(***********************************************************************

                     Mathematica-Compatible Notebook

"This notebook can be used on any computer system with Mathematica 3.0,"
"MathReader 3.0, or any compatible application. The data for the notebook"
starts with the line of stars above.

"To get the notebook into a Mathematica-compatible application, do one of"
the following:

* Save the data starting with the line of stars above into a file
"   with a name ending in .nb, then open the file inside the application;"

* Copy the data starting with the line of stars above to the
"   clipboard, then use the Paste menu command inside the application."

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
"CR, LF or CRLF (Unix, Macintosh or MS-DOS style)."

NOTE: If you modify the data for this notebook not in a Mathematica-
"compatible application, you must delete the line below containing the"
"word CacheID, otherwise Mathematica-compatible applications may try to"
use invalid cache data.

For more information on notebooks and Mathematica-compatible
"applications, contact Wolfram Research:"
   web: http://www.wolfram.com
 


Notebook reader applications are available free of charge from
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
"(*NotebookOptionsPosition[    111484,       2473]*)"
"(*NotebookOutlinePosition[    112538,       2506]*)"
"(*  CellTagsIndexPosition[    112494,       2502]*)"
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
"Cell[""Angular Dependence of Compton Scattering"", ""Title""],"

Cell[BoxData[
"     \(\(\[CapitalDelta]Energy[Energy_, \[Theta]_] :="
       Energy - \n\t\t\t\t\t\t\t
"         10/\((\((10/Energy)\) - 0.0241*\((1 - Cos[\[Theta]])\))\); \)\)],"
"   ""Input""],"

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot[
"       \[CapitalDelta]Energy[30, \[Theta]], {\[Theta], 0, Pi}, {"
"         PlotRange -> All, \ PlotStyle -> Thickness[0.01]}]\)], ""Input""],"

"Cell[GraphicsData[""PostScript"", ""\<\"
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.603319 0.116065 [
[.17539 .59082 -9 -9 ]
[.17539 .59082 9 0 ]
[.32696 .59082 -3 -9 ]
[.32696 .59082 3 0 ]
[.47854 .59082 -9 -9 ]
[.47854 .59082 9 0 ]
[.63011 .59082 -3 -9 ]
[.63011 .59082 3 0 ]
[.78169 .59082 -9 -9 ]
[.78169 .59082 9 0 ]
[.93327 .59082 -3 -9 ]
[.93327 .59082 3 0 ]
[.01131 .02299 -12 -4.5 ]
[.01131 .02299 0 4.5 ]
[.01131 .13906 -12 -4.5 ]
[.01131 .13906 0 4.5 ]
[.01131 .25512 -12 -4.5 ]
[.01131 .25512 0 4.5 ]
[.01131 .37119 -12 -4.5 ]
[.01131 .37119 0 4.5 ]
[.01131 .48725 -12 -4.5 ]
[.01131 .48725 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60332 m
.17539 .60957 L
s
[(0.5)] .17539 .59082 0 1 Mshowa
.32696 .60332 m
.32696 .60957 L
s
[(1)] .32696 .59082 0 1 Mshowa
.47854 .60332 m
.47854 .60957 L
s
[(1.5)] .47854 .59082 0 1 Mshowa
.63011 .60332 m
.63011 .60957 L
s
[(2)] .63011 .59082 0 1 Mshowa
.78169 .60332 m
.78169 .60957 L
s
[(2.5)] .78169 .59082 0 1 Mshowa
.93327 .60332 m
.93327 .60957 L
s
[(3)] .93327 .59082 0 1 Mshowa
.125 Mabswid
.05412 .60332 m
.05412 .60707 L
s
.08444 .60332 m
.08444 .60707 L
s
.11476 .60332 m
.11476 .60707 L
s
.14507 .60332 m
.14507 .60707 L
s
.2057 .60332 m
.2057 .60707 L
s
.23602 .60332 m
.23602 .60707 L
s
.26633 .60332 m
.26633 .60707 L
s
.29665 .60332 m
.29665 .60707 L
s
.35728 .60332 m
.35728 .60707 L
s
.38759 .60332 m
.38759 .60707 L
s
.41791 .60332 m
.41791 .60707 L
s
.44822 .60332 m
.44822 .60707 L
s
.50885 .60332 m
.50885 .60707 L
s
.53917 .60332 m
.53917 .60707 L
s
.56948 .60332 m
.56948 .60707 L
s
.5998 .60332 m
.5998 .60707 L
s
.66043 .60332 m
.66043 .60707 L
s
.69074 .60332 m
.69074 .60707 L
s
.72106 .60332 m
.72106 .60707 L
s
.75137 .60332 m
.75137 .60707 L
s
.81201 .60332 m
.81201 .60707 L
s
.84232 .60332 m
.84232 .60707 L
s
.87264 .60332 m
.87264 .60707 L
s
.90295 .60332 m
.90295 .60707 L
s
.96358 .60332 m
.96358 .60707 L
s
.9939 .60332 m
.9939 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .02299 m
.03006 .02299 L
s
[(-5)] .01131 .02299 1 0 Mshowa
.02381 .13906 m
.03006 .13906 L
s
[(-4)] .01131 .13906 1 0 Mshowa
.02381 .25512 m
.03006 .25512 L
s
[(-3)] .01131 .25512 1 0 Mshowa
.02381 .37119 m
.03006 .37119 L
s
[(-2)] .01131 .37119 1 0 Mshowa
.02381 .48725 m
.03006 .48725 L
s
[(-1)] .01131 .48725 1 0 Mshowa
.125 Mabswid
.02381 .0462 m
.02756 .0462 L
s
.02381 .06942 m
.02756 .06942 L
s
.02381 .09263 m
.02756 .09263 L
s
.02381 .11584 m
.02756 .11584 L
s
.02381 .16227 m
.02756 .16227 L
s
.02381 .18548 m
.02756 .18548 L
s
.02381 .2087 m
.02756 .2087 L
s
.02381 .23191 m
.02756 .23191 L
s
.02381 .27834 m
.02756 .27834 L
s
.02381 .30155 m
.02756 .30155 L
s
.02381 .32476 m
.02756 .32476 L
s
.02381 .34798 m
.02756 .34798 L
s
.02381 .3944 m
.02756 .3944 L
s
.02381 .41761 m
.02756 .41761 L
s
.02381 .44083 m
.02756 .44083 L
s
.02381 .46404 m
.02756 .46404 L
s
.02381 .51047 m
.02756 .51047 L
s
.02381 .53368 m
.02756 .53368 L
s
.02381 .55689 m
.02756 .55689 L
s
.02381 .58011 m
.02756 .58011 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.01 w
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .6033 L
.02846 .60329 L
.03053 .60326 L
.03279 .60321 L
.03527 .60314 L
.0379 .60305 L
.04262 .60283 L
.04749 .60255 L
.05205 .60223 L
.06244 .60128 L
.07305 .6 L
.08274 .59857 L
.10458 .59441 L
.12357 .58976 L
.14429 .58359 L
.18493 .56824 L
.22406 .54954 L
.26565 .52568 L
.30571 .49906 L
.34426 .4704 L
.38527 .43701 L
.42475 .40247 L
.46273 .36749 L
.50315 .32891 L
.54206 .29106 L
.58342 .25075 L
.62326 .21259 L
.66159 .17718 L
.70238 .14168 L
.74164 .11035 L
.77939 .08352 L
.8196 .05911 L
.85828 .04025 L
.87793 .03255 L
.89942 .02566 L
.91995 .02061 L
.92911 .01885 L
.93905 .01729 L
.94426 .01662 L
.94906 .01609 L
.95356 .01567 L
.95851 .0153 L
.96295 .01504 L
.9671 .01487 L
.96939 .0148 L
.97148 .01476 L
.97264 .01474 L
Mistroke
.9739 .01472 L
.97509 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
"\>""], ""Graphics"","
"   ImageSize->{250, 154.5},"
"   ImageMargins->{{30, 0}, {0, 0}},"
"   ImageRegion->{{0, 1}, {0, 1}},"
"   ImageCache->GraphicsData[""Bitmap"", ""\<\"
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000i`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N00001H0
00?o0000o`1O00005P000ol0003o05l0000F0003o`000?l0G`0001H000?o0000o`1O00005P000ol0
003o04/03?l800005P000ol0003o04D04_l800002P001UIXoolYm@H000?o0000o`0n01Wo200000X0
00IXBP00nBT60003o`000?l0>P0Coa80000?0003o`0000@00ooo03L04?lH000000<0ool01Ol60003
mOl000D000?o0000o`0d00co7`0000X000IXEP00nH460003o`000?l0<P0:ob<0000:0005ojSooh40
1`000ol0003o02l02_lV00002P000ol000090003o`000?l0:`0;obT0000:0003o`0000T000?o0000
o`0X00co:`0000X01Ol70003o`000?l09P0;obh0000F0003o`000?l09009oc80000F00;oo`0S00So
=@0001H000?o0000o`0Q00Oo=`0001H000?o0000o`0O00Oo>@0001H000?o0000o`0M00Oo>`0001H0
00?o0000o`0K00So?00001H000?o0000o`0I00So?P0001H000?o0000o`0H00Oo@00001H000?o0000
o`0F00Oo@P0001H000?o0000o`0D00OoA00001H00_oo01@01om500005P000ol0003o01401om70000
5P000ol0003o00l01om900005P000ol0003o00h01om:00005P000ol0003o00`01om<00005P000ol0
003o00/01_m>00005P000ol0003o00T01om?00005P000ol0003o00P01_mA00005P02ool02006oe80
000F0003o`000?l01@06oe@0000F0003o`000?l01006oeD0000F0003o`000?l00P07oeH0000F0003
o`000?l00@06oeP0000F0003o`000?l01_mI00005P000ol0003m00KoF`0001H000?o0000o006oe`0
000F0003o`000?/01_mM00005P02oo/01OmO00005P000ol0003h00KoH00001H000?o0000m`06of40
000F0003o`000?H01_mR00005P000ol0003d00KoI00000d00_l00fP000040003o`000?<01_mU0000
3P000ol000050003o`000?801_mV00002P06o`H000?o0000l@05ofP000000`3oo`05o`8000Gi_P00
o`0700?ok`06ofT0000:0005mNSe0?l01`000ol0003^00KoJP0000/000BnP@3o1`000ol0003]00Ko
J`0000`000<YFol01`000ol0003/00GoK@0000`000?f:Ol01`000ol0003[00GoKP0000d000?iJ000
1P000ol0003Z00GoK`0001H000?o0000j@05og00000F0003o`000>P01Oma00005P02onP01Omb0000
5P000ol0003V00GoL`0001H000?o0000i@05og@0000F0003o`000>@01Ome00005P000ol0003S00Go
MP0001H000?o0000h@06ogL0000F0003o`000>001_mh00005P000ol0003O00KoN@0001H000?o0000
gP05og/0000F00;ogP05og`0000F0003o`000=`01Omm00005P000ol0003J00KoOP0001H000?o0000
f@06ogl0000F0003o`000=P01_n000005P000ol0003G00GoPP0001H000?o0000eP05oh<0000F0003
o`000=D01On400005P02omD01On500005P000ol0003C00GoQP0001H000?o0000dP05ohL0000F0003
o`000=401On800005P000ol0003@00GoR@0001H000?o0000c`05ohX0000F0003o`000<h01On;0000
5P000ol0003=00GoS00001H00_o=00GoS@0001H000?o0000b`05ohh0000F0003o`000<X01On?0000
5P000ol0003900GoT00001H000?o0000b005oi40000F0003o`000<L01OnB00002P001[jXoom]m@H0
00?o0000aP05oi<0000:0006J;h00?WX1P000ol0003500GoU00000l000?o000010000ol0003400Go
U@0000030?oo00Go1P000oVX000500?o``05oiH0000<0004Z?oom`H000?o0000`P05oiL0000=0003
mOWX00H000?o0000`@05oiP0000?0003o`0000@000?o0000`005oiT0000:0006Z4X0087X1P000ol0
002o00GoVP0000X000Kg:Ooo:OD60003o`000;h01OnK00005P000ol0002m00GoW00001H000?o0000
_005oid0000F00;o_005oih0000F0003o`000;X01OnO00005P000ol0002i00GoX00001H000?o0000
^005oj40000F0003o`000;H01_nR00005P000ol0002e00KoX`0001H000?o0000]006oj@0000F0003
o`000;<01OnV00005P02ok<01OnW00005P000ol0002a00GoZ00001H000?o0000/005ojT0000F0003
o`000:l01OnZ00005P000ol0002^00GoZ`0001H000?o0000[@05oj`0000F0003o`000:`01On]0000
5P000ol0002[00Go[P0001H000?o0000ZP05ojl0000F00;oZ@06ok00000F0003o`000:L01_na0000
5P000ol0002V00Ko/P0001H000?o0000Y@05ok@0000F0003o`000:@01One00005P000ol0002S00Go
]P0001H000?o0000XP05okL0000F0003o`000:401Onh00005P02oj401Oni00005P000ol0002O00Go
^P0001H000?o0000WP05ok/0000F0003o`0009d01Onl00005P000ol0002L00Go_@0001H000?o0000
V`05okh0000:00Ko1P000ol0002I00Ko_`0000X000=Foe/00P000fP000040003o`0009P01_o00000
2`000eKoF`080003o`0009L01_o1000000<0ool01Ol40003_VQK00L00onF00Go``0000d000=KJ5/0
1P000ol0002E00Goa00000h000>nj0001@000ol0002D00Goa@0000l000?o000010000ol0002C00Go
aP0000X000KoB_D0nNP60003o`0009801Oo700002P001[kXoom]m@H000?o0000T@05olP0000F0003
o`0009001Oo900005P000ol0002?00GobP0001H00_n?00Gob`0001H000?o0000S@05ol`0000F0003
o`0008/01_o=00005P000ol0002:00KocP0001H000?o0000R@06oll0000F0003o`0008P01OoA0000
5P000ol0002700GodP0001H000?o0000QP05om<0000F00;oQ@06om@0000F0003o`0008<01_oE0000
5P000ol0002200KoeP0001H000?o0000P@05omP0000F0003o`0008001OoI00005P000ol0001o00Go
fP0001H000?o0000O@06om/0000F0003o`0007`01_oL00005P000ol0001k00Kog@0001H00_mk00Go
g`0001H000?o0000N006on00000F0003o`0007L01_oQ00005P000ol0001f00KohP0001H000?o0000
M@05on@0000F0003o`0007<01_oU00005P000ol0001b00KoiP0001H000?o0000L@06onL0000F00;o
L@05onT0000F0003o`0006h01_oZ00005P000ol0001]00Koj`0001H000?o0000K006on`0000F0003
o`0006/01Oo^00005P000ol0001Z00Gok`0000/01?l00fP000040003o`0006P01_o`00003@000ol0
00060003o`0006L01_oa00003@000ol0000600?oIP06oo8000000`3oo`05o`D000?o00001P000ol0
001U00Gom00000d000?o00001P000ol0001T00Gom@0000d000?o00001P000ol0001S00GomP0000d0
00?o00001P000ol0001Q00Kom`0000/000?o:Ol020000ol0001O00Oon00000/000=KKOl020000ol0
001N00Oon@0001H000?o0000G007oo/0000F0003o`0005X01oom00005P02oeX01oon00005P000ol0
001G00Ooo`0100005P000ol0001E00Ooo`0300005P000ol0001D00Ooo`0400005P000ol0001B00Oo
o`0600005P000ol0001@00Ooo`0800005P000ol0001?00Ooo`0900005P000ol0001=00Ooo`0;0000
5P02od`01ooo00d0000F0003o`0004X01ooo00h0000F0003o`0004P01ooo0100000F0003o`0004H0
1ooo0180000F0003o`0004D01ooo01<0000F0003o`0004<01ooo01D0000F0003o`0004002?oo01L0
000F0003o`0003h02Ooo01P0000F00;o?@09ool06P0001H000?o0000>@09ool07@0001H000?o0000
=`09ool07`0001H000?o0000:0001?MXooT60003KOm]00Wo00?e00009`04o`03J00002H01?l00fP0
00030003KOm]00@000IFJ?oo:ODX00Ko9`06o`D000=]ofd010001UIXoolYmBP000JnZ?ooKODG0000
5P000ol0000W0006FnSemJRn1@09o`8000?i:@00:P000ol0000Z0003o`0000D00ol40006J4X00?TY
:0000eKoF`020003J00002D000=Foe/00P000fP0000300?o10001VQ:003i:BP000IX_P00nNPG0000
5P000ol0000W0006:Kh00;kX0`09o`D000?o0000:@000ol0000Z0003o`0000D000=]ofd02@000ol0
000W0003E_mK02X000=Foe/01`000fgoK@090003o`0002/000?o00005@0001H000?o00009`000ol0
000200_o1P000oGo000Z0003o`0002X000?o000040000oGo000Y0003_VQK02X000>nJ5/04@000oGo
000[0003nJP001H0000F0003o`0002L000Co00002Ol50006J5H00?V1:`000ol0000Z0003o`0000`0
00IXEP00nH4[0003FfQK02X000=KJ5/030001VQF003iPBX000BXooog5`0001H000?o00009`0;o`L0
00GoZ?ooP@0/0003o`0002X000?o000030001OnXoon102d000>nj000:P000kkX000;0005ojSooh40
;0000oGij00G00005P02obH02_l:0003o`0002h000?o0000:P000ol0000<0003o`00030000?o0000
:P000ol0000:0003o`00030000?o00005@0001H000?o00008P0;o``000?o0000;0000olYo`0Z0003
obWo00h000?o0000:`001_m:m@3ij2L000KoB_D0nNP<0003o`0002/000JXBP00PNPG00005P000ol0
000N00co00=XF`003005obX000=KKOl0:P000e]]o`0>00Go:@001[kXoom]mBL000Jnj?ooKOD<00Go
:@001_LYoolYmAL0000F0003o`0001/03?oo03P0000F0003o`0001D03ooo03/0000F0003o`000100
4?oo03l0000F0003o`0000P05Ooo0480000E01_oo`1800003@3oof_o000E00ko2@000ol000080003
o`0000P000?o000020000ol000070003o`0000P000?o000020000ol000080003o`0000P000?o0000
20000ol000080003o`0000P000?o000020000ol000080003o`0000P000?o000020000ol000070003
o`0000P000?o000020000ol000080003o`0000P000?o000020000ol000080003o`0000P000?o0000
20000ol000080003o`0000P000?o000020000ol000070003o`0000P000?o000020000ol000010000
5P000ol0000d0003o`0003<000?o0000=0000ol0000c0003o`0003@000?o0000<`000ol0000G0000
5P000ol0003o05l0000F0003o`000?l0G`0001H000?o0000o`1O0000o`1h0000o`1h0000o`1h0000
o`1h0000\
"\>""],"
"   ImageRangeCache->{{{50.5, 299.5}, {315.125, 161.625}} -> {-0.901322,"
"   0.514983, 0.0137612, 0.035943}}],"

Cell[BoxData[
"     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),"
"       False,"
"       Editable->False]], ""Output""]"
"}, Open  ]],"

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot[
"       \[CapitalDelta]Energy[100, \[Theta]], {\[Theta], 0, Pi}, {"
"         PlotRange -> All, \ PlotStyle -> Thickness[0.01]}]\)], ""Input""],"

"Cell[GraphicsData[""PostScript"", ""\<\"
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.603319 0.00632566 [
[.17539 .59082 -9 -9 ]
[.17539 .59082 9 0 ]
[.32696 .59082 -3 -9 ]
[.32696 .59082 3 0 ]
[.47854 .59082 -9 -9 ]
[.47854 .59082 9 0 ]
[.63011 .59082 -3 -9 ]
[.63011 .59082 3 0 ]
[.78169 .59082 -9 -9 ]
[.78169 .59082 9 0 ]
[.93327 .59082 -3 -9 ]
[.93327 .59082 3 0 ]
[.01131 .09727 -18 -4.5 ]
[.01131 .09727 0 4.5 ]
[.01131 .22378 -18 -4.5 ]
[.01131 .22378 0 4.5 ]
[.01131 .35029 -18 -4.5 ]
[.01131 .35029 0 4.5 ]
[.01131 .47681 -18 -4.5 ]
[.01131 .47681 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .60332 m
.17539 .60957 L
s
[(0.5)] .17539 .59082 0 1 Mshowa
.32696 .60332 m
.32696 .60957 L
s
[(1)] .32696 .59082 0 1 Mshowa
.47854 .60332 m
.47854 .60957 L
s
[(1.5)] .47854 .59082 0 1 Mshowa
.63011 .60332 m
.63011 .60957 L
s
[(2)] .63011 .59082 0 1 Mshowa
.78169 .60332 m
.78169 .60957 L
s
[(2.5)] .78169 .59082 0 1 Mshowa
.93327 .60332 m
.93327 .60957 L
s
[(3)] .93327 .59082 0 1 Mshowa
.125 Mabswid
.05412 .60332 m
.05412 .60707 L
s
.08444 .60332 m
.08444 .60707 L
s
.11476 .60332 m
.11476 .60707 L
s
.14507 .60332 m
.14507 .60707 L
s
.2057 .60332 m
.2057 .60707 L
s
.23602 .60332 m
.23602 .60707 L
s
.26633 .60332 m
.26633 .60707 L
s
.29665 .60332 m
.29665 .60707 L
s
.35728 .60332 m
.35728 .60707 L
s
.38759 .60332 m
.38759 .60707 L
s
.41791 .60332 m
.41791 .60707 L
s
.44822 .60332 m
.44822 .60707 L
s
.50885 .60332 m
.50885 .60707 L
s
.53917 .60332 m
.53917 .60707 L
s
.56948 .60332 m
.56948 .60707 L
s
.5998 .60332 m
.5998 .60707 L
s
.66043 .60332 m
.66043 .60707 L
s
.69074 .60332 m
.69074 .60707 L
s
.72106 .60332 m
.72106 .60707 L
s
.75137 .60332 m
.75137 .60707 L
s
.81201 .60332 m
.81201 .60707 L
s
.84232 .60332 m
.84232 .60707 L
s
.87264 .60332 m
.87264 .60707 L
s
.90295 .60332 m
.90295 .60707 L
s
.96358 .60332 m
.96358 .60707 L
s
.9939 .60332 m
.9939 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .09727 m
.03006 .09727 L
s
[(-80)] .01131 .09727 1 0 Mshowa
.02381 .22378 m
.03006 .22378 L
s
[(-60)] .01131 .22378 1 0 Mshowa
.02381 .35029 m
.03006 .35029 L
s
[(-40)] .01131 .35029 1 0 Mshowa
.02381 .47681 m
.03006 .47681 L
s
[(-20)] .01131 .47681 1 0 Mshowa
.125 Mabswid
.02381 .12889 m
.02756 .12889 L
s
.02381 .16052 m
.02756 .16052 L
s
.02381 .19215 m
.02756 .19215 L
s
.02381 .25541 m
.02756 .25541 L
s
.02381 .28704 m
.02756 .28704 L
s
.02381 .31866 m
.02756 .31866 L
s
.02381 .38192 m
.02756 .38192 L
s
.02381 .41355 m
.02756 .41355 L
s
.02381 .44518 m
.02756 .44518 L
s
.02381 .50843 m
.02756 .50843 L
s
.02381 .54006 m
.02756 .54006 L
s
.02381 .57169 m
.02756 .57169 L
s
.02381 .06564 m
.02756 .06564 L
s
.02381 .03401 m
.02756 .03401 L
s
.02381 .00238 m
.02756 .00238 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
.01 w
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .60331 L
.02846 .6033 L
.03053 .60328 L
.03279 .60325 L
.03527 .60321 L
.0379 .60315 L
.04262 .60303 L
.04749 .60285 L
.05205 .60266 L
.06244 .60208 L
.07305 .60131 L
.08274 .60043 L
.10458 .59789 L
.12357 .59503 L
.14429 .59121 L
.18493 .58157 L
.22406 .56954 L
.26565 .55372 L
.30571 .53544 L
.34426 .51496 L
.38527 .48998 L
.42475 .46277 L
.46273 .4337 L
.50315 .39971 L
.54206 .36419 L
.58342 .32377 L
.62326 .28277 L
.66159 .24212 L
.70238 .19855 L
.74164 .15753 L
.77939 .12029 L
.8196 .0846 L
.85828 .05572 L
.87793 .0436 L
.89942 .03257 L
.91995 .02439 L
.92911 .02151 L
.93905 .01896 L
.94426 .01786 L
.94906 .01698 L
.95356 .0163 L
.95851 .01568 L
.96295 .01526 L
.9671 .01497 L
.96939 .01486 L
.97148 .01478 L
.97264 .01475 L
Mistroke
.9739 .01473 L
.97509 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
"\>""], ""Graphics"","
"   ImageSize->{250, 154.5},"
"   ImageMargins->{{30, 0}, {0, 0}},"
"   ImageRegion->{{0, 1}, {0, 1}},"
"   ImageCache->GraphicsData[""Bitmap"", ""\<\"
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000i`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N00001l000?o0000o`1F00007`02ool0E`0001l000?o0000o`1F00007`000ol0
003o05H0000O0003o`000?l0@`0;o`P0000O0003o`000?l0?@0Ao`P0000O0003o`000?l0>@0Eo`P0
000O0003o`000?l0=P0?oa40000O0003o`000?l0<`0<oaL0000O0003o`000?l0<@0:oa/0000O0003
o`000?l0;`09oah0000O0003o`000?l0;@08ob40000O00;oo`0]00Oo8`0001l000?o0000o`0Z00Oo
9@0001l000?o0000o`0X00Oo9`0001l000?o0000o`0V00So:00001l000?o0000o`0U00Oo:P0001l0
00?o0000o`0S00Oo;00001l000?o0000o`0Q00Oo;P0001l000?o0000o`0P00Oo;`0001l000?o0000
o`0N00Oo<@0001l000?o0000o`0M00Ko<`0001l000?o0000o`0L00Ko=00001l00_oo01/01_lf0000
7`000ol0003o01T01_lg00007`000ol0003o01L01olh00007`000ol0003o01H01_lj00007`000ol0
003o01D01_lk00007`000ol0003o01<01_lm00007`000ol0003o01801_ln00007`000ol0003o0140
1_lo00002P001_DYoolYm@@000CgJ?oi1`000ol0003o01001Om100002P001^SimOGij0<000IKj?Ge
Z;h60003o`000?l03`05od80000:0003o`00008000Ko0000:Kh20003_^P000D000?o0000o`0>00Go
@`0000030?oo00Go0P001^SimOGij0<000?o00000P000ol0000400?oo`0=00GoA00000X000?fool0
0_l01OH0003o00@000?o000010000ol0003o00`01Om500002P001^R1mOF1j0<000?o00000P000ol0
00040003o`000?l02`05odH0000:0003o`00008000Ko0000:Kh20003_RT000D000?o0000o`0:00Go
A`0000X000KXPOGePNP30006FnSemNQK1P000ol0003o00T01Om800002P001_DYoolYm@@000CgJ6QK
1`000ol0003o00P01Om900007`000ol0003o00L01Om:00007`000ol0003o00H01Om;00007`000ol0
003o00D01Om<00007`000ol0003o00@01Om=00007`000ol0003o00<01Om>00007`02ool00`05odl0
000O0003o`000?l00@05oe00000O0003o`000?l01OmA00007`000ol0003n00GoDP0001l000?o0000
o@05oe<0000O0003o`000?`01OmD00007`000ol0003k00GoE@0001l000?o0000nP05oeH0000O0003
o`000?T01OmG00007`000ol0003h00GoF00001l000?o0000m`05oeT0000O00;om`05oeX0000O0003
o`000?D01OmK00007`000ol0003d00GoG00001l000?o0000l`05oed0000O0003o`000?801OmN0000
7`000ol0003a00GoG`0001l000?o0000l005of00000O0003o`000>l01OmQ00007`000ol0003^00Go
HP0001l000?o0000k@05of<0000O0003o`000>`01OmT00007`02on`01OmU00007`000ol0003Z00Go
IP0001l000?o0000jP04ofL0000O0003o`000>T01?mX00007`000ol0003X00GoJ00001l000?o0000
i`05ofT0000O0003o`000>H01OmZ00007`000ol0003U00GoJ`0001l000?o0000i005of`0000:0006
mBWoofge10001?MXooT70003o`000><01Om]00002P001Vgi003iK@<000IKj?GeZ;h60003o`000><0
1?m^00002P000fP000020006o`0002Vn0P000kkX000500?ohP04ofl000000`3oo`05o`8000?om@00
0P001Ol0003o00@000?o000010000ol0003Q00GoK`0000X000KoKOD0nFd30003o`00008000?o0000
10000ol0003P00GoL00000X000JXnOooKOD30003o`00008000?o000010000ol0003O00GoL@0000X0
00=:P@001P001RVn002n:@H000?o0000gP05og80000;0003j87f00D000IKj?Gej5/60003o`000=d0
1Omc000030001?UXojP40004mfQXF`L000?o0000g005og@0000O0003o`000=/01Ome00007`000ol0
003J00GoMP0001l000?o0000f@05ogL0000O0003o`000=P01Omh00007`02omP01Omi00007`000ol0
003F00GoNP0001l000?o0000e@05og/0000O0003o`000=@01Oml00007`000ol0003C00GoO@0001l0
00?o0000dP05ogh0000O0003o`000=401Omo00007`000ol0003@00GoP00001l000?o0000c`05oh40
000O0003o`000<h01On200007`000ol0003=00GoP`0001l00_o=00GoQ00001l000?o0000b`05ohD0
000O0003o`000<X01On600007`000ol0003900GoQ`0001l000?o0000b005ohP0000O0003o`000<L0
1On900007`000ol0003600GoRP0001l000?o0000a@05oh/0000O0003o`000<@01On<00007`000ol0
003300GoS@0001l000?o0000`P05ohh0000O0003o`000<401On?00007`02ol401On@00007`000ol0
002o00GoT@0001l000?o0000_P05oi80000O0003o`000;d01OnC00007`000ol0002l00GoU00001l0
00?o0000^`05oiD0000O0003o`000;X01OnF00007`000ol0002i00GoU`0000d00_l00fP000020004
mfSon@L000?o0000^005oiP0000>0003o`00008000IKj?GeZ;h60003o`000;L01OnI00002P06o`<0
00HY_P00_^P60003o`000;H01OnJ000000<0ool01Ol20005nKh00?l010000ol000020003o`0000@0
0one00GoV`0000X000Gej?D0o`040003o`00008000?o000010000ol0002d00GoW00000/000BnP@3o
10000ol000020003o`0000@000?o0000/`05oid0000<0003:E_o00@000HY_P00_RT60003o`000;40
1_nN000030000oHYo`040006FnSemNQK1P000ol0002`00KoW`0000d000?iJ00010001?MXJ5/70003
o`000:l01_nP00007`000ol0002^00GoXP0001l000?o0000[@05oj<0000O0003o`000:`01OnT0000
7`000ol0002[00GoY@0001l000?o0000ZP05ojH0000O00;oZP05ojL0000O0003o`000:P01OnX0000
7`000ol0002W00GoZ@0001l000?o0000YP05ojX0000O0003o`000:D01On[00007`000ol0002S00Ko
[00001l000?o0000XP06ojd0000O0003o`000:401_n^00007`000ol0002P00Go/00001l000?o0000
W`05ok40000O0003o`0009h01Onb00007`02oid01_nc00007`000ol0002K00Ko]00001l000?o0000
VP06okD0000O0003o`0009T01Ong00007`000ol0002H00Go^00001l000?o0000U`05okT0000O0003
o`0009D01_nj00007`000ol0002D00Ko^`0001l000?o0000T`06ok`0000O0003o`0009401_nn0000
7`000ol0002@00Ko_`0001l00_n@00Ko`00001l000?o0000SP05ol80000O0003o`0008`01_o30000
7`000ol0002;00Koa00001l000?o0000RP06olD0000O0003o`0008P01_o700007`000ol0002700Ko
b00001l000?o0000Q@07olT0000O0003o`0008@01_o;00002P06o`@000CgJ?oi1`000ol0002300Ko
c00000X000=Foe/00P001VP0001Kj0;e00>X_P001@000ol0002100KocP0000/000=Foe/01@001RVn
002nj0H00on000Koc`0000030?oo00Go10000kiXF`040003o`00008000?o000010000ol0001n00Oo
d00000d000=KJ5/00`000ol000020003o`0000@000?o0000O@06om80000>0003_^P0008000?o0000
0P000ol000040003o`0007`01_oC00003`001_l0000Y_P8000>n:@001@000ol0001j00Koe@0000X0
00KoB_D0nNP30006FnSemNQK1P000ol0001h00OoeP0000X000Jnj?ooKOD40004mfQXF`L000?o0000
MP08omL0000O0003o`0007@02?oI00007`000ol0001c00Oof`0001l000?o0000L@07omd0000O0003
o`0006l01ooO00007`02ofh02?oP00007`000ol0001[00SohP0001l000?o0000JP07on@0000O0003
o`0006P01ooV00007`000ol0001V00Ooj00001l000?o0000I@07onT0000O0003o`0006<01oo[0000
7`000ol0001Q00Ook@0001l000?o0000H007onh0000O0003o`0005h01oo`00007`000ol0001K00So
lP0001l00_mJ00Wol`0001l000?o0000E`09ooD0000O0003o`0005@02Ooh00007`000ol0001B00Wo
nP0001l000?o0000D009oo`0000O0003o`0004d02Ooo00007`000ol0001;00Woo`0200007`000ol0
001800[oo`0400007`000ol0000W0004mfSon@H000=]ofd010001UIXoolYm@P02OlF00Co00=X0000
9@04o`03J00000<000=]ofd010001UIXoolYmBH01_lV00Ko1@000fgoK@040006EVSoobWe9`001[jX
oom]mAH0000O0003o`0002H000IKj?GeZ;h500?o10001VQ:003i:@D02_lJ0003o`0002T000?o0000
1@03o`@000IXBP00nBTV0003E_mK008000=X000090000eKoF`020003J00000<00ol40006J4X00?TY
9`001VRn003ij1H0000O0003o`0002H000HY_P00_^P50003KOm]00T000?o00002_lM0003o`0002T0
00?o00001@000fgoK@090003o`0002D000=Foe/0:@000eKoF`070003KOm]00T000?o0000:P000ol0
000D00007`02obL000?o00000P000ol0000>0003mOoo00Wo7`000ol0000Y0003o`00010000?eo`00
9`000kiXF`0Y0003_VQK014000?eo`00:P000oVX000E00007`000ol0000V0003o`00008000?o0000
2P000fSoo`0:ob8000?o0000:@000ol0000<0006J5H00?V1:@000e]XF`0Y0003FfQK00`000IXEP00
nH4Y0004Z?oomaH0000O0003o`0002H000?o00000P000ol0000800co9@000ol0000Y0003o`0000`0
00GoZ?ooP@0[0003_^P002T000>nj0002`001OnXoon102/000?enNP05P0001l000?o00009P001RVn
002n:@H03OlX0003o`0002T000?o000030000ol0000^0003o`0002T000?o00002P000ol0000_0003
o`0001@0000O0003o`0002H000MKj?Gej5/000ko:P000olYo`0Y0003obWo00h000?o0000:@001_m:
m@3ij2H000KoB_D0nNP<0003o`0002X000JXBP00PNPF00007`000ol0000W0003mooo01?o:0000e]]
o`0Y0003Ffgo00h01OlW0006_^Soofge9P001[kXoom]m@`01OlX0006mbWoobWe5P0001l000?o0000
900@ool08P0001l000?o00008@0>ool09`0001l000?o0000700>ool0;00001l000?o00003`0Gool0
<00001h09ooo03<0000G0?ooHOl001h05Ol00`3o00090003o`0000L000?o000020000ol000080003
o`0000L000?o000020000ol000080003o`0000L000?o000020000ol000080003o`0000L000?o0000
20000ol000070003o`0000P000?o000020000ol000070003o`0000P000?o000020000ol000070003
o`0000P000?o000020000ol000070003o`0000P000?o000020000ol000070003o`0000P000?o0000
1`000ol000080003o`0000P000?o00001`000ol0000100007`000ol000080003o`0000L000?o0000
20000ol000070003o`0000P000?o000020000ol000070003o`0000P000?o000020000ol000070003
o`0000P000?o000020000ol000070003o`0000P000?o00001`000ol000080003o`0000P000?o0000
1`000ol000080003o`0000P000?o00001`000ol000080003o`0000P000?o00001`000ol000080003
o`0000P000?o00001`000ol000080003o`0000L000?o000020000ol000080003o`0000L000?o0000
0@0001l000?o0000<P000ol0000b0003o`00038000?o0000<`000ol0000b0003o`00038000?o0000
5P0001l000?o0000o`1F00007`000ol0003o05H0000O0003o`000?l0EP000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000001\
"\>""],"
"   ImageRangeCache->{{{50.5, 299.5}, {521.625, 368.125}} -> {-1.00837, 150.626,"
"    0.0141186, 0.676623}}],"

Cell[BoxData[
"     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),"
"       False,"
"       Editable->False]], ""Output""]"
"}, Open  ]],"

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[
"       \[CapitalDelta]Energy[E, \[Theta]], {E, 10, 100}, {\[Theta], 0, Pi}, {"
"         PlotRange -> All}]\)], ""Input""],"

"Cell[GraphicsData[""PostScript"", ""\<\"
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1.04977 -0.0679587 1.04977 [
[.09267 .22056 -12 -8.89284 ]
[.09267 .22056 0 .10716 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.37094 .11108 -11.0344 -9 ]
[.37094 .11108 .96559 0 ]
[.52186 .05175 -10.4784 -9 ]
[.52186 .05175 1.52157 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 6 2.73794 ]
[.80399 .15298 0 -6.10779 ]
[.80399 .15298 6 2.89221 ]
[.89336 .28984 0 -5.97836 ]
[.89336 .28984 6 3.02164 ]
[.97161 .40968 0 -5.86822 ]
[.97161 .40968 6 3.13178 ]
[.01942 .29453 -18 -2.76717 ]
[.01942 .29453 0 6.23283 ]
[.01205 .34073 -18 -2.8063 ]
[.01205 .34073 0 6.1937 ]
[.00445 .38832 -18 -2.84673 ]
[.00445 .38832 0 6.15327 ]
[-0.00337 .43737 -18 -2.88852 ]
[-0.00337 .43737 0 6.11148 ]
[-0.01144 .48795 -6 -2.93176 ]
[-0.01144 .48795 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.10206 .22973 m
.10675 .23431 L
s
[(20)] .09267 .22056 1 .97619 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(40)] .22808 .16727 .93173 1 Mshowa
.37937 .12114 m
.38359 .12616 L
s
[(60)] .37094 .11108 .83907 1 Mshowa
.52971 .06227 m
.53364 .06753 L
s
[(80)] .52186 .05175 .7464 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.13514 .21677 m
.13793 .21955 L
s
.16866 .20365 m
.17141 .20646 L
s
.20262 .19035 m
.20534 .1932 L
s
.2719 .16322 m
.27455 .16613 L
s
.30724 .14938 m
.30985 .15233 L
s
.34306 .13535 m
.34564 .13834 L
s
.41618 .10672 m
.41867 .10977 L
s
.4535 .09211 m
.45595 .0952 L
s
.49134 .07729 m
.49374 .08041 L
s
.56863 .04703 m
.57093 .05022 L
s
.60809 .03158 m
.61035 .0348 L
s
.64813 .0159 m
.65033 .01916 L
s
.0694 .24251 m
.07225 .24523 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(0)] .70096 -0.00478 -1 .39157 Mshowa
.79163 .1574 m
.78546 .15961 L
s
[(1)] .80399 .15298 -1 .35729 Mshowa
.88089 .29393 m
.87466 .29598 L
s
[(2)] .89336 .28984 -1 .32852 Mshowa
.95906 .4135 m
.95278 .41541 L
s
[(3)] .97161 .40968 -1 .30405 Mshowa
.125 Mabswid
.71056 .03337 m
.70688 .03479 L
s
.73173 .06576 m
.72804 .06715 L
s
.75228 .0972 m
.74859 .09856 L
s
.77224 .12773 m
.76854 .12908 L
s
.81049 .18623 m
.80677 .18754 L
s
.82882 .21427 m
.8251 .21556 L
s
.84665 .24155 m
.84292 .24282 L
s
.864 .26809 m
.86027 .26934 L
s
.89734 .3191 m
.8936 .32031 L
s
.91337 .34361 m
.90962 .34481 L
s
.92899 .3675 m
.92523 .36868 L
s
.94421 .39079 m
.94045 .39195 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03166 .28982 m
.03779 .28746 L
s
[(-80)] .01942 .29453 1 -0.38507 Mshowa
.02433 .33611 m
.03047 .3338 L
s
[(-60)] .01205 .34073 1 -0.37638 Mshowa
.01677 .3838 m
.02293 .38153 L
s
[(-40)] .00445 .38832 1 -0.36739 Mshowa
.00898 .43295 m
.01516 .43074 L
s
[(-20)] -0.00337 .43737 1 -0.35811 Mshowa
.00095 .48363 m
.00715 .48147 L
s
[(0)] -0.01144 .48795 1 -0.3485 Mshowa
.125 Mabswid
.02985 .30126 m
.03353 .29985 L
s
.02802 .31279 m
.0317 .31139 L
s
.02618 .32441 m
.02986 .32301 L
s
.02246 .3479 m
.02615 .34652 L
s
.02058 .35977 m
.02427 .3584 L
s
.01868 .37174 m
.02237 .37037 L
s
.01485 .39595 m
.01854 .3946 L
s
.01291 .40819 m
.01661 .40684 L
s
.01095 .42052 m
.01466 .41919 L
s
.007 .44547 m
.01071 .44415 L
s
.005 .45809 m
.00871 .45678 L
s
.00298 .47081 m
.0067 .46951 L
s
.03347 .27845 m
.03714 .27703 L
s
.03525 .26717 m
.03892 .26575 L
s
.03703 .25598 m
.04069 .25454 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.668 .767 .924 r
.3747 .78563 .3981 .80461 .43704 .7923 .41401 .77305 Metetra
.679 .77 .919 r
.41401 .77305 .43704 .7923 .47651 .77863 .45387 .75912 Metetra
.691 .773 .914 r
.45387 .75912 .47651 .77863 .5165 .76348 .49426 .74371 Metetra
.703 .776 .908 r
.49426 .74371 .5165 .76348 .55695 .74669 .53515 .72667 Metetra
.716 .78 .902 r
.53515 .72667 .55695 .74669 .59784 .72807 .57649 .70782 Metetra
.73 .784 .896 r
.57649 .70782 .59784 .72807 .63909 .70743 .61823 .68696 Metetra
.744 .788 .889 r
.61823 .68696 .63909 .70743 .68065 .68454 .6603 .66388 Metetra
.758 .793 .881 r
.6603 .66388 .68065 .68454 .72243 .65914 .70261 .63833 Metetra
.774 .798 .872 r
.70261 .63833 .72243 .65914 .76432 .63094 .74507 .61002 Metetra
.79 .803 .863 r
.74507 .61002 .76432 .63094 .8062 .5996 .78756 .57863 Metetra
.808 .81 .852 r
.78756 .57863 .8062 .5996 .84792 .56474 .82992 .54379 Metetra
.827 .817 .84 r
.82992 .54379 .84792 .56474 .88928 .52592 .87197 .50508 Metetra
.847 .825 .826 r
.87197 .50508 .88928 .52592 .93008 .48262 .91351 .46201 Metetra
.868 .833 .81 r
.91351 .46201 .93008 .48262 .97003 .43424 .95427 .41403 Metetra
.667 .768 .925 r
.35066 .76616 .3747 .78563 .41401 .77305 .39034 .75336 Metetra
.678 .771 .921 r
.39034 .75336 .41401 .77305 .45387 .75912 .4306 .73925 Metetra
.689 .774 .916 r
.4306 .73925 .45387 .75912 .49426 .74371 .47141 .72371 Metetra
.701 .779 .912 r
.47141 .72371 .49426 .74371 .53515 .72667 .51274 .7066 Metetra
.714 .784 .907 r
.51274 .7066 .53515 .72667 .57649 .70782 .55455 .68776 Metetra
.727 .79 .902 r
.55455 .68776 .57649 .70782 .61823 .68696 .59679 .667 Metetra
.741 .797 .897 r
.59679 .667 .61823 .68696 .6603 .66388 .63941 .64414 Metetra
.756 .806 .892 r
.63941 .64414 .6603 .66388 .70261 .63833 .68231 .61894 Metetra
.772 .816 .887 r
.68231 .61894 .70261 .63833 .74507 .61002 .72541 .59116 Metetra
.79 .827 .881 r
.72541 .59116 .74507 .61002 .78756 .57863 .76861 .56051 Metetra
.81 .841 .874 r
.76861 .56051 .78756 .57863 .82992 .54379 .81176 .52667 Metetra
.831 .857 .865 r
.81176 .52667 .82992 .54379 .87197 .50508 .8547 .48927 Metetra
.855 .876 .854 r
.8547 .48927 .87197 .50508 .91351 .46201 .89724 .4479 Metetra
.88 .898 .839 r
.89724 .4479 .91351 .46201 .95427 .41403 .93915 .4021 Metetra
.666 .767 .926 r
.32596 .74618 .35066 .76616 .39034 .75336 .36601 .7332 Metetra
.676 .771 .922 r
.36601 .7332 .39034 .75336 .4306 .73925 .40666 .71899 Metetra
.686 .775 .919 r
.40666 .71899 .4306 .73925 .47141 .72371 .44789 .70343 Metetra
.698 .781 .915 r
.44789 .70343 .47141 .72371 .51274 .7066 .48967 .6864 Metetra
.709 .787 .912 r
.48967 .6864 .51274 .7066 .55455 .68776 .53197 .66778 Metetra
.722 .795 .91 r
.53197 .66778 .55455 .68776 .59679 .667 .57474 .64739 Metetra
.735 .805 .907 r
.57474 .64739 .59679 .667 .63941 .64414 .61792 .62509 Metetra
.75 .816 .905 r
.61792 .62509 .63941 .64414 .68231 .61894 .66145 .60067 Metetra
.766 .831 .902 r
.66145 .60067 .68231 .61894 .72541 .59116 .70526 .57394 Metetra
.783 .848 .9 r
.70526 .57394 .72541 .59116 .76861 .56051 .74924 .54466 Metetra
.803 .868 .896 r
.74924 .54466 .76861 .56051 .81176 .52667 .79328 .51258 Metetra
.823 .893 .891 r
.79328 .51258 .81176 .52667 .8547 .48927 .83725 .4774 Metetra
.845 .921 .883 r
.83725 .4774 .8547 .48927 .89724 .4479 .88099 .43882 Metetra
.866 .952 .866 r
.88099 .43882 .89724 .4479 .93915 .4021 .92429 .39646 Metetra
.664 .767 .927 r
.30056 .72567 .32596 .74618 .36601 .7332 .34099 .71254 Metetra
.673 .771 .924 r
.34099 .71254 .36601 .7332 .40666 .71899 .38204 .69828 Metetra
.683 .776 .921 r
.38204 .69828 .40666 .71899 .44789 .70343 .42369 .68279 Metetra
.693 .782 .919 r
.42369 .68279 .44789 .70343 .48967 .6864 .46592 .66597 Metetra
.703 .789 .918 r
.46592 .66597 .48967 .6864 .53197 .66778 .50871 .64772 Metetra
.714 .798 .917 r
.50871 .64772 .53197 .66778 .57474 .64739 .55201 .62791 Metetra
.726 .81 .916 r
.55201 .62791 .57474 .64739 .61792 .62509 .59578 .60641 Metetra
.74 .824 .917 r
.59578 .60641 .61792 .62509 .66145 .60067 .63996 .58307 Metetra
.754 .841 .917 r
.63996 .58307 .66145 .60067 .70526 .57394 .6845 .55774 Metetra
.769 .861 .918 r
.6845 .55774 .70526 .57394 .74924 .54466 .72932 .53024 Metetra
.786 .886 .918 r
.72932 .53024 .74924 .54466 .79328 .51258 .77432 .50038 Metetra
.803 .915 .915 r
.77432 .50038 .79328 .51258 .83725 .4774 .8194 .46796 Metetra
.817 .948 .907 r
.8194 .46796 .83725 .4774 .88099 .43882 .86443 .43275 Metetra
.824 .98 .885 r
.86443 .43275 .88099 .43882 .92429 .39646 .90926 .39448 Metetra
.662 .767 .928 r
.27444 .70459 .30056 .72567 .34099 .71254 .31524 .69133 Metetra
.67 .771 .926 r
.31524 .69133 .34099 .71254 .38204 .69828 .35669 .67706 Metetra
.678 .776 .924 r
.35669 .67706 .38204 .69828 .42369 .68279 .39876 .66171 Metetra
.687 .782 .923 r
.39876 .66171 .42369 .68279 .46592 .66597 .44145 .64518 Metetra
.696 .79 .923 r
.44145 .64518 .46592 .66597 .50871 .64772 .48473 .6274 Metetra
.705 .8 .924 r
.48473 .6274 .50871 .64772 .55201 .62791 .52856 .60828 Metetra
.716 .812 .925 r
.52856 .60828 .55201 .62791 .59578 .60641 .57292 .58772 Metetra
.726 .827 .927 r
.57292 .58772 .59578 .60641 .63996 .58307 .61777 .56562 Metetra
.738 .845 .93 r
.61777 .56562 .63996 .58307 .6845 .55774 .66306 .54186 Metetra
.75 .867 .933 r
.66306 .54186 .6845 .55774 .72932 .53024 .70873 .51631 Metetra
.763 .894 .936 r
.70873 .51631 .72932 .53024 .77432 .50038 .75471 .48885 Metetra
.773 .924 .936 r
.75471 .48885 .77432 .50038 .8194 .46796 .80092 .45935 Metetra
.779 .956 .928 r
.80092 .45935 .8194 .46796 .86443 .43275 .84727 .42763 Metetra
.772 .984 .904 r
.84727 .42763 .86443 .43275 .90926 .39448 .89366 .39355 Metetra
.659 .767 .929 r
.24756 .68291 .27444 .70459 .31524 .69133 .28874 .66954 Metetra
.666 .77 .928 r
.28874 .66954 .31524 .69133 .35669 .67706 .33059 .65528 Metetra
.673 .775 .927 r
.33059 .65528 .35669 .67706 .39876 .66171 .37308 .64008 Metetra
.68 .781 .927 r
.37308 .64008 .39876 .66171 .44145 .64518 .41622 .62388 Metetra
.687 .789 .928 r
.41622 .62388 .44145 .64518 .48473 .6274 .45998 .60662 Metetra
.695 .799 .93 r
.45998 .60662 .48473 .6274 .52856 .60828 .50435 .58824 Metetra
.703 .812 .932 r
.50435 .58824 .52856 .60828 .57292 .58772 .54931 .56865 Metetra
.712 .826 .936 r
.54931 .56865 .57292 .58772 .61777 .56562 .59482 .54781 Metetra
.721 .844 .94 r
.59482 .54781 .61777 .56562 .66306 .54186 .64085 .52561 Metetra
.729 .866 .945 r
.64085 .52561 .66306 .54186 .70873 .51631 .68736 .502 Metetra
.737 .891 .949 r
.68736 .502 .70873 .51631 .75471 .48885 .73431 .47688 Metetra
.742 .919 .951 r
.73431 .47688 .75471 .48885 .80092 .45935 .78164 .45015 Metetra
.741 .949 .947 r
.78164 .45015 .80092 .45935 .84727 .42763 .82929 .42174 Metetra
.728 .973 .927 r
.82929 .42174 .84727 .42763 .89366 .39355 .87719 .39153 Metetra
.657 .766 .93 r
.21989 .6606 .24756 .68291 .28874 .66954 .26145 .64711 Metetra
.662 .769 .929 r
.26145 .64711 .28874 .66954 .33059 .65528 .30369 .63287 Metetra
.668 .774 .929 r
.30369 .63287 .33059 .65528 .37308 .64008 .34661 .61782 Metetra
.673 .78 .93 r
.34661 .61782 .37308 .64008 .41622 .62388 .3902 .60194 Metetra
.679 .788 .932 r
.3902 .60194 .41622 .62388 .45998 .60662 .43445 .58518 Metetra
.685 .797 .934 r
.43445 .58518 .45998 .60662 .50435 .58824 .47935 .56749 Metetra
.691 .808 .938 r
.47935 .56749 .50435 .58824 .54931 .56865 .52489 .54884 Metetra
.697 .822 .942 r
.52489 .54884 .54931 .56865 .59482 .54781 .57105 .52916 Metetra
.703 .839 .947 r
.57105 .52916 .59482 .54781 .64085 .52561 .61781 .50843 Metetra
.709 .858 .953 r
.61781 .50843 .64085 .52561 .68736 .502 .66515 .48657 Metetra
.713 .881 .959 r
.66515 .48657 .68736 .502 .73431 .47688 .71304 .46355 Metetra
.715 .906 .963 r
.71304 .46355 .73431 .47688 .78164 .45015 .76144 .4393 Metetra
.711 .932 .962 r
.76144 .4393 .78164 .45015 .82929 .42174 .81033 .41377 Metetra
.697 .955 .951 r
.81033 .41377 .82929 .42174 .87719 .39153 .85965 .3869 Metetra
.654 .765 .931 r
.1914 .63762 .21989 .6606 .26145 .64711 .23334 .624 Metetra
.658 .768 .931 r
.23334 .624 .26145 .64711 .30369 .63287 .27598 .60974 Metetra
.663 .773 .931 r
.27598 .60974 .30369 .63287 .34661 .61782 .31932 .59482 Metetra
.667 .778 .933 r
.31932 .59482 .34661 .61782 .3902 .60194 .36335 .57921 Metetra
.671 .785 .935 r
.36335 .57921 .3902 .60194 .43445 .58518 .40808 .56288 Metetra
.675 .793 .938 r
.40808 .56288 .43445 .58518 .47935 .56749 .45351 .54581 Metetra
.679 .804 .941 r
.45351 .54581 .47935 .56749 .52489 .54884 .49962 .52796 Metetra
.683 .816 .946 r
.49962 .52796 .52489 .54884 .57105 .52916 .54642 .50931 Metetra
.687 .83 .952 r
.54642 .50931 .57105 .52916 .61781 .50843 .59389 .48982 Metetra
.69 .847 .958 r
.59389 .48982 .61781 .50843 .66515 .48657 .64203 .46947 Metetra
.692 .866 .964 r
.64203 .46947 .66515 .48657 .71304 .46355 .69082 .44822 Metetra
.692 .887 .969 r
.69082 .44822 .71304 .46355 .76144 .4393 .74024 .42603 Metetra
.688 .909 .972 r
.74024 .42603 .76144 .4393 .81033 .41377 .79029 .40288 Metetra
.678 .931 .969 r
.79029 .40288 .81033 .41377 .85965 .3869 .84092 .37872 Metetra
.652 .765 .932 r
.16205 .61395 .1914 .63762 .23334 .624 .20437 .60016 Metetra
.655 .767 .932 r
.20437 .60016 .23334 .624 .27598 .60974 .24741 .58584 Metetra
.658 .771 .933 r
.24741 .58584 .27598 .60974 .31932 .59482 .29117 .57099 Metetra
.661 .776 .934 r
.29117 .57099 .31932 .59482 .36335 .57921 .33565 .55557 Metetra
.663 .782 .937 r
.33565 .55557 .36335 .57921 .40808 .56288 .38086 .53958 Metetra
.666 .789 .94 r
.38086 .53958 .40808 .56288 .45351 .54581 .4268 .52299 Metetra
.669 .797 .943 r
.4268 .52299 .45351 .54581 .49962 .52796 .47348 .50578 Metetra
.671 .808 .948 r
.47348 .50578 .49962 .52796 .54642 .50931 .5209 .48794 Metetra
.674 .819 .953 r
.5209 .48794 .54642 .50931 .59389 .48982 .56906 .46945 Metetra
.675 .833 .959 r
.56906 .46945 .59389 .48982 .64203 .46947 .61797 .45029 Metetra
.676 .848 .965 r
.61797 .45029 .64203 .46947 .69082 .44822 .66761 .43043 Metetra
.675 .865 .971 r
.66761 .43043 .69082 .44822 .74024 .42603 .71799 .40985 Metetra
.672 .884 .976 r
.71799 .40985 .74024 .42603 .79029 .40288 .76911 .38854 Metetra
.665 .903 .979 r
.76911 .38854 .79029 .40288 .84092 .37872 .82097 .36647 Metetra
.65 .764 .933 r
.1318 .58953 .16205 .61395 .20437 .60016 .17451 .57553 Metetra
.652 .766 .933 r
.17451 .57553 .20437 .60016 .24741 .58584 .21795 .5611 Metetra
.654 .769 .934 r
.21795 .5611 .24741 .58584 .29117 .57099 .26213 .54623 Metetra
.655 .773 .936 r
.26213 .54623 .29117 .57099 .33565 .55557 .30705 .53091 Metetra
.657 .778 .938 r
.30705 .53091 .33565 .55557 .38086 .53958 .35274 .51512 Metetra
.659 .784 .941 r
.35274 .51512 .38086 .53958 .4268 .52299 .3992 .49885 Metetra
.66 .791 .944 r
.3992 .49885 .4268 .52299 .47348 .50578 .44644 .48209 Metetra
.662 .799 .948 r
.44644 .48209 .47348 .50578 .5209 .48794 .49446 .46483 Metetra
.663 .808 .953 r
.49446 .46483 .5209 .48794 .56906 .46945 .54329 .44705 Metetra
.663 .819 .958 r
.54329 .44705 .56906 .46945 .61797 .45029 .59293 .42874 Metetra
.663 .83 .964 r
.59293 .42874 .61797 .45029 .66761 .43043 .64339 .40988 Metetra
.662 .844 .969 r
.64339 .40988 .66761 .43043 .71799 .40985 .69467 .39047 Metetra
.66 .858 .975 r
.69467 .39047 .71799 .40985 .76911 .38854 .74679 .37048 Metetra
.656 .873 .98 r
.74679 .37048 .76911 .38854 .82097 .36647 .79976 .34991 Metetra
.648 .764 .933 r
.10061 .56433 .1318 .58953 .17451 .57553 .14371 .55007 Metetra
.649 .765 .934 r
.14371 .55007 .17451 .57553 .21795 .5611 .18755 .53545 Metetra
.65 .768 .935 r
.18755 .53545 .21795 .5611 .26213 .54623 .23216 .52047 Metetra
.651 .77 .936 r
.23216 .52047 .26213 .54623 .30705 .53091 .27754 .50512 Metetra
.652 .774 .938 r
.27754 .50512 .30705 .53091 .35274 .51512 .3237 .48938 Metetra
.653 .779 .94 r
.3237 .48938 .35274 .51512 .3992 .49885 .37067 .47326 Metetra
.654 .784 .943 r
.37067 .47326 .3992 .49885 .44644 .48209 .41846 .45673 Metetra
.654 .79 .947 r
.41846 .45673 .44644 .48209 .49446 .46483 .46708 .43979 Metetra
.655 .797 .951 r
.46708 .43979 .49446 .46483 .54329 .44705 .51656 .42243 Metetra
.655 .804 .955 r
.51656 .42243 .54329 .44705 .59293 .42874 .5669 .40464 Metetra
.655 .813 .96 r
.5669 .40464 .59293 .42874 .64339 .40988 .61813 .3864 Metetra
.654 .823 .964 r
.61813 .3864 .64339 .40988 .69467 .39047 .67026 .36772 Metetra
.652 .833 .97 r
.67026 .36772 .69467 .39047 .74679 .37048 .72332 .34856 Metetra
.65 .844 .975 r
.72332 .34856 .74679 .37048 .79976 .34991 .77731 .32893 Metetra
.647 .763 .934 r
.06843 .53831 .10061 .56433 .14371 .55007 .11193 .52372 Metetra
.647 .764 .934 r
.11193 .52372 .14371 .55007 .18755 .53545 .15619 .50883 Metetra
.648 .766 .935 r
.15619 .50883 .18755 .53545 .23216 .52047 .20123 .49364 Metetra
.648 .768 .936 r
.20123 .49364 .23216 .52047 .27754 .50512 .24706 .47812 Metetra
.649 .77 .938 r
.24706 .47812 .27754 .50512 .3237 .48938 .29371 .46227 Metetra
.649 .773 .939 r
.29371 .46227 .3237 .48938 .37067 .47326 .34119 .44609 Metetra
.649 .777 .942 r
.34119 .44609 .37067 .47326 .41846 .45673 .38952 .42957 Metetra
.649 .781 .944 r
.38952 .42957 .41846 .45673 .46708 .43979 .43873 .41269 Metetra
.649 .786 .947 r
.43873 .41269 .46708 .43979 .51656 .42243 .48884 .39545 Metetra
.649 .791 .95 r
.48884 .39545 .51656 .42243 .5669 .40464 .53987 .37784 Metetra
.649 .797 .954 r
.53987 .37784 .5669 .40464 .61813 .3864 .59183 .35985 Metetra
.648 .803 .957 r
.59183 .35985 .61813 .3864 .67026 .36772 .64477 .34147 Metetra
.648 .81 .961 r
.64477 .34147 .67026 .36772 .72332 .34856 .69869 .32269 Metetra
.646 .818 .965 r
.69869 .32269 .72332 .34856 .77731 .32893 .75363 .3035 Metetra
.646 .763 .934 r
.03523 .51142 .06843 .53831 .11193 .52372 .07913 .49645 Metetra
.646 .763 .934 r
.07913 .49645 .11193 .52372 .15619 .50883 .12381 .48119 Metetra
.646 .764 .935 r
.12381 .48119 .15619 .50883 .20123 .49364 .16929 .46565 Metetra
.646 .765 .936 r
.16929 .46565 .20123 .49364 .24706 .47812 .21559 .44982 Metetra
.646 .767 .936 r
.21559 .44982 .24706 .47812 .29371 .46227 .26272 .43369 Metetra
.646 .769 .938 r
.26272 .43369 .29371 .46227 .34119 .44609 .31072 .41725 Metetra
.646 .771 .939 r
.31072 .41725 .34119 .44609 .38952 .42957 .3596 .40049 Metetra
.646 .773 .941 r
.3596 .40049 .38952 .42957 .43873 .41269 .4094 .38341 Metetra
.646 .776 .942 r
.4094 .38341 .43873 .41269 .48884 .39545 .46012 .366 Metetra
.646 .779 .944 r
.46012 .366 .48884 .39545 .53987 .37784 .51181 .34824 Metetra
.646 .782 .946 r
.51181 .34824 .53987 .37784 .59183 .35985 .56449 .33013 Metetra
.646 .786 .949 r
.56449 .33013 .59183 .35985 .64477 .34147 .61818 .31166 Metetra
.645 .789 .951 r
.61818 .31166 .64477 .34147 .69869 .32269 .67291 .29281 Metetra
.645 .794 .954 r
.67291 .29281 .69869 .32269 .75363 .3035 .72872 .27358 Metetra
.646 .763 .934 r
.00095 .48363 .03523 .51142 .07913 .49645 .04527 .46819 Metetra
.646 .763 .934 r
.04527 .46819 .07913 .49645 .12381 .48119 .09038 .45247 Metetra
.646 .763 .934 r
.09038 .45247 .12381 .48119 .16929 .46565 .13631 .43646 Metetra
.646 .763 .934 r
.13631 .43646 .16929 .46565 .21559 .44982 .18308 .42016 Metetra
.646 .764 .935 r
.18308 .42016 .21559 .44982 .26272 .43369 .23072 .40356 Metetra
.646 .764 .935 r
.23072 .40356 .26272 .43369 .31072 .41725 .27924 .38665 Metetra
.646 .765 .936 r
.27924 .38665 .31072 .41725 .3596 .40049 .32868 .36942 Metetra
.646 .766 .936 r
.32868 .36942 .3596 .40049 .4094 .38341 .37905 .35186 Metetra
.646 .767 .937 r
.37905 .35186 .4094 .38341 .46012 .366 .43039 .33397 Metetra
.646 .768 .937 r
.43039 .33397 .46012 .366 .51181 .34824 .48273 .31573 Metetra
.646 .769 .938 r
.48273 .31573 .51181 .34824 .56449 .33013 .53609 .29714 Metetra
.646 .77 .939 r
.53609 .29714 .56449 .33013 .61818 .31166 .5905 .27817 Metetra
.645 .771 .94 r
.5905 .27817 .61818 .31166 .67291 .29281 .646 .25883 Metetra
.645 .772 .941 r
.646 .25883 .67291 .29281 .72872 .27358 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.10206 .22973 m
.10675 .23431 L
s
[(20)] .09267 .22056 1 .97619 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(40)] .22808 .16727 .93173 1 Mshowa
.37937 .12114 m
.38359 .12616 L
s
[(60)] .37094 .11108 .83907 1 Mshowa
.52971 .06227 m
.53364 .06753 L
s
[(80)] .52186 .05175 .7464 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.13514 .21677 m
.13793 .21955 L
s
.16866 .20365 m
.17141 .20646 L
s
.20262 .19035 m
.20534 .1932 L
s
.2719 .16322 m
.27455 .16613 L
s
.30724 .14938 m
.30985 .15233 L
s
.34306 .13535 m
.34564 .13834 L
s
.41618 .10672 m
.41867 .10977 L
s
.4535 .09211 m
.45595 .0952 L
s
.49134 .07729 m
.49374 .08041 L
s
.56863 .04703 m
.57093 .05022 L
s
.60809 .03158 m
.61035 .0348 L
s
.64813 .0159 m
.65033 .01916 L
s
.0694 .24251 m
.07225 .24523 L
s
% End of Graphics
MathPictureEnd
\
"\>""], ""Graphics"","
"   ImageSize->{250, 202.75},"
"   ImageMargins->{{30, 0}, {0, 0}},"
"   ImageRegion->{{0, 1}, {0, 1}},"
"   ImageCache->GraphicsData[""Bitmap"", ""\<\"
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001<0P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?<01?l00fP000020004mfSon@D000CgJ?oiKP000?D000?o00000`001U_X
mOFX_P<000IKj?GeZ;i]0000m@000ol000030006:Kh00;kX0`001RVn002nj6d0003e0003o`0000<0
00?o00000P001Ol0003o00@000?o0000J`000?D000?o00000`000ol000020005o`000?l010000ol0
001[0000m@000ol000030003o`00008000Go0000o`040003o`0006/0003e0003o`0000<000HY_P00
_RT30006:Kh00;hY1P001?MXooUS0000l`000olYo`050006FnSemNQK0`001U_XmOGXF`D000IKj?Ge
Z;iR0000l`000e]]o`060004mfQXF`D000CgJ6QK1P001RVn002nj680003o010000?o00000P000ol0
001P0000o`0@0003o`00008000?o0000H0000?l040000ol000020003o`000600003o010000HY_P00
_RUR0000o`0:00;o10001U_XmOGXFf80003o00L00ol00`3o00040004mfQXFf<0003o00D00_l400;o
J`000?l00P03o`H000?o0?l0JP000?l00_l90003o`3o06X0003l00?o2`001?l00?mY0000nP03o`d0
00Go0000o`1X0000m`03o`<000?o00002P001Ol0003o06P000310006mBWoobWe10001?MXooTV00;o
4`000ol000020003o`0006D000310006j?WemOWX0`001U_XmOFX_R800olF0003o`00008000?o0000
I0000<4000?o00000P001_l0000Y_P8000>nj0007P03oaT000?o00000P000ol0001T0000`@001^Si
mOGij0<000?o00000P000ol0000K00;o70000ol000030003o`0006<000310003m_oo00;o00Gf0000
o`040003o`0001P00ol20003o`0001T000?o00000P02ofD000310006j87emH7X0`000ol000020003
o`0001H00_lQ0003o`0000@000?o0000HP000<4000?o00000P001_l0000Y_P8000>n:@005003ob<0
00?o00001@000ol0001Q0000`@001^R1mOF1j0<000IKj?Gej5/C00;o9P000ol000050003o`000640
00310006mBWoobWe10001?MXJ5/A00?o:0000ol000060003o`000600003N00?o:P000ol000070003
o`0005l0003K00?o0`000ol0000W0003o`0000L000?o0000G`000=T00_l`0003o`0000P000?o0000
GP000=H00olb0003o`0000T000?o0000G@000=@00_le0003o`0000T000?o0000G@000=400olg0003
o`0000X000?o0000G0000<l00_l20003o`0003D000?o00002P02oed0003<00?o1@000ol0000d0003
o`0000T000?o0?l0G@000<X00_lo0003o`0000`000?o0000FP000<L00om20003o`0000`000?o0000
F@000<@00om50003o`0000`000?o0000F@000<800_l20003o`0004<000?o00003@000ol0001H0000
S0001_DYoom]m@@000CgJ?oi9@03odX000?o00003P000ol0001G0000S0001Vgi003iK@<000IKj?Ge
Z;hR00;oC@000ol0000>0003o`0005L0002<0003J000008000Ko0000:Kh20003_^P001h00om?0003
o`0000l000?o0000EP0008`000?om@000P001Ol0003o00@000?o00006`02oe8000?o000040000ol0
001E0000S0001_m]m@3iK@<000?o00000P000ol0000H00?o00<0o`00D@000ol0000@0003o`0005D0
002<0006Z?Woofge0`000ol000020003o`0001H00_mG0003o`0001000_mF0000S0000dZ100060006
:Kh00;hY5@03oeT000?o00004@000ol0001D0000S@000nR1mP050006FnSemNQK4`02oe`000?o0000
4P000ol0001C0000SP001?UXojP40004mfQXFa400omN0003o`0001<000?o0000DP000:T00_l00`3o
001N0003o`0001<000?o0000DP000:H00omS0003o`0001@000?o0000D@000:@00_mV0003o`0001D0
00?o0000D0000:400omX0003o`0001D000?o0000D00009l00_m[0003o`0001H000?o0000C`0009`0
1?m]0003o`0001H000?o0000CP0009T00ol40003o`0006X000?o00005P02odl0002G00;oM0000ol0
000E0003o`3o04l0002D00?oMP000ol0000H0003o`0004`0002B00;oN@000ol0000H0003o`0004`0
001M00;o00=X00000P001?MXooTW00?o00<0o`00N0000ol0000I0003o`0000P01?l00fP0000l0000
GP000ol000020006FnSemJRn9002ogh000?o00006P000ol000090003o`0003h0001J00Ko0`001RVn
002nj2400on00003o`0001X000?o00002@000ol0000n0000FP001OVn003o00@000?o00000P000ol0
000M00;oP`000ol0000K0003o`0000P000?o0000?P0005X000Gej?D0o`040003o`00008000?o0000
6P03ohD000?o000070000ol000070003o`0003h0001K0004_X40o`@000?o00000P000ol0000H00;o
0P000ol000230003o`0001`000?o00001`000ol0000n0000G0000bUKo`040006:Kh00;hY5`03ohX0
00?o00007@000ol000060003o`0003h0001L0003mRWo00@000IKj?Gej5/E00;oS@000ol0000L00;o
1P000olYo`100000G@000oUX00040004mfQXFa<00on?0003o`0001/000Co003o1@000e]]o`100000
N@02oi8000?o00007`000ol000150000MP03o`8000?o0000S`000ol0000O0003o`0004D0001d00;o
U`000ol0000P0003o`0004@0001a00?oVP000ol0000P0003o`0004<0001^00?oW@000ol0000P0003
o`0004<0001/00?oW`000ol0000Q0003o`000480001Y00?o0`000ol0002L0003o`00028000?o0000
@@0006L00_nU0003o`00028000?o0000@@0006@00onW0003o`0002800_m20000HP02ojX000?o0000
90000ol0000o0000:`06o`@000CgJ?oi9P03o`030?l00:T000?o000090000ol0000o0000:`000eKo
F`020006J00005_X0_D00jRn000R00;o[`000ol0000U0003o`0003h0000/0003E_mK00D000HY_P00
_^PP00?o/@000ol0000V0003o`0003d0000]0003_VQK00@000?o00000P000ol0000L00;o]0000ol0
000V0003o`0003d0000^0003FfQK00<000?o00000P000ol0000I00?o]P000ol0000W0003o`0003`0
000_0003_^P0008000?o00000P000ol0000G00;o0P000ol0002d0003o`0002P000?o0000>`000300
00Ko0000:Kh20003_RT001D00onk0003o`0002P000?o0000>`0002/000KoB_D0nNP30006FnSemNQK
5002okh000?o0000:@000ol0000j0000:`001[kXoom]m@@000CgJ6QK4@04ol0000?o0000:0000ol0
o`0k0000B@03ol8000?o0000:P000ol0000i0000AP03olH000?o0000:P000ol0000h0000A002olT0
00?o0000:P000ol0000h0000@@03ol/000?o0000:`000ol0000g0000?P03olh000?o0000;0000ol0
000f0000?002o`<000?o0000b`000ol0000/0003o`0003H0000i00?od`000ol0000]0003o`0003D0
000g00;oe@02oc0000?o0000=00003@00ooD00?o00<?o`00;P02ocH0000b00;o00<0o`00d@03o`03
3lh?00?o<0000ol0000c0000;`03om<00ol00`mE3`03o`043ol?oc0000?o0000<P0002d00_oC00?o
00<?cPl00ol020o>3lh?o`oo;`000ol0000b0000:@04om800ol00`mE3`03o`093eD?E@mE3eD?00;o
<0000ol0000a0000:003om400ol00`o>3`03o`0=3lh?cPo>3lh?cPo>3`02oc0000?o0000<00002T0
00?o0?l0cP02o`033eD?00?o01<?E@mE3eD?E@mE3eD?E@mEoeGo02l000?o0000<00002T000Co003o
bP03o`03c_oo00;o01L?cPo>3lh?cPo>3lh?cPo>3lh?c_o>o`0_0003o`0002l0000Y0005o`000?l0
aP03o`03E@mE00?o01ME3eD?E@mE3eD?E@mE3eD?E@mE3eD?E@02oc0000?o0000;P0002P000?o0000
0`000ol0003000?o00?>3lh00ol07Lh?c_o>3lh?cPo>3lh?cPo>3lh?cPo>3lh?o`oo02h00_l`0000
:0000ol000040003o`000;d00_l00eD?E@03o`0QE@mE3eD?EOmE3eD?E@mE3eD?E@mE3eD?E@mE3eD?
o`oo02l000?o0000;@0002P000?o00001@000ol0002i00?o00<?c_l00_l08/h?cPo>3lh?cPoo3lh?
cPo>3lh?cPo>3lh?cPo>3lh?cPl3obl000?o0000;00002P00_l70003o`000;D00ol00`mEo`02o`0S
E@mE3eD?E@mE3eD?E@oo3eD?E@mE3eD?E@mE3eD?E@mE3eD01Ol_0003o`0000L01_lO00009`02o`T0
00?o0000/@03o`033lko00;o02?>3lh?cPo>3lh?cPo>3lh?cPoo3lh?cPo>3lh?cPo>3lh?cP03o`06
cPo>olko;`000ol000060003E_mK008000=X00007@0002P000?o000020000ol0002]00?o00<?EOl0
0_l08eD?E@mE3eD?E@mE3eD?E@mE3eD?E@oo3eD?E@mE3eD?E@mE00?o00YE3eD?E@mEoeGo;P000ol0
00070003E_mK0240000W0003o`0000X000?o0000Z@03o`033lh?00;o02?>olh?cPo>3lh?cPo>3lh?
cPo>3lh?cPo>olh?cPo>3lh?cP03o`0>cPo>3lh?cPo>3lkoc_l^0003o`0000L000>nJ5/0800002L0
0ol;0003o`000:D00ol00`mE3`03o`0R3eD?EOmE3eD?E@mE3eD?E@mE3eD?E@mE3eD?EOmE3eD?E@?o
019E3eD?E@mE3eD?E@mE3eGoEOl^0003o`0000L000=KJ5/07`0002L000?o000030000ol0002Q00?o
00<?cPl00ol08Po>3lh?cPo>olh?cPo>3lh?cPo>3lh?cPo>3lh?cPo>olh3o`0EcPo>3lh?cPo>3lh?
cPo>3lh?o`oo02h000?o000020000kkX000N00009`000ol0000=00;oWP03o`033eD?00?o028?E@mE
3eD?E@mE3eGoE@mE3eD?E@mE3eD?E@mE3eD?E@mE0ol06ED?E@mE3eD?E@mE3eD?E@mE3eD?E@oo3ol0
;@02o`X000?o00007@00014000Ke:Ooo:OD40004mfSon@P000?o00003`000ol0002H00?o00<?cPl0
0ol08Po>3lh?cPo>3lh?cPo>3lkocPo>3lh?cPo>3lh?cPo>3lh3o`0McPoo3lh?cPo>3lh?cPo>3lh?
cPo>3lh?cPoo3ol0:`001?l00?l40006od[e0?WX7`00014000KXnOGenNP30006FnSemJRn1`000ol0
000@0003o`0009@00ol00lko3`03o`0R3eD?E@mE3eD?E@mE3eD?E@mE3ol?E@mE3eD?E@mE3eD?E@?o
025E3eD?E@oo3eD?E@mE3eD?E@mE3eD?E@mE3eD?E@oo3ol0;@000ol000020006_^Soofge7`000140
00?o00000P001_l0000Y_P8000>nj0001@02oa<000?o0000T@02o`033lh?00?o028?cPo>3lh?cPo>
3lh?cPo>3lh?cPo>3ol?cPo>3lh?cPo>0ol08lh?cPo>3lh?cPoo3lh?cPo>3lh?cPo>3lh?cPo>3lh?
c_o>00;o;@000ol0000V00002007o`8000KXnOGenNP30003o`00008000?o000010000ol0000C0003
o`0008d00ol00eG>E@02o`0RcUG>o`mE3eD?E@mE3eD?E@mE3eD?E@mE3eD?o`mE3eD?E@?o02=E3eD?
E@mE3eD?E@mE3ol?E@mE3eD?E@mE3eD?E@mE3eD?E@03o`03E?l002d000?o00009@00014000?fool0
0_l01OH0003o00@000?o000010000ol0000D0003o`0008T00ol00lh?cP03o`0QcPo>3lh?o`o>3lh?
cPo>3lh?cPo>3lh?cPo>3lh?o`o>00?o02?>3lh?cPo>3lh?cPo>3lh?cPoo3lh?cPo>3lh?cPo>3lh?
cP03o`063lh?o`oo;@000ol0000U00004@001^R1mOF1j0<000?o00000P000ol0000300?o5P000ol0
002600;o00=EcUD00ol08EG>ELiEcUG>ELko3eD?E@mE3eD?E@mE3eD?E@mE3eD?E@03o`0SE@mE3eD?
E@mE3eD?E@mE3eD?E@mE3ol?E@mE3eD?E@mE3eD00ol02U@?E0mD3ol?E?l]0003o`0002@0000A0003
o`00008000Ko0000:Kh20003_RT000D000?o00005P000ol0002200?o00<?c_l00_l08Lh?cPo>3lh?
cPo>3lh?o`o>3lh?cPo>3lh?cPo>3lh?cP03o`0TcPoo3lh?cPo>3lh?cPo>3lh?cPo>3lh?cPoo3lh?
cPo>3lh?0_l03Po>3lh?cPo>3lkocPoo;@000ol0000S00004@001^R1mOF1j0<000IKj?Gej5/60003
o`0001L000?o0000O`02o`03cUGo00;o025EcUG>ELiEcUG>ELiEcUG>ELko3eD?E@mE3eD?E@mE3eD0
0ol095D?E@mE3ol?E@mE3eD?E@mE3eD?E@mE3eD?E@mE3ol?E@mE3`?o014?E0mD3e@?E0mD3e@?o`mD
o`0/0003o`0002<0000A0006mBWoobWe10001?MXJ5/70003o`0001P000?o0000N`03o`0Uc_ooolh?
cPo>3lh?cPo>3lh?cPo>3lh?cPoo3lh?cPo>3lh?cP03o`0TcPo>3lh?cPo>3ol?cPo>3lh?cPo>3lh?
cPo>3lh?cPo>3ol?0ol05Lh?cPo>3lh?cPo>3lh?cPo>olh?o`0[00;o900002D00_lK0003o`0007L0
0ol09G;ooomboeG>ELiEcUG>ELiEcUG>ELiEcUG>ELiEc_l?E@mE3eD00ol09ED?E@mE3eD?E@mE3eD?
o`mE3eD?E@mE3eD?E@mE3eD?E@mE3eD00_l06@mD3e@?E0mD3e@?E0mD3e@?E0mDoe@?E?l0;0000ol0
000Q00009@000ol0000K0003o`0007<00ol09Lkfooo>m/kfc_o>3lh?cPo>3lh?cPo>3lh?cPo>3lh?
cPoo3lh00ol09Lh?cPo>3lh?cPo>3lh?cPo>3ol?cPo>3lh?cPo>3lh?cPo>3lh00ol07<h?olh?cPo>
3lh?cPo>3lh?cPo>3lh?o`o>3ol[0003o`000240000U0003o`0001`000?o0000K`03o`03L/ko00;o
023>L/ibcW;>L_mEcUG>ELiEcUG>ELiEcUG>ELiEcUG>E@?o02EE3eD?E@mE3eD?E@mE3eD?E@mE3eD?
o`mE3eD?E@mE3eD?E@mE00?o01iD3e@?E0oo3e@?E0mD3e@?E0mD3e@?E0mD3eCoE0l3obX000?o0000
800002D000?o00007@02of`00ol00lkfo`02o`0Pm/kfc_K>m/kfc_K>olh?cPo>3lh?cPo>3lh?cPo>
3lh3o`0Uc_o>3lh?cPo>3lh?cPo>3lh?cPo>3lh?cPoo3lh?cPo>3lh?cP03o`0NcPo>3lh?cPo>3oo>
3lh?cPo>3lh?cPo>3lh?cPo>0ol01<h?c_lZ0003o`0001l0000U00;o80000ol0001V00?o00=bc_l0
0_l08LibcW;>L/ibcW;>L/ibcW;oELiEcUG>ELiEcUG>ELiEcP02o`0UE@mE3eGoE@mE3eD?E@mE3eD?
E@mE3eD?E@mE3eD?o`mE3eD?E@03o`0OE0mD3e@?E0mD3e@?E0oo3e@?E0mD3e@?E0mD3e@?E002o`08
E?mD3e@?E?lY0003o`0001l0000T00;o8P000ol0001R00?o00?>ool00_l08OK>m/kfc_K>m/kfc_K>
m/kfc_K>olh?cPo>3lh?cPo>3`03o`0T3lh?cPo>3lkocPo>3lh?cPo>3lh?cPo>3lh?cPo>3lh?o`o>
0ol07lh?cPo>3lh?cPo>3lh?cPo>3oo>3lh?cPo>3lh?cPl00ol02`o>3lkocPo>3lko02T000?o0000
7P0002@000?o00008P000ol0001N00?o00=bc_l00ol087;>L/ibcW;>L/ibcW;>L/ibcW;>L/iboeG>
ELiEcUG>0ol090mE3eD?E@mE3eD?EOmE3eD?E@mE3eD?E@mE3eD?E@mE3eD?E@?o01mD3e@?E0mD3e@?
E0mD3e@?E0mD3e@?o`mD3e@?E0mD00?o00l?E0mD3e@?E?mD3e@?E?l0:0000ol0000N00003`001_DY
oom]m@@000CgJ?oi1`000ol0000S0003o`0005X00ol00lkfo`02o`0Rm/kfc_o>m/kfc_K>m/kfc_K>
m/kfc_K>m/kfc_o>3lh?cP;o02@?cPo>3lh?cPo>3lh?cPo>olh?cPo>3lh?cPo>3lh?cPo>3lh3o`0P
c_o>3lh?cPo>3lh?cPo>3lh?cPo>3lh?cPoocPo>3lh2o`0C3lh?cPo>3lh?cPoo3lh?cPo>o`0X00;o
7P0000l000I]n@00nFd30006FnSemJRn1P02obD000?o0000EP03o`03L/ib00;o02;>L/ibcW;>L_mb
cW;>L/ibcW;>L/ibcW;>L/ibcW;>L_mE0ol08eD?E@mE3eD?E@mE3eD?E@mE3eGoE@mE3eD?E@mE3eD?
E@mE00?o021E3eD?EOmD3e@?E0mD3e@?E0mD3e@?E0mD3e@?E0oo3`?o01ID3e@?E0mD3e@?E0mD3ol?
E0mD3eCo9P000ol0o`0N00003`000fP000020006o`0002Vn0P000kkX000400;o9`000ol0001B00?o
00?>m/h00ol08/kfc_K>m/kfc_K>olkfc_K>m/kfc_K>m/kfc_K>m/kfc_H2o`0ScPo>3lh?cPo>3lh?
cPo>3lh?cPo>3ol?cPo>3lh?cPo>3lh00ol08<h?cPo>3lh?c_o>3lh?cPo>3lh?cPo>3lh?cPo>3lh?
1?l05`o>3lh?cPo>3lh?cPo>3lh?o`o>3lh?00?o9P000ol0000L00001P07o`8000?om@000P001Ol0
003o00@000?o000010000ol0000V0003o`0004h00ol00g;>LP03o`0RL/ibcW;>L/ibcW;>L/ibog;>
L/ibcW;>L/ibcW;>L/ibcP?o02<?o`mE3eD?E@mE3eD?E@mE3eD?E@mE3eD?o`mE3eD?E@mE3`02o`0P
E@mE3eD?E@mE3eD?EOmD3e@?E0mD3e@?E0mD3e@?E0l3o`0HE0mD3ol?E0mD3e@?E0mD3e@?E0mD3ol?
0ol33`03o`0002@000?o00006`0000l000KoKOD0nFd30003o`00008000?o000010000ol0000W0003
o`0004X00ol00lkocP03o`0Rc_K>m/kfc_K>m/kfc_K>m/kfc_o>m/kfc_K>m/kfc_K>mP?o02<?cPo>
3ol?cPo>3lh?cPo>3lh?cPo>3lh?cPo>3ol?cPo>3`03o`0O3lh?cPo>3lh?cPo>3lh?c_o>3lh?cPo>
3lh?cPo>3`03o`0IcPo>3lh?cPoo3lh?cPo>3lh?cPo>3lh?cP02o`083lh?cPo>3olV0003o`0001X0
000?0006Z?Woofge0`000ol000020003o`0000<00_lZ0003o`0004H00ol00g;>LP03o`0RL/ibcW;>
L/ibcW;>L/ibcW;>L/ibcW;oL/ibcW;>L/ibcP?o02<?E@mE3eD?E@oo3eD?E@mE3eD?E@mE3eD?E@mE
3eD?E@oo3`03o`0O3eD?E@mE3eD?E@mE3eD?E@mE3eGoE0mD3e@?E0mD3`03o`0IE0mD3e@?E0mD3e@?
o`mD3e@?E0mD3e@?E003o`033ol?00L?0_lT0003o`0001X0000?0003BX4000H000HY_P00_RT50003
o`0002X000?o0000@P03o`03c_K>00?o02;>m/koc_K>m/kfc_K>m/kfc_K>m/kfc_K>m/koc_K>m/kf
0ol090o>3lh?cPo>3lh?cPoo3lh?cPo>3lh?cPo>3lh?cPo>3lh?cP;o01l?cPo>3lh?cPo>3lh?cPo>
3lh?cPo>3lkocPo>3lh?00?o01W>3lh?cPo>3lh?cPo>3lh?o`o>3lh?cPo>00?o013>3lh?c_o>3lh?
cPo>3lko90000ol0000I000040000nR1mP050006FnSemNQK1@000ol0000[0003o`0003h00ol00g;>
LP03o`0RL/ibcW;>L_mbcW;>L/ibcW;>L/ibcW;>L/ibcW;>L_mbcP?o02@?E@mE3eD?E@mE3eD?E@mE
3ol?E@mE3eD?E@mE3eD?E@mE3eD3o`0NE@oo3eD?E@mE3eD?E@mE3eD?E@mE3eD?E@mEoe@?0ol06U@?
E0mD3e@?E0mD3e@?E0mD3e@?o`mD3e@?0_l93`03o`l?00L?00?o00008P000ol0000H00004@001?UX
ojP40004mfQXF`H000?o0000;0000ol0000j00?o00?>m/h00ol08/kfc_K>m/kfc_K>olkfc_K>m/kf
c_K>m/kfc_K>m/kfc_H3o`0T3lh?cPo>3lh?cPo>3lh?cPo>3lh?o`o>3lh?cPo>3lh?cPo>0ol07/h?
cPo>3ol?cPo>3lh?cPo>3lh?cPo>3lh?cPo>3`?o01[>3lh?cPo>3lh?cPo>3lh?cPo>3lh?cPoo3`?o
01D?cPo>3lh?cPo>3ol?cPo>3lh?cPl00olR00;o6@0002<000?o0000;@02ocL00ol017;>L/h2o`0R
L/ibcW;>L/ibcW;>L/ibog;>L/ibcW;>L/ibcW;>L/ibcP?o02@?EOmE3eD?E@mE3eD?E@mE3eD?E@mE
3eD?o`mE3eD?E@mE3eD3o`0NE@mE3eD?E@mE3ol?E@mE3eD?E@mE3eD?E@mE3eD?0ol06`o>3omD3e@?
E0mD3e@?E0mD3e@?E0mD3e@?E003o`h?00?o3`l010l2o`<?00?o00007`02oaT0000R00;o<@000ol0
000a00?o00C>Voof0ol08OK>m/kfc_K>m/kfc_K>m/kfc_o>m/kfc_K>m/kfc_K>mP03o`0T3lh?cPo>
olh?cPo>3lh?cPo>3lh?cPo>3lh?cPoo3lh?cPo>0ol07lh?cPo>3lh?cPo>3lh?o`o>3lh?cPo>3lh?
cPo>3lh00_l06lh?cPo>3lkocPo>3lh?cPo>3lh?cPo>3lh?cP03o`0EcPo>olh?cPo>3lh?cPo>3lh?
o`o>00?o00K>3lh?cPl2ob4000?o00005P00028000?o0000<@000ol0000]00?o00AbcW;>0ol08Lib
cW;>L/ibcW;>L/ibcW;>L/ibcW;oL/ibcW;>L/ibcP03o`0T3eD?E@mE3eD?EOmE3eD?E@mE3eD?E@mE
3eD?E@mE3eD?o`mE0ol07eD?E@mE3eD?E@mE3eD?E@mE3ol?E@mE3eD?E@mE3eD00ol06lh?cPo>3lh?
cPooE0mD3e@?E0mD3e@?E0mD3`02o`08cPo>3lh?c_l>3`;o2`l00ol0000N0003o`0001H0000R0003
o`00038000?o0000:@03o`04cY_>V`?o026KcY_om/kfc_K>m/kfc_K>m/kfc_K>m/kfc_o>m/kfc_H0
0ol090o>3lh?cPo>3lh?cPo>olh?cPo>3lh?cPo>3lh?cPo>3lh?cP?o01o>3lh?cPo>3lh?cPo>3lh?
cPo>3lh?o`o>3lh?cPo>00?o01/?cPo>3lh?cPo>3lh?c_o>3lh?cPo>3lh?cPl00ol05Po>3lh?cPo>
3lkocPo>3lh?cPo>3lh3o`0<cPo>3lh?cPo>3lh?0olO0003o`0001D0000R00?o<`000ol0000U00?o
00AbcW;>0ol08LibcW;>L/kocW;>L/ibcW;>L/ibcW;>L/ibcW;>L_mbcP03o`0T3eD?E@mE3eD?E@mE
3eD?E@mEoeD?E@mE3eD?E@mE3eD?E@mE0ol085D?EOmE3eD?E@mE3eD?E@mE3eD?E@mE3eD?o`mE3eD?
0_l06lh?cPo>3lh?cPo>3lh?cPo>3omD3e@?E0mD3`03o`0?3lh?cPo>3lh?cPo>3lko00P?0_l33`03
o`l?00L?0_l00e/?F`03oad000?o0000500002400_lf0003o`0002400ol01<jKcY/3o`0QVljKcY_>
VljKcY_om/kfc_K>m/kfc_K>m/kfc_K>m/kf00?o02@?cPo>3lh?cPo>3lh?cPo>3lh?cPo>olh?cPo>
3lh?cPo>3lh3o`0PcPo>3lh?c_o>3lh?cPo>3lh?cPo>3lh?cPo>3lh?o`l3o`0KcPo>3lh?cPo>3lh?
cPo>3lh?cPo>olh?cPo>00;o01L?cPo>3lh?cPo>3lh?cPo>3lkocPo>3`03o`0=3lh?cPo>olh?cPo>
3`02o`P?0_lK0003o`0001@0000R0003o`0003D000?o00007P02o`04L/ibcP?o027>L/ibcW;>L/ib
cW;>L/kocW;>L/ibcW;>L/ibcW;>L/h00ol090mEoeD?E@mE3eD?E@mE3eD?E@mE3eD?E@mEoeD?E@mE
3eD?E@?o025E3eD?E@mE3eD?EOmE3eD?E@mE3eD?E@mE3eD?E@mE3eD00ol06/h?cPo>3lh?cPo>3lh?
cPo>3lh?cPo>3omD0ol05lh?cPo>3lh?cPo>3lh?cPo>3lh?c_l?00;o2@l00ol?3`023`;o00]K3e/?
F`mK3e/?F`04oaT000?o00004`0000l00_l00fP000020004mfSon@P000?o0000=P000ol0000J00?o
00BKc_o>0_l08I_>VljKcY_>VljKcY_>VljKcY_om/kfc_K>m/kfc_K>mP03o`0T3lh?cPo>olh?cPo>
3lh?cPo>3lh?cPo>3lh?cPo>olh?cPo>0ol08Lh?cPo>3lh?cPo>3lh?c_o>3lh?cPo>3lh?cPo>3lh?
cP03o`0K3lh?o`o>3lh?cPo>3lh?cPo>3lh?cPo>3lh?00?o01L?cPo>3lh?cPo>3lh?cPo>3lh?cPo>
3`03o`0=3lh?cPo>3lh?cPoo3`02o`/?0_l43`?o5`000ol0000B000040000ol000020006FnSemJRn
1`000ol0000g0003o`0001H00ol01<ibcW83o`0PL/ibcW;>L/ibcW;>L/ibcW;>L/ibc_o>L/ibcW;>
L/h3o`0T3eD?E@mE3eD?EOmE3eD?E@mE3eD?E@mE3eD?E@mE3eD?EOmE0ol08ED?E@mE3eD?E@mE3eD?
E@mE3eGoE@mE3eD?E@mE3eD?E@03o`0KcPo>3lh?c_o>3lh?cPo>3lh?cPo>3lh?cPo>00?o01L?cPoo
3lh?cPo>3lh?cPo>3lh?cPo>3`03o`043oH?o`/?00coF`mK3e/?F`mK3e/2o`083h/?R`n;3h/;o``0
0_lD00003006o`<000HY_P00_^P600;o>P000ol0000B00?o00BKcY_>0ol08<jKc_o>VljKcY_>VljK
cY_>VljKcY_>VljKooK>m/kf0ol09@o>3lh?cPo>3lh?cPo>olh?cPo>3lh?cPo>3lh?cPo>3lh?cPl0
0_l08Lh?cPo>3lh?cPo>3lh?cPo>3lh?cPo>olh?cPo>3lh?cP03o`0L3lh?cPo>3lh?cPoo3lh?cPo>
3lh?cPo>3lh?cP;o01P?cPo>3lh?o`o>3lh?cPo>3lh?cPo>3lh2o`073lh?cPo>3`02o`07cPo>3lh?
cP02o`033ol?00L?0_l83`;o00/?9@lU3olT9B@U9008o`H000?o00001`001[jXoom]m@@0000300Oo
0P001OVn003o00@000?o00000P000ol000040003o`0003X000?o00003P03o`04cW;>LP?o021bcW;>
L/ibog;>L/ibcW;>L/ibcW;>L/ibcW;>L/kocP?o02D?E@mE3eD?E@mE3eD?E@mE3eGoE@mE3eD?E@mE
3eD?E@mE3eD?00?o020?EOmE3eD?E@mE3eD?E@mE3eD?E@mE3eD?EOmE3eD?E@?o01c>3lh?cPo>3lh?
cPo>3lkocPo>3lh?cPo>3lh?0ol05lh?cPo>3lh?cPoo3lh?cPo>3lh?cPo>00?o00cf3oH?mPof3oH?
m_l43`;o00X?F`oo3e/?F`mK0_l07`n;3h/?R`n;3olT3b@?90oo3f/?J`oo9M/UfbGomRD00ol40003
o`0000H000IX_P00nNP4000030001OGXm@3o00@000?o00000P000ol000040003o`0003/000?o0000
2P03o`04VljKcP?o027>VljKcY_>VljKc_o>VljKcY_>VljKcY_>VljKcY_>Vlh00_l09@o>3lh?cPo>
3lh?cPo>3lh?cPo>3lkocPo>3lh?cPo>3lh?cPl00ol080o>3lh?c_o>3lh?cPo>3lh?cPo>3lh?cPo>
3lh?c_o>0ol070o>3lh?cPo>3lh?cPo>3lh?cPoo3lh?cPo>3lh3o`0GcPo>3lh?cPo>3lh?cPoo3lh?
cPo>3lh00ol04Lh?cPo>3lh?cPo>3lh?c_o>00;o1Pl00ol?3`023`03o`l?00L?0_l01BD?9@lU00;o
018T9B@U9?lT9B@U9?lUmBGe9OD2o`8000?o00002`000ol0000200003@001;j10?l40003o`000080
00?o000010000ol0000l0003o`0000L00ol00g;>LP03o`0QL/ibcW;>L/ibcW;>L/ibog;>L/ibcW;>
L/ibcW;>L/ib00?o02AE3ol?E@mE3eD?E@mE3eD?E@mE3eD?E@mEoeD?E@mE3eD?E@l3o`0Q3eD?E@mE
3eD?EOmE3eD?E@mE3eD?E@mE3eD?E@mE3eD?00;o01g>3lh?cPo>3lh?cPo>3lh?cPo>3lh?c_o>3lh?
cP02o`0HcPo>3lh?cPo>3lh?cPo>3lh?o`o>3lh?0_l04_H?mPof3oH?mPof3oH?mPof3`?o00YK3e/?
F`mK3ol?0_l028/?R`n;3h/?0_l07PlT3b@?9?m[3f/?J`oo9M/UfbGomRGf9OHUm_m[o`8000?o0000
2@000oVX000300003P000bUKo`040006:Kh00;hY1@02ocl00_l400?o00?>Vlh00ol08LjKcY_>VljK
cY_>VljKcY_>VlkocY_>VljKcY_>VljKcP03o`0TcPo>3lh?o`o>3lh?cPo>3lh?cPo>3lh?cPo>3lko
cPo>3lh?0ol08@o>3lh?cPo>3lh?cPo>olh?cPo>3lh?cPo>3lh?cPo>3`03o`0L3lko3lh?cPo>3lh?
cPo>3lh?cPo>3lh?cPoo3`?o01L?cPo>3lh?cPo>3lh?cPo>3lh?cPoo3`03o`0B3lh?cPo>3lh?cPo>
3lh?cPo>0_l33`?o1@l2o`T?02Co9@lU3bD?9OlU92DT9BCo92DT9BCo9ODUmBGe9On[0J_o0?l90004
Z?oom`@0000>0003mRWo00@000IKj?Gej5/60003o`0003l01?l017;>L/h2o`0QL_mbcW;>L/ibcW;>
L/ibcW;>L/ibcW;oL/ibcW;>L/ib00?o02AE3eD?E@mE3eD?o`mE3eD?E@mE3eD?E@mE3eD?E@mE3eGo
E@l3o`0Q3eD?E@mE3eD?E@mE3eD?E@mEoeD?E@mE3eD?E@mE3eD?00?o01eb6g8KLQ_ocPo>3lh?cPo>
3lh?cPo>3lh?cPo>3`03o`0GcPo>3lh?cPo>3lh?cPo>3lh?cPo>3lh00ol04_H?mPof3oH?mPof3oH?
mPof3`;o00P?m`og3oL?m`;o00`?oon;oh/?R`n;3h/2o`0690lT3b@?0_l07F/?J`m[3olUfbGK9Oof
9OHUmRGfof^KJi][o`3o00T000?enNP0100000l000?iJ00010001?MXJ5/60003o`0003l00_l01<jK
cY/3o`0PVljKc_o>VljKcY_>VljKcY_>VljKcY_>VlkocY_>Vlh3o`0TcPo>3lh?cPo>3lh?cPoo3lh?
cPo>3lh?cPo>3lh?cPo>3lh?0ol08@o>3lh?cPo>3lh?cPo>3lh?cPo>3lkocPo>3lh?cPo>3`03o`0M
3lh?cPo>3lh?c_l?cPo>3lh?cPo>3lh?cPo>3lh00ol05lh?c_o>3lh?cPo>3lh?cPo>3lh?cPo>00?o
01?>3lkocPo>3lh?cPo>3lh?cPo>00;o2`l3o`<?00?o3`l00Pl2o`0>3bD?9@lU3olT9B@U92D2o`0E
92DT9BCo9ODUmBGe9On[0J/1Z`6[00?o2P000ol00002000080000ol0000l00?o00?>L/h00ol08<ib
cW;>L/ibog;>L/ibcW;>L/ibcW;>L/ibcW;>L_mb0ol095D?E@mE3eD?E@mE3eD?E@mE3ol?E@mE3eD?
E@mE3eD?E@mE3`?o024?E@oo3eD?E@mE3eD?E@mE3eD?E@mE3eD?EOmE3eD?E@l00ol07W8KLQ]b6g8K
LQ]b6g8Kolh?cPo>3lh?cPo>3lh?cP;o01S>3lh?cPo>olh?cPo>3lh?cPo>3lh?cPl2o`0CF`mK3e/?
Foof3oH?mPof3oH?mP03o`0;3oL?m`og3oL?m`l00_l33`;o02h?Ron;3olT3b@?90lT3ol?J`m[3f_o
fbGK9M/UooHUmRGf9OKoJi][Vf^KJi][0_l50006Z4X0087X100002000_lj00?o00>KcY/00ol039_>
VljKcY_>VljKcP;o01:KcY_>VljKcY_>VljKcY_>Vlh4o`0S3lh?cPo>3lh?cPo>3lh?cPo>3lh?o`o>
3lh?cPo>3lh?cPl00ol08@o>3lh?cPoo3lh?cPo>3lh?cPo>3lh?cPo>3lh?c_o>3`03o`0N3lh?cPo>
3lh?cPo>3lh?cPo>o`o>3lh?cPo>3lh?0ol02Po>3lh?cPo>3lh2o`0;3lh?cPo>3lh?cPl00ol02Po>
3lh?cPo>3lh2o`073lh?cPo>3`02o``?0_l01i/?V`nK3i/01Ol01bD?9@lU3bD00_l08b@U92DT9OlU
92DT9BCo9ODUmBGe9On[0J/1Z`6[0J/1o`3o00@000Kg:Ooo:OD400007`02ocP01?l00g;>o`02o`0P
cW;>L/ibcW;>L/ibcW;>L/kocW;>L/ibcW;>L/ibcW83o`0TELiEc_l?E@mE3eD?E@mE3eD?E@mE3eD?
E@oo3eD?E@mE3eD?0ol08@mE3eD?E@mE3eD?o`mE3eD?E@mE3eD?E@mE3eD?E@mE3`03o`0OLQ]b6g8K
LQ]b6g8KLQ]b6g8KLQ]b6oo>3lh?cPo>3`02o`0H3lh?cPo>3lh?cPo>3lh?o`o>3lh?cPo>0_l050mK
3e/?F`mK3e/?F`mK3ol?mPof0_l03?L?m`og3oL?m`og3`;o2Pl4o`0]3b@?90lTof/?J`m[3f_ofbGK
9M/UooHUmRGf9OKoJi][Vf^KJi][VolUo`3o00d0000P0003o`0003<00ol00i_>V`03o`0PVljKcY_>
VljKcY_>VljKcY_>VljKoi_>VljKcY_>Vlh3o`0TcPo>3lh?cPoo3lh?cPo>3lh?cPo>3lh?cPo>3lh?
o`o>3lh?0ol08@o>3lh?cPo>3lh?cPo>3ol?cPo>3lh?cPo>3lh?cPo>3`03o`0P3lh?o`o>3lh?cPo>
3lh?cPo>3lh?cPo>3lko3lh?cPl2o`0HcPo>3lh?cPo>3lh?cPo>3lh?o`o>3lh?0_l05<h?cPo>3lh?
cPo>3lh?cPo>3ol?0_l<3`;o00nK3i/?V`nK3i/?Vonk3k/01?l0:0lUobDT9B@U92Go9B@U92DTobGe
9ODUmBGoZ`6[0J/1Z`6[0Ol7N`L2o`d0000P0003o`0003000ol00`]b2`03o`0P2g;oL/ibcW;>L/ib
cW;>L/ibcW;>L/ibc_o>L/ibcW83o`0TELiEcUG>ELiEcUG>o`mE3eD?E@mE3eD?E@mE3eD?E@mE3ol?
0ol08@mE3eD?E@mE3eD?E@mE3eD?E@oo3eD?E@mE3eD?E@mE3`03o`0PE0]D2e@;E?mb6g8KLQ]b6g8K
LQ]b6g8KLQ]b6g8Kolh3o`0G3lh?cPo>3lh?cPo>3lh?cPo>3lh?o`l00ol050mK3e/?F`mK3e/?F`mK
3e/?F`mK0ol03@og3oL?m`og3oL?mol02`l2o`D?00?o3`l01?l09F/?J`m[om/UfbGK9Oof9OHUmRGf
9OnKJi][Vf^KJi_o9E/UFbD00_l<00007`03obh00ol019_>Vlh2o`0PVljKcY_>oljKcY_>VljKcY_>
VljKcY_>VljKcY_oVlh3o`0UcPo>3lh?cPo>3lh?cPo>3ol?cPo>3lh?cPo>3lh?cPo>3lh?cP03o`0P
cPo>3lh?cPo>3lh?cPo>3lh?cPo>3ol?cPo>3lh?cPl3o`0Q3lh?cPo>3lh?cPoo3lh?cPo>3lh?cPo>
3lh?cPo>3lh?00?o01O>3lh?cPo>3lh?cPo>3lh?cPo>3lh?cP03o`0CcPo>3lh?cPo>3lh?cPo>3lh?
cP03o`03cPo>00;o20l2o`0:3i/?V`nK3i/?V`;o00h?^`nk3k/?o`oo92DT9@?o02<UobDT9B@U9?lU
mBGe9ODUmOl1Z`6[0J/1Z`7o1g/7N`Mk1`02o`/0000O0003o`0002/00ol010]b2g83o`0OLP]b2g8;
LP]bog;>L/ibcW;>L/ibcW;>L/ibcW;>LP03o`0UELiEcUG>ELiEcUG>ELiEcUG>ELko3eD?E@mE3eD?
E@mE3eD?E@03o`0PE@mEoeD?E@mE3eD?E@mE3eD?E@mE3eD?E@oo3eD?E@l3o`0QE0]D2e@;E0]D2e@;
E0]Dog8KLQ]b6g8KLQ]b6g8KLQ]b00?o01MbBg;ocPo>3lh?cPo>3lh?cPo>3lh?cP03o`0D2`l;oe/?
F`mK3e/?F`mK3e/?F`l2o`0>90lT3b@?90oom`og3oL2o`/?00?o3`l01`l2o`073h/?R`n;3`03o`0S
9M/UfbGomRGf9OHUmRGoVf^KJi][Vf^KobEK9E/UFbEK9Ol02`0001l000?o0000:003o`04VljKcP?o
01o>VljKcY_>VljKcY_>oljKcY_>VljKcY_>VljKcY_>00?o02G>m_l?cPo>3lh?cPo>3lh?cPo>3lh?
cPoo3lh?cPo>3lh?cPo>00?o023>3lh?cPo>olh?cPo>3lh?cPo>3lh?cPo>3lh?cPoo3`?o024?cPo>
3lh?cPo>3lh?cPo>3lh?o`o>3lh?cPo>3lh?cPl00ol06<h?cPo>3lkocPo>3lh?cPo>3lh?cPo>3`;o
01C>3lh?cPo>olh?cPo>3lh?cPo>3`?o00/?cPo>3lh?cPo>3`02o`0>3ooo3i/?V`nK3i/?V`l2o`0F
^`nk3k/?^`nkobDTob@U92DTobAk90?o020TobGe9ODUmBGeo`6[0J/1Z`6[0Ol7N`Mk1g/7N`Mko`/0
000:00Ko10001?MXooT70003o`0002D00ol00`]b2`04o`0OLP]b2g8;LP]b2g8;LP]b2g;oL/ibcW;>
L/ibcW;>LP03o`0VL/ibcW;>oliEcUG>ELiEcUG>ELiEcUG>ELiEc_l?E@mE3eD?E@l2o`0QE@mE3eD?
E@mE3eGoE@mE3eD?E@mE3eD?E@mE3eD?E@mE00?o020;E0]D2e@;E0]D2e@;E0]D2e@;E0]Dog8KLQ]b
6g8KLP?o01QbBg9;LT]bBg9;L_o>3lh?cPo>3lh?cPl3o`0:3`/?2`l;3`/?2`;o00P?F`mK3e/?F`;o
00l?90lT3b@?90lT3b@?90l00ol;3`03o`l?00L?0_l03h/?R`oo3h/?ob@U92DT9@03o`0L9OHUmRGf
9OnKJi][Vf^KJi_o9E/UFbEK9E/UF`;o2`0000X000=Foe/00P001VP0001Kj0;e00>X_P001@000ol0
000R00?o00BKcY_>1?l07Y_>VljKcY_>VljKcY_>VljKcY_>oljKcY_>VljKcP?o02K>m/kfc_K>m/kf
o`o>3lh?cPo>3lh?cPo>3lh?cPo>3ol?cPo>3`?o020?cPo>3lh?cPo>3lh?c_o>3lh?cPo>3lh?cPo>
3lh?cP?o023>3lkocPo>3lh?cPo>3lh?cPo>3lh?cPo>3ol?cPo>3`?o01S>3lh?cPo>3lh?cPo>3lko
cPo>3lh?cPl3o`0E3lh?cPo>3lh?cPo>3lh?o`o>3lh?00;o00o>3lh?cPo>3lh?cPo>3lh00_l00`mK
3`02o`07V`nK3i/?V`02o`0B3k/?^`nk3k/?ob@U92DT9OlU0_l02RAk97/TNolTZb@2o`0J9ODUmOl1
Z`6[0J/1Z`6[og/7N`Mk1g/7Nol20003o`0000P0000;0003E_mK00D000HY_P00_^P500;o8P02o`04
2g8;LP?o01mb2g8;o`]b2g8;LP]b2g8;LP]b2g8;LP]bog;>L/ib00?o02IbcW;>L/ibcW;>L/ibc_o>
ELiEcUG>ELiEcUG>ELiEcUG>ELko3`?o020?E@mE3eD?E@mE3eD?E@mE3eGoE@mE3eD?E@mE3eD?E@?o
023jE?YDnUCjo`]D2e@;E0]D2e@;E0]D2e@;E0]D2eCoLP?o01UbBg9;LT]bBg9;LT]bBg9;LT]bolh?
cPo>00;o01D?2`l;3`/?2`l;3`/?2`l;3`/?o`l00ol03`lT3b@?90lT3b@?90lT3`02o`L?00?o3`l0
0Pl2o`X?01So3h/?R`n;3h_o9B@U92DT9Ol79@LU1bD2o`0G9OnKJi][Vf^KJi][oe/UFbEK9E/UFol0
0`000ol00008000000<0ool01Ol40003_VQK00@000?o00000P000ol000030003o`0001h00ol00ljK
cP03o`0OcY_>VljKcY_oVljKcY_>VljKcY_>VljKcY_>VlkocP03o`0Vc_K>m/kfc_K>m/kfc_K>m/kf
o`o>3lh?cPo>3lh?cPo>3lh?cPl4o`0OcPo>3lh?cPo>3lh?cPo>3lh?cPo>olh?cPo>3lh?cP03o`0Q
cPo>3lh?cPo>3lkocPo>3lh?cPo>3lh?cPo>3lh?cPo>00;o01W>3lh?cPo>3lh?cPo>3lh?cPo>3lh?
c_o>00?o01G>3lh?cPo>3lh?cPo>3lh?cPo>3lh00ol03lh?cPo>3lh?cPo>3lh?cP02o`0:3e/?F`mK
3e/?F`;o00`?o`nk3k/?^`nk3k/2o`0J92DT9B@U92GoNomk97/TNolTZbB[9:/TZb@2o`0DZ`6[0J/1
Z`6[og/7N`Mk1g/7Nol40003o`0000P0000=0003FfQK00<000?o00000P000ol000030003o`0001/0
0ol0178;LP/2o`0OLP]b2g8;LP]b2g8;o`]b2g8;LP]b2g8;LP]b2g8;LP04o`0UcW;>L/ibcW;>L/ib
cW;>L/ibcW;>oliEcUG>ELiEcUG>ELiEcP03o`0P3eD?EOmE3eD?E@mE3eD?E@mE3eD?E@mE3eGoE@mE
3eD3o`0QnUCjE?YDnUCjE?YDnUCjo`]D2e@;E0]D2e@;E0]D2e@;00?o01T[E?mbBg9;LT]bBg9;LT]b
Bg9;LT]bBg9;00?o01D?2`l;3`/?2`l;3`/?2`l;3`/?2`l00_l04<h?c_lT3b@?90lT3b@?90l2o`d?
0ol93`09oh/?R`n;3h/?00;o02LU92Go9B@Uo`LU1bD79@LU1on;Vom[Vf^KJi][oe/UFbEK9E/UFol0
1@000ol0000800003P000kkX00020003o`00008000?o00000`000ol0000H00Co00>KcY/00ol07Y_>
VljKcY_>VljKcY_>VonKcY_>VljKcY_>VljKcP?o02G>VljKooK>m/kfc_K>m/kfc_K>m/kfc_K>m_l?
cPo>3lh?cPo>00Co020?cPo>3lh?c_o>3lh?cPo>3lh?cPo>3lh?cPo>3lkocP?o027>3lh?cPo>3lh?
cPo>3lh?cPo>olh?cPo>3lh?cPo>3lh00ol06Lh?cPo>3oo>3lh?cPo>3lh?cPo>3lh?cPl00ol05Po>
3ol?cPo>3lh?cPo>3lh?cPo>3lh2o`0O3oL?m`ogolh?cPo>3lh?cPoo3e/?F`mK3e/?F`mK3`02o`03
N`mk00?o00Bk3k/?0_l0<RDT9B@U92DTobAk97/TobAkobB[9:/TZbB[9?n;Vh^Koj/1Z`6[og/7N`Mk
1g/7N`Oo1@000ol0000800003`001_l0000Y_P8000>n:@001002oaH00ol0178;LP/3o`0N2g8;LP]b
2g8;LP]b2g8;LP]b2ol;LP]b2g8;LP]b0ol09G;>L/ibcW;>olibcW;>L/ibcW;>L/ibcW;>L/ibc_o>
ELiEcUD00ol08UD?E@mE3eD?E@mE3eGoE@mE3eD?E@mE3eD?E@mE3eD?E@l3o`0PE?YDnUCjE?YDnUCj
E?YDnUCjE?YDn_l;E0]D2e@;E0/3o`0J:e@[E2]D:e@[E?mbBg9;LT]bBg9;LT]bBg82o`0GNg9kLW]b
Nol?2`l;3`/?2`l;3`/?2`l00_l04Lh?cPo>3lh?c_lT3b@?90lT00;o3@l02Ol?90lT3b@?9002o`0C
3ol?R`n;3h/?R`oo92DT9B@U9002o`0P1bD79@LU1bD7oh^KRi^;Vom[Vf_oFbEK9E/UFbEK9Ol60003
o`0000P0000:0006od[e0?WX0`001U_XmOGXF`@00_lD00?o00C>VljK0ol07Y_oVljKcY_>VljKcY_>
VljKcY_>VljKoi_>VljKcP?o02G>VljKcY_>VljKcY_om/kfc_K>m/kfc_K>m/kfc_K>m/kfo`o>00?o
02;>3lh?cPo>3lh?cPo>3lh?c_o>3lh?cPo>3lh?cPo>3lh?0ol080o>3ol?cPo>3lh?cPo>3lh?cPo>
3lh?cPo>olh?cPo>0ol06/h?cPo>3lh?cPo>3lh?olh?cPo>3lh?cPo>0ol02/h?cPo>3lh?cPl2o`0:
cPo>3lh?cPo>3`?o014?m`og3oL?m`og3oOocPo>3`02o`0=F`mK3e/?F`mK3e/?F`02o`0:3g/?N`mk
3g/?N`?o00LU92DT9B@U00;o02TTNbAk97/Toj_oZbB[9:/TZbCoRi^;Vh^KRi_oZomk1g/7N`Mk1g/7
o`070003o`0000P0000:0006_^Soofge10001?MXJ5/60003o`0000l00ol0178;LP/3o`0N2g8;LP_o
2g8;LP]b2g8;LP]b2g8;LP]b2g8;o`]b0ol09G;>L/ibcW;>L/ibcW;>L/kocW;>L/ibcW;>L/ibcW;>
L/ibcW800ol08UD?E@mE3eD?E@mE3eD?E@mE3eD?EOmE3eD?E@mE3eD?E@l3o`0P>lhkcS_>>omDnUCj
E?YDnUCjE?YDnUCjE?YDnUCjo`/3o`0K:e@[E2]D:e@[E2]D:e@[E2]Dog9;LT]bBg9;00;o01MbNg9k
LW]bNg9kLW]bNg;o2`l;3`/?2`02o`0B3lh?cPo>3lh?cPo>3lh?c_lT0_l=3`;o00lT3b@?90lT3b@?
9?n;3h/00_l0;`n;3h_o9B@U92DT9BCo9@Oo1bD79@LU1on;Vh^KRi^;Vh^Koe/UFbEK9E/UFbGo00T0
00?o00001`0001h000?o00003003o`04cY_>V`?o01jKcY_>VljKcY_oVljKcY_>VljKcY_>VljKcY_>
Vlh3o`0UcY_>VljKcY_>VljKcY_>VljKcY_om/kfc_K>m/kfc_K>m/kfcP03o`0ScPo>olh?cPo>3lh?
cPo>3lh?cPo>3lh?c_o>3lh?cPo>3lh00_l08@o>3lh?cPo>3lh?o`o>3lh?cPo>3lh?cPo>3lh?cPo>
3`03o`0K3lh?cPo>3lh?cPo>3lh?cPo>3lh?olh?cPo>00;o01L?cPo>3lh?cPo>3lh?cPo>3lkocPo>
3`02o`0Bm`og3oL?m`og3oL?m`og3oL?0ol030mK3e/?F`mK3e/?F`;o00/?N`mk3g/?N`mk3`02o`06
RbB;98/T0_l082GoNbAk97/TNbCoZbB[9?lTZbB[9?n;Vh^KRi^;Vh^K0_l02PMk1g/7N`Mk1ol:0003
o`0000L0000M0003o`0000X00ol0178;LP/3o`0N2g8;LP]b2g8;LP]b2ol;LP]b2g8;LP]b2g8;LP]b
0ol09G;>L_mbcW;>L/ibcW;>L/ibcW;>L/ibc_o>L/ibcW;>L/ibcW800ol08eD?E@mE3eGoE@mE3eD?
E@mE3eD?E@mE3eD?E@mEoeD?E@mE00?o023>>lhkcS_>>lhkcS_>>omDnUCjE?YDnUCjE?YDnUCjE0?o
01]DmeCoE2]D:e@[E2]D:e@[E2]D:e@[E2]Dog800ol05g9kLW]bNg9kLW]bNg9kLW]bNg9kL_l;00;o
018?cPo>3lh?cPo>3lh?cPo>3lh2o`033lh?00;o20l2o`0;90lT3b@?90lT3b@00_l02@n;3h/?R`n;
3`03o`0Z92DT9B@U9?lU1bD79@Oo1bD7oh^KRi^;Vh^KRi_oJg_o9E/UFbEK9E_o2P000ol000070000
7@02o`P00ol01LjKc_o>00;o01jKcY_>VljKcY_>VljKcY_>VonKcY_>VljKcY_>Vlh3o`0VcY_>VljK
c_o>VljKcY_>VljKcY_>VljKcY_>Voofc_K>m/kfc_H2o`0ScPo>3lh?cPo>3lkocPo>3lh?cPo>3lh?
cPo>3lh?cPo>olh00ol08<h?cPo>3lh?cPo>3lh?cPo>3ol?cPo>3lh?cPo>3lh?0ol070o>3lh?cPoo
3lh?cPo>3lh?cPo>3lh?cPo>3lh3o`0G3lh?cPo>3lh?cPo>3lh?cPo>3lh?cPl00ol04@og3oL?m`og
3oL?m`og3oL?00;o00Lk3c/?>`lk00;o024?F`mK3ol?N`mk3g/?N`mk3g_oRbB;98/TRbB;9?lTNb@0
0_l06g/TNbCoZbB[9:/TZbCo9?n;Vh^KRi^;Vh^Ko`04N`08o`Mk1g/7Nol;0003o`0000L0000M0003
o`0000D00_l01G8;LP]b00?o01ib2g8;LP]b2g8;LP]b2g8;LP]b2ol;LP]b2g8;LP/2o`0VL/ibcW;>
L/ibcW;oL/ibcW;>L/ibcW;>L/ibcW;>L/kocW;>L/h3o`0S3eD?E@mE3eD?E@mE3eGoE@mE3eD?E@mE
3eD?E@mE3eD?E@l00ol07c_>>lhkcS_>>lhkcS_>>lhkcS_>>omDnUCjE?YDnU@00ol075CgE?MDmeCg
E?MDoe@[E2]D:e@[E2]D:e@[E2/3o`0GB`m;og]bNg9kLW]bNg9kLW]bNg9kLW/00ol04Po>3ol?cPo>
3lh?cPo>3lh?cP;o00/?cPo>3lh?cPo>3`02o`0>3ooo3b@?90lT3b@?90l2o`09R`n;3h/?R`n;00;o
00HTNbAk97/2o`0;9?lU1bD79@LU1bD00_l05h^KRi^;Vh^KRi_oJg][Nf]kobEK9E_o00`000?o0000
1`0001d000?o00000P03o`04VljKcP?o01k>VlkocY_>VljKcY_>VljKcY_>VljKcY_oVljKcY/3o`0U
VljKcY_>VljKcY_>VlkocY_>VljKcY_>VljKcY_>VljKcY_omP03o`0S3lh?cPo>3lh?cPo>3lh?cPo>
olh?cPo>3lh?cPo>3lh?cPl00ol07`o>3ol?cPo>3lh?cPo>3lh?cPo>3lh?cPoo3lh?cPl00ol070o>
3lh?cPo>3lh?cPo>3ol?cPo>3lh?cPo>3lh3o`0H3lh?cPo>3ol?cPo>3lh?cPo>3lh?cPo>0_l04`oj
3oX?nPoo3oL?m`og3oL?m`l00_l03S/?>`lk3c/?>`lk3c/?0ol080mk3g/?N`mk3g/?obB;98/TRbB;
98_oNbAk97/TNbAk0ol02BB[9:/TZbB[9002o`0:Vh^KRi^;Vh^Ko`Mk00GoN`Mko`0=0003o`0000L0
000M0003o`0000;o00@;LP]b0ol07W8;LP]b2g;oLP]b2g8;LP]b2g8;LP]b2g8;LP_o2`?o02G>L/ib
cW;>L/ibcW;>L/ibcW;oL/ibcW;>L/ibcW;>L/ibcW;>00Co029E3eD?E@mE3eD?E@mE3eD?E@mE3eGo
E@mE3eD?E@mE3eD?0ol07b_>:lh[cR_o>lhkcS_>>lhkcS_>>lhkcS_>>lhkoe@00ol07ECgE?MDmeCg
E?MDmeCgE?MDmeCoE2]D:e@[E2]D00;o00];3d/?B`m;3d/?B`02o`0;LW]bNg9kLW]bNg800ol02/h?
cPo>3lh?cPl2o`07cPo>3lh?cP02o`0>3lh?cPo>3lh?cPo>3lh2o`033`H?00;o00LT3b@?90lT00;o
00T?R`n;3h/?R`l00_l0;G/TNbAk97/TNonkBk_o1bD79@LU1on;VonKRi^;Vh^Kof]kJg][Nf]kJomK
o`0>0003o`0000L0000M00?o00?>Vlh00ol02ljKcY_>VljKcY_>00;o01:KcY_>VljKcY_>VljKcY_>
Vlh3o`0TcY_>VljKcY_>VljKcY_>VljKcY_>oljKcY_>VljKcY_>VljK0ol09?K>m/kocPo>3lh?cPo>
3lh?cPo>3lh?cPo>olh?cPo>3lh?cP;o020?cPo>3lh?cPo>3ol?cPo>3lh?cPo>3lh?cPo>3lh?cP?o
01c>3lh?cPo>3lh?cPo>3lh?cPo>3lh?o`o>3lh?0ol06<h?cPo>3lh?cPo>3lh?c_o>3lh?cPo>3`;o
01Cj3oX?nPoj3oX?nPoj3o[om`og3`;o00hk3c/?>`lk3c/?>`lk3`;o00aK3e/?F`mKog/?N`l2o`0]
RbB;98/TRbB;9?lTNbAk97/TNbAkobBk9;/TobB[9:/Toh^KRi_oVh^KRi_o00]k00?o00003P000ol0
000600007002o`032g;o00;o01mb2g8;LP]b2g8;LP]b2g8;o`]b2g8;LP]b2g8;LP]b00?o02Ab2g;o
L/ibcW;>L/ibcW;>L/ibcW;>L/ibog;>L/ibcW;>L/h3o`0TcW;>L/ibcW;oE@mE3eD?E@mE3eD?E@mE
3eD?E@mEoeD?E@mE0ol07lh[cR_>:lh[cR_>:lh[oc_>>lhkcS_>>lhkcS_>>lh00ol07?YDn_ogE?MD
meCgE?MDmeCgE?MDmeCgE?MDoe@3o`0I3d/?B`m;3d/?B`m;3d/?B`m;3ombNg9kLP02o`0D3lh?cPo>
3lh?cPo>3lh?cPo>olh2o`0>3lh?cPo>3lh?cPo>3lh2o`0:3`H?1Pl63`H?1P;o03d?o`n;3h/?R`n;
3h/?obAk97/TNbAk97_o^d^kBk];^ol79@OoRi^;Vh_oRi^;Vom[Nf]kJg][Nf]kJg_o010000?o0000
1P00014000CgJ?oi1`04o`0OcY_>VljKcY_>VljKcY_>VljKcY_oVljKcY_>VljKcP03o`0TcY_>VljK
c_o>VljKcY_>VljKcY_>VljKcY_>VlkocY_>VljK0ol09?K>m/kfc_K>m/kfc_o>3lh?cPo>3lh?cPo>
3lh?cPo>3lkocP?o01o>3lh?cPo>3lh?cPo>3lh?cPoo3lh?cPo>3lh?cPo>00?o01g>3lh?cPo>olh?
cPo>3lh?cPo>3lh?cPo>3lh?cP03o`0H3lh?cPo>3lh?cPo>3lh?cPo>3lh?c_o>0ol05?X?nPoj3oX?
nPoj3oX?nPoj3oX?0ol03@lk3c/?>`lk3c/?>`l00_l03E/?F`mK3e/?F`mK3e/00ol02H/TRbB;98/T
R`02o`0R97/TNbAk97/TNolT^bBk9;/T^bCo9?n;Vh^KRi^;oh^Ko`ak00?o00003`000ol000060000
40001U_XmOFX_PH00_l07P3o2g8;LP]b2g8;LP]b2g8;LP]b2g8;o`]b2g8;LP?o00]b2g8;LP]b2g8;
LP02o`0GcW;>L/ibcW;>L/ibcW;>L/ibcW;oL/h00ol04<ibcW;>L/ibcW;>L/ibcW82o`0B3eD?E@mE
3eD?E@mE3eD?E@mE1?l07b_>:lh[cR_>:lh[cR_>:lh[cR_>:olkcS_>>lhkcS/00_l07OYDnUCjE?YD
nUCjooMDmeCgE?MDmeCgE?MDmeCg00?o01T[E2_oB`m;3d/?B`m;3d/?B`m;3d/?B`m;00?o01<?cPo>
3lh?cPo>3lh?cPo>3lh?00?o044?cPoo3lh?cPo>3lh?cPoo3`H?1Pl63`H?1Pl63`Ko1Pl6oh/?R`n;
3h_oNbAk97/TNbAk97_o^d^kBk];^d^kB`03o`08Vh^KRi^;Vh/2o`0=Jg][Nf]kJg][Nf]ko`0B0003
o`0000H0000@0006:Kh00;kX20006ol0ooo>VljKcY_>VljKcY_>VljKcY_>VonKcP03o`0TcY_>VljK
cY_>VljKcY_>VonKcY_>VljKcY_>VljKcY_>VljK0ol09?K>m/kfc_K>m/kfc_K>m/kfc_K>m_l?cPo>
3lh?cPo>3lh?cP?o023>3lh?o`o>3lh?cPo>3lh?cPo>3lh?cPo>3ol?cPo>3`?o01`?cPo>3lh?cPo>
3lh?c_o>3lh?cPo>3lh?cPo>0ol06Lh?cPo>3lko3lh?cPo>3lh?cPo>3lh?cPl00ol050o>3ol?nPoj
3oX?nPoj3oX?nPoj0_l01`l[3b/?:`l00_l01c/?>`lk3c/00_l03@mK3e/?F`mK3e/?F`l00_l01D/T
BbA;00;o00<TRb@00_l02W/TNbAk97/TNb@2o`0G9;/T^bBk9;/T^onKRi_oVh^KRi^;Vol037/00ol0
000A0003o`0000H0000@0003o`00008000?o00001`005ol00?mb2g8;LP]b2g8;LP]b2g8;LP]b00?o
02Ab2g8;LP]b2g8;LP]b2g8;LP]b2oo>L/ibcW;>L/ibcW;>L/h3o`0Tmg;golibcW;>L/ibcW;>L/ib
cW;>L/ibc_l?E@mE3eD?E@mE0ol085D?E@mE3eD?ob_>:lh[cR_>:lh[cR_>:lh[cR_>:olk0ol075Cj
E?YDnUCjE?YDnUCjE?YDn_ogE?MDmeCgE?L3o`0;:e@[E2]D:e@[E2/00_l030m;3d/?B`m;3d/?B`?o
01Ak3g/?N`mko`o>3lh?cPo>3lh?cP?o013>3lh?cPo>3lh?c_o>3lh?0_l03@H?1Pl63`H?1Pl63`H0
0_l090l63`H?1Pl63ol?obAk97/TNbAk97/Tod^kBk];^d^kBk];o`FK01CoVh^KRi_oJom[Nf]kJg][
Nf]koa@000?o00001P00010000?o00000P000ol00008000Co`00oljKcY_>VljKcY_>VljKcP03o`0H
cY_>oljKcY_>VljKcY_>VljKcY_>VljK0_l02/jKcY_>VljKcY/3o`0Tm/kfc_K>m_ofc_K>m/kfc_K>
m/kfc_K>m/kfc_Ko3lh?cPo>0ol08<h?cPo>3lh?cPo>3ol?cPo>3lh?cPo>3lh?cPo>3lh?1?l06lh?
cPo>3lh?cPo>3lh?cPo>3lh?c_o>3lh?cP03o`0JcPo>3lh?cPo>3lh?cPo>3oo>3lh?cPo>3lh2o`0;
3lh?cPo>3lh?cPl00_l02?X?nPoj3oX?0_l04B/?:`l[3b/?:`l[3b/?:olk00;o01X?F`mK3e/?F`mK
3e/?Fom;94/TBbA;94/TB`?o02=k97/TNbAk97/Tok/T^bBk9;/T^bBkoi^;Vh^KRi_oVh^Ko`03N`03
og]k00Ik00?o00004`000ol00006000040000ol000020003o`0000T00_l03@3oo`]b2g8;LP]b2g80
0ol0978;LP]b2g;oLP]b2g8;LP]b2g8;LP]b2g8;LP]bog;>L/ibcP?o02CgL_Mbmg;gL_Mbmoo>L/ib
cW;>L/ibcW;>L/ibcW;>L/ko3eD3o`0@E@mE3eD?E@mE3eD?E@mE3`;o00k>:lh[cR_>:lh[cR_>:`?o
01`kcS_>ooYDnUCjE?YDnUCjE?YDnUCjE?YDn_og0ol06R]D:e@[E2]D:e@[E2]D:e@[E2]Do`m;3d/?
0ol05@mk3g/?N`mk3g/?N`mk3oo>3lh?cP02o`0A3lh?cPo>3lh?cPo>3lh?cPl00ol03@l63`H?1Pl6
3`H?1Pl00_l08`H?1Pl63`H?1Pl6od/TBomk97/TNbAk9?m;^d^kBk];^d^k00;o2I/04?nKof]kJg][
of]kJg][NolG0003o`0000D0000@0006:Kh00;hY3@002_l00?nKcY_>Vlh3o`0TcY_>VljKcY_>Vlko
cY_>VljKcY_>VljKcY_>VljKcY_>oljK0ol03oK>m/kfc_K>m/kfc_K>mP02o`0Bc_K>m/kfc_K>m/kf
c_K>m/kf1?l08<h?cPo>3lh?cPo>3lh?cPo>3lh?c_o>3lh?cPo>3lh?0ol07@o>3lh?cPo>olh?cPo>
3lh?cPo>3lh?cPo>3lh?00?o01T?cPo>3lh?cPo>3lh?cPo>3lh?cPo>3oo>00?o01G>3lh?cPo>3lh?
cPo>3lh?cPo>ooX00ol04B/?:`l[3b/?:`l[3b/?:`l[00;o028?B`oo3e/?F`mK3e/?F`oo94/TBbA;
94/TBbA;oc/T>b@k0_l072Ak97/Tok/T^bBk9;/T^bCoRi^;Vh^KRi^;Vh/2o`Ik00?oNg/00g/00ol0
000F0003o`0000D0000@0006FnSemNQK3P001_l00?l;LP?o00mb2g8;LP]b2g8;LP]b2g800_l04P]b
2g8;LP]b2g8;LP]b2g8;LPCo02?gL_Mbmg;gL_Mbmg;gL_Mbmg;gL_mbcW;>L/ibcW;>L/ibcP03o`0Q
cW;>L_mE3eD?E@mE3eD?E@mE3eD?E@mE3eGocR_>:lh[00?o01dkcS_>>lhkcS_>>lkonUCjE?YDnUCj
E?YDnUCjE003o`0JE0]Doe@[E2]D:e@[E2]D:e@[E2]D:e@[E2/3o`0EN`mk3g/?N`mk3g/?N`mk3g/?
N`mk00?o014?cPo>3lh?cPo>3lh?cPo>3`02o`06<0l`3c0?0_l01`H?1Pl63`H00_l02`l63`H?1Pl6
3`H?00;o01Q;94/TBbA;9?lTNbCoBk];^d^kBk];^ol;V`0?og_oNf]kJg][NomkJg_o01T000?o0000
1@00014000CgJ6QK40000ol00002o`0ScY_>VljKcY_>VljKcY_>VljKcY_oVljKcY_>VljKcY_>Vlh0
0ol09<jKcY_om/kfc_K>m/kfc_K>m/kfc_K>m/koc_K>m/kfc_K>mP?o027fc_K>m/kfc_o>3lh?cPo>
3lh?cPo>3lh?cPo>3lkocPl00ol07@o>3lh?cPo>3lh?cPo>3lkocPo>3lh?cPo>3lh?00?o01X?cPo>
3lh?o`o>3lh?cPo>3lh?cPo>3lh?cP?o01H?cPoo3lh?cPo>3lh?cPo>3lh?cPo>0_l04Po>3ol?:`l[
3b/?:`l[3b/?:`;o00X?B`m;3d/?B`m;0_l00`mK3`02o`0bBbA;94/TBbA;94/Tob@k93/T>b@k93/T
obCo^bBk9;/T^bBk9?n;Vh^KRi^;Vh^KRol3N`03og]k00Ek00?oNol06P000ol0000500009P009?l0
003oLP]b2g8;LP]b2g8;LP]b2g8;LP_o2g8;LP]b2g8;LP?o02Ab2g8;LP]b2oogL_Mbmg;gL_Mbmg;g
L_Mbmg;gL_mbcW;>L/h3o`0QcW;>L/ibcW;>L/iboeD?E@mE3eD?E@mE3eD?E@mE3eD?00?o01hkcS_>
>lhkcS_>>lhkcS_>>lhkc_ojE?YDnUCjE?X2o`0KE0]D2e@;E0]D2eCoE2]D:e@[E2]D:e@[E2]D00;o
01I;3d/?B`m;og/?N`mk3g/?N`mk3g/?0ol04Pn;3h/?Rol?cPo>3lh?cPo>3`;o01d`3c0?<0l`3c0?
<0l`3ol?o`l63`H?1Pl63`H?1P02o`0<94/TBbA;94/TBbA;0ol02;];^d^kBk];0_l;V`0?og][Nf]k
og][Nf]kJg_o01/000?o00001@0002L00_l2000LoljKcY_>VljKcY_>VljKcY_>VljKoi_>VljKcP?o
02C>VljKcY_>VljKcY_om/kfc_K>m/kfc_K>m/kfc_K>m/koc_H3o`0Qm/kfc_K>m/kfc_K>m/kfc_o>
3lh?cPo>3lh?cPo>3lh?00?o01h?c_o>3lh?cPo>3lh?cPo>3lh?cPo>3lkocPo>3lh3o`0JcPo>3lh?
cPo>3lh?cPoo3lh?cPo>3lh?cPl3o`0FcPo>3lh?cPo>3ol?cPo>3lh?cPo>3`;o00[>3lh?cPo>3lh?
0_l01b/?:`l[3b/00_l040m;3d/?B`m;3d/?B`m;3d/3o`0JBbA;94/TBbA;94_o>b@k93/T>b@k93/T
>ol3mP0EobBk9;/T^onKRi^;Vh^KRi^;Vh_o00Mk00?oNg/00g/2oa/000?o00001@0002T001_o003o
LP]b2g8;LP]b2g8;LP]b2g8;LP_o2g800ol0978;LP]b2g8;LP]b2g8;LP_omg;gL_Mbmg;gL_Mbmg;g
L_Mbm`?o027>L/ibcW;>L/ibcW;>L/ibcW;>L_mE3eD?E@mE3eD?E@l00ol07R_>:lh[c_o>>lhkcS_>
>lhkcS_>>lhkcS_>>lkonP?o01/;E0]D2e@;E0]D2e@;E0]D2eCoE2]D:e@[E2/00_l05`m;3d/?B`m;
3d/?B`m;og/?N`mk3g/?00;o01>;3h/?R`n;3h/?R`n;3oo>3lh?00;o010`3c0?<0l`3c0?<0l`3c0?
0_l08@og3ol63`H?1Pl63`KoBbA;94/TBbA;94/TBomK3e/?F`02o`04Bk];o`bK00ooNf]kJg][Nf]k
og][Nol00P000ol0000H0003o`0000D0000Z0003o`0000;o01:KcY_>VljKcY_>VljKcY_>Vlh3o`0T
cY_>VljKcY_>VljKcY_>VljKcY_om/kfc_K>m/kfc_K>m/kf0ol08_K>m_ofc_K>m/kfc_K>m/kfc_K>
m/kfc_o>3lh?cPo>3lh2o`0O3lh?cPo>3lh?c_o>3lh?cPo>3lh?cPo>3lh?cPo>3`03o`0K3lh?cPo>
3lh?cPo>3lh?cPo>3lh?o`o>3lh?00;o01H?cPo>3lh?cPo>3lh?cPo>3ol?cPo>0ol04lh?cPo>3lh?
cPo>3lh?cPo>ob/00_l060m;3d/?B`m;3d/?B`m;3d/?ooH?mPof3`;o00DTBbA;9002o`0<>b@k93/T
>b@k93/T0_l8mP0@ok_oVh^KRi^;Vh^KRi^;o`]k00?oNol010000ol0000H0003o`0000@0000[000C
o`000?l;LP]b2g8;LP]b2g8;LP03o`0ULP]bog8;LP]b2g8;LP]b2g8;LP]b2g8;ooMbmg;gL_Mbmg;g
LP02o`0R6g8KLQ]b6oo>L/ibcW;>L/ibcW;>L/ibcW;>L_mE3eD?E@?o01k>:lh[cR_>:lh[cR_>olhk
cS_>>lhkcS_>>lhkcS/3o`0KE?YDoe@;E0]D2e@;E0]D2e@;E0]D2e@;E?mD00?o01H?B`m;3d/?B`m;
3d/?B`m;3d/?Bomk0_l050n;3h/?R`n;3h/?R`n;3h/?R`n;0ol040l`3c0?<0l`3c0?<0l`3c02o`0V
m`og3oL?m`ogo`l63olTBbA;94/TBbA;94/To`mK3e/?F`mK3e/3o`^K00ooNf]kJg][Nf]kJg][Nol0
1@000ol0000H0003o`0000@0000/00;o0P002onKcY_>VljKcY_>00?o02G>VljKcY_>oljKcY_>VljK
cY_>VljKcY_>VljKooK>m/kfc_K>00?o027>m/kfc_K>m/kfooK>m/kfc_K>m/kfc_K>m/kfc_K>olh0
0ol07/h?cPo>3lh?cPo>3lh?cPo>olh?cPo>3lh?cPo>3`?o01`?cPo>3lh?o`o>3lh?cPo>3lh?cPo>
3lh?cPo>0ol05Po>3lh?cPo>3lh?cPo>3lh?cPo>3lh3o`0CcPo>3lh?cPo>3lh?cPo>3lh?cP02o`0A
3c/?o`m;3d/?B`m;3d/?B`l00_l06`of3oH?mPof3oH?m_lTob@k93/T>b@k93/T>`02o`[f00ooNh]k
oh^KRi^;Vh^KRol03G/00ol000050003o`0001L000?o0000100002h000[o003o2g8;LP]b0ol09W8;
LP]b2g8;LP]bog8;LP]b2g8;LP]b2g8;LP]b2g8;ooMbmg;g0_l08G8KLQ]b6g8KLQ]b6g8KolibcW;>
L/ibcW;>L/ibcW;>LP04o`0N:lh[cR_>:lh[cR_>:lh[cR_>:lkocS_>>lhkcS_>0_l075CjE?YDnUCj
E?YDoe@;E0]D2e@;E0]D2e@;E0/3o`0G6lhKod/?B`m;3d/?B`m;3d/?B`m;3d/00_l050mK3ol?R`n;
3h/?R`n;3h/?R`n;0_l04BC>9<hTc_l?<0l`3c0?<0l`00;o00kg3oL?m`og3oL?m`og3`?o01i;94/T
BbA;94/TBomK3e/?F`mK3e/?Fola934T<Ol7V`0?og][Nf]kJg][Nf]kJg_o00T000?o00005P000ol0
00040000;`001_l00?nKcP?o02K>VljKcY_>VljKcY_>VlkocY_>VljKcY_>VljKcY_>VljKcY_omP?o
023fc_K>m/kfc_K>m/kfc_K>m_ofc_K>m/kfc_K>m/kfcP?o01o>3lh?o`o>3lh?cPo>3lh?cPo>3lh?
cPo>olh?cPo>00?o00k>3lh?cPo>3lh?cPo>3`;o00c>3lh?cPo>3lh?cPl2o`0GcPo>3lh?c_l?cPo>
3lh?cPo>3lh?cPl00ol050o>3lh?c_o>3lh?cPo>3lh?cPo>0_l02@lk3c/?>`lk3`02o`06B`m;3d/?
0_l03Pof3oH?mPof3oH?mPof0_l03PnK3olk93/T>b@k93_o2oH03omkRg^;Nh]koh^KRi^;o`0=N`03
o`0000T000?o00005@000ol000040000<0000ol00002o`0VLP]b2g8;LP]b2g8;LP]b2g8;L_mb2g8;
LP]b2g8;LP]b2g8;LP/4o`0OLQ]b6g8KLQ]b6g8KLQ]b6g8KLQ_ocW;>L/ibcW;>LP03o`0OE@mE3eD?
E@oo:lh[cR_>:lh[cR_>:lh[cR_>:lkocP03o`0LnUCjE?YDnUCjE?YDnUCjE?YDn_l;E0]D2e@;E0?o
00[>6lhKcQ_>6lhK0_l02`m;3d/?B`m;3d/?00;o01EK3e/?F`mK3e/?o`n;3h/?R`n;3h/00_l0:BC>
9<hTcRC>9<hTcRCo<0l`3oog3oL?m`og3oL?m`og3oOoB`I;1T/600;o00DTBbA;9002o`0:F`mK3e/?
F`mK3`;o00Xa934T<B@a937o0i/03omkJg][Nf]kJg][Nf]ko`0<0003o`0001D000?o000010000340
0_l2000SoljKcY_>VljKcY_>VljKcY_>VlkocY_>VljKcY_>VljKcY/00ol089_>Vlkoc_K>m/kfc_K>
m/kfc_K>m/kfc_Kom/kfc_K>0ol08<h?cPo>3lh?cPo>3ol?cPo>3lh?cPo>3lh?cPo>3lh?0ol070o>
3lh?cPo>3lh?cPo>3lh?cPo>3lkocPo>3lh2o`0H3lh?cPo>3lh?cPo>3lh?olh?cPo>3lh?0_l05Lh?
cPo>3lh?cPo>3lkocPo>3lh?cP02o`0B3c/?>`lk3c/?>`lk3c/?>om;0_l03_H?mPof3oH?mPof3oH?
0_l03Y/?V`nK3i/?VolT>bCo2oH04?n;Nh]kRg^;Nh]kRg_oRol=N`03o`0000`000?o000050000ol0
00040000<`008_l00?mb2g8;LP]b2g8;LP]b2g8;LP]bog8;LP]b2g8;LP/3o`0Pmg;gL_Mbmg;oLQ]b
6g8KLQ]b6g8KLQ]b6g8KLQ_ocW83o`0@E@mE3eD?E@mE3eD?E@mE3`;o00k>:lh[cR_>:lh[cR_>:`?o
01`?E@ooE?YDnUCjE?YDnUCjE?YDnUCjE?YDn_l;0ol05a_>6lhKcQ_>6lhKcQ_>6lhKc_l?B`m;00?o
01EK3e/?F`mK3e/?F`mK3e/?o`n;3h/00_l04RC>9<hTcRC>9<hTcRC>9<hTcP?o00gg3oL?m`og3oL?
m`og00;o02P6B`I;1T/6B`I;1T_o9?l?F`mK3e/?F`mK3olT<B@a934T<B@a934T0_l03W][Nf]kJg][
Nf]kJg_o40000ol0000D0003o`0000<0000d000No`00oljKcY_>VljKcY_>VljKcY_>VlkocY_>VljK
0ol089_>VljKcY_>VljKc_o>m/kfc_K>m/kfc_K>m/kfc_K>0ol08<h?cPo>3lh?cPo>3lh?cPo>3lh?
c_o>3lh?cPo>3lh?0ol07@o>3lh?cPoo3lh?cPo>3lh?cPo>3lh?cPo>3lh?00;o01S>3lh?cPo>3lh?
cPo>3lh?cPo>3lh?olh2o`0F3lh?cPo>3lh?cPo>3lh?cPo>3lkocP;o018?>`lk3c/?>`lk3c/?>`lk
3c/2o`0>R`n;ooH?mPof3oH?mPl2o`0>V`nK3i/?V`nK3i/?V`l3o`[f017oRg^;Nh]kRg^;Nh]kRomK
o`0<N`03o`00010000?o00004`000ol000030000=@000ol00002o`0E2g8;LP]b2g8;LP]b2g8;LP]b
og8;00?o013gL_Mbmg;gL_Mbmg;gL_Mb0_l03Q]b6g8KLQ]b6g8KLQ]b0ol0878KL_mE3eD?E@mE3eD?
E@mE3eD?E@mE3eGocR_>:lh[0ol07@mE3eD?E@mE3eD?oeCjE?YDnUCjE?YDnUCjE?YD00?o01S>n_lK
cQ_>6lhKcQ_>6lhKcQ_>6lhKcQ/3o`0EF`mK3e/?F`mK3e/?F`mK3e/?F`mK00?o017>9<hTcRC>9<hT
cRC>9<hTcP02o`06m/kfc_K>0_l01Pog3oL?m`;o01/6B`I;1T/6B`I;1T/6B`KoBg];oe/?F`mK3e/0
0_l07B@a934T<B@a934T<BCo934Tof]kJg][Nf]kJg_o01<000?o00004`000ol000030000=P02o`80
017oVljKcY_>VljKcY_>VljKcP04o`0PVljKcY_>VljKcY_>VljKcY_>VljKooK>m/kfc_K>m/h3o`0P
c_K>m/kfc_o>3lh?cPo>3lh?cPo>3lh?cPo>3lkocPl3o`0?3lh?cPo>3lh?cPo>3lh?00;o00c>3lh?
cPo>3lh?cPl3o`0I3lh?cPo>olh?cPo>3lh?cPo>3lh?cPo>3`02o`0FcPo>o`o>3lh?cPo>3lh?cPo>
3lh?cP;o019k3g_o3c/?>`lk3c/?>`lk3c/2o`0OR`n;3h/?R`n;3ol?mPofoi/?V`nK3i/?V`nK3i/?
V`02o`063h/?R`oo1OH05_mkRg^;Nh]kRg^;Nh]kRomKJe][Fol8N`03o`0001<000?o00004P000ol0
00030000>0003ol00?l;LP]b2g8;LP]b2`04o`0QLP]b2oogL_Mbmg;gL_Mbmg;gL_Mbmg;gL_Oo6g8K
LQ]b00?o021b6g8KLQ]b6g8KL_mE3eD?E@mE3eD?E@mE3eD?E@mE3`?o01h?E@mE3eD?E@mE3eD?E@mE
3eD?EOojE?YDnUCjE?X2o`0Ic_[>n/kjc_[>n_lKcQ_>6lhKcQ_>6lhKcP03o`0FcR_>:lh[oe/?F`mK
3e/?F`mK3e/?F`;o1/h03?o>9<hTcRC>9<hTcP;o00ofc_K>m/kfc_K>m/kfo`l00_l0:T/6B`I;1T/6
B`I;1T/6BomkBg];Nd]kBomK3e_o<B@a934T<B@a934T<@;o00lT<B@a934Tof]kJg][Nol05`000ol0
000A0003o`0000<0000i000;o`00oi_>VljKcY/00ol08Y_>VljKcY_>VonKcY_>VljKcY_>VljKcY_>
VljKcY_om/h3o`0Pc_K>m/kfc_K>m/kfc_K>olh?cPo>3lh?cPo>3lh?cPl3o`0N3lkocPo>3lh?cPo>
3lh?cPo>3lh?cPo>olh?cPo>0ol06Lh?cPo>3lh?cPo>3lkocPo>3lh?cPo>3lh00_l02Po>3lh?cPo>
3lh2o`0:cPo>3lh?cPo>3`?o00Uk3g/?N`mk3g/00_l01c/?>`lk3c/00_l03h/?R`n;3h/?R`n;3h/?
R`03o`0>V`nK3i/?V`nK3i/?V`l2o`0UR`n;3h/?R`n;3oofog^;Nh]kRg^;Nh]kRg_oJe][Ff]KJe][
o`05N`03o`0001L000?o000040000ol000030000>P001_l00?l;LPCo00d;LP]b2g8;LP]b2g8;00;o
01=bmg;gL_Mbmg;gL_Mbmg;gL_Mb00?o021b6g8KLQ]b6g8KLQ]b6g8KLQ]boeD?E@mE3eD?E@mE3`?o
01ikEG]ENeGoE@mE3eD?E@mE3eD?E@mE3eD?E@mEooX3o`0Jn/kjc_[>n/kjc_[>n/kjc_[o6lhKcQ_>
6lh2o`0F:lh[cR_>:lh[cR_>:lko3e/?F`mK3`;o3/h01OlTcRC>00;o00ofc_K>m/kfc_K>m/kfc_H0
0_l07Likc_m;1T/6B`I;1T/6B`KoBg];Nd]kBg];Nd]k00?o01dT<B@a934T<B@a937o<B@a934T<B@a
937oNf]ko`0J0003o`00010000?o00000`0003/000?o00000_l08ljKcY_>VljKcY_>VljKcY_>Vlko
cY_>VljKcY_>VljKcY_>00?o027>m/koc_K>m/kfc_K>m/kfc_K>m/kfc_o>3lh?cPo>3lh00_l07`o>
3lh?cPo>3lkocPo>3lh?cPo>3lh?cPo>3lh?cPl00ol06@o>3lh?cPo>3lh?cPo>3lh?cPo>olh?cPl0
0ol05Po>3lh?cPo>3lh?cPo>3lh?olh?cPl2o`0C3g/?N`mk3g/?N`mk3g/?N`oo>`02o`0QR`n;3h/?
R`n;3h/?R`n;3ol?R`n;3h_oV`nK3i/?V`nK00;o00d?R`n;3h/?R`n;3h_o00=k01coRg^;Nh]kRg^;
Nom[Ff]KJe][Ff]KJe][og_o70000ol0000@0003o`000080000l00;o0P005?mb2g8;LP]b2g8;LP]b
2g8;LP]b0_l02_Mbmg;gL_Mbmg83o`0QL_Mbmg;gL_mb6g8KLQ]b6g8KLQ]b6g8KLQ]boeD?E@mE00?o
01iENeEkEG]ENeEkEG]EoeD?E@mE3eD?E@mE3eD?E@l3o`0Jc^[>olkjc_[>n/kjc_[>n/kjc_[>n/kj
oa/2o`0GcR_>:lh[cR_>:lh[cR_>:lh[cR_>o`l00_lCcP?o00o>m/kfc_K>m/kfc_K>m/h00_l027_>
NlikcW_>0_l08PI;1T/6BomkBg];Nd]kBg];Nd]ko`la3c4?ob@a934T<B@2o`0><B@a934T<B@a934T
<B@2oah000?o00003`000ol000020000?P007ol00?o>VljKcY_>VljKcY_>VljKcY_>VonKcY_>Vlh0
0ol08Lkfc_K>m/kfc_K>olkfc_K>m/kfc_K>m/kfc_K>m/kocP03o`0NcPo>3lh?cPo>3lh?cPo>3lko
cPo>3lh?cPo>3lh?0ol06`o>3lh?cPoo3lh?cPo>3lh?cPo>3lh?cPo>3`03o`0F3lh?cPo>3lh?cPo>
3lh?cPo>3lh?cP?o019k3g/?N`mk3g/?N`mk3g/?N`l2o`0@N`mkoh/?R`n;3h/?R`n;3`;o012;3h/?
R`n;3h/?R`oo3i/?0_l03X/?R`n;3h/?R`n;3h_o1g/05on;Nh]kRomKJe][Ff]KJe][Ff]KJe_o0200
00?o00003`000ol000020000?`006ol00?mb2g8;LP]b2g8;LP]b2g8;LP]b2oogLP03o`0RL_Mbmg;g
L_Mbmg;gL_Mbog8KLQ]b6g8KLQ]b6g8KLQ]b6`?o01ikEG]ENeEkEG]ENeEkEG]ENeEkEOmE3eD?E@mE
3eD2o`0Kc^[>j/kZc^[>j/koc_[>n/kjc_[>n/kjc_[>00?o01L?E0oocR_>:lh[cR_>:lh[cR_>:lh[
cP02o`?>00?oc/h03Lh2o`0aFliKcU_>olkfc_K>m/kfc_KoNlikcW_>NlikcW_>Nliko`KoBg];Nd]k
Bg];Nd]kB`02o`0N3c4?<@la3c4?ob@a9?lT<B@a934T<B@a934T<BCo8P000ol0000>0003o`000080
00100003o`0000;o01:KcY_>VljKcY_>VljKcY_>Vlh3o`0Rc_K>m/kfc_K>m/kfc_K>m/kfc_o>m/kf
c_K>m/kfc_K>mP?o01h?cPoo3lh?cPo>3lh?cPo>3lh?cPo>3lkocPo>3lh3o`0KcPo>3lh?cPo>3lh?
cPoo3lh?cPo>3lh?cPo>00;o01LUcRG>9LhUo`o>3lh?cPo>3lh?cPo>3`03o`0C3e/?F`mKog/?N`mk
3g/?N`mk3`02o`09N`mk3g/?N`mk00;o00H?R`n;3h/2o`0@3h/?R`n;3h/?R`n;3h/?R`?o00f;3h/?
R`n;3h/?R`oo00ak01?oRomKJe][Ff]KJe][Ff]KJe_o02@000?o00003@000ol000020000@@02o`80
00oo2g8;LP]b2g8;LP]b2g800ol08W8;L_mbmg;gL_Mbmg;gL_Mbmg;gL_Mbog8KLQ]b6g8KLQ/3o`0N
JeE[EF]EJomkEG]ENeEkEG]ENeEkEG]ENeEkEOmE0ol06n[>j/kZc^[>j/kZc^[>j/kZc_o>n/kjc_[>
nP03o`0:E0mD3e@?E0mD3`;o00/[cR_>:lh[cR_>:`02o`[>00?oc/h02<h04_mKcU_>FliKcU_>FliK
ooK>mP;o013>NlikcW_>NlikcW_>Nlik0_l0730U<?mkBg];Nd]kBg];oc4?<@la3c4?<@la3c42o`0>
934T<B@a934T<B@a9342obH000?o000030000ol000020000@`003_l00?nKcY_>VljKcY_>0ol08/jK
cY_>Vlkoc_K>m/kfc_K>m/kfc_K>m/kfc_o>m/kfc_H3o`0O3lh?cPo>3lh?cPoo3lh?cPo>3lh?cPo>
3lh?cPo>3`03o`0K3lh?cPo>3lh?cPo>3lh?cPo>3lh?o`o>3lh?00;o01S>9LhUcRG>9LhUcRG>9Lko
cPo>3lh?cPl2o`0EF`mK3e/?F`mK3e/?Fomk3g/?N`mk00;o038?N`mk3g/?N`mk3g/?N`oo3ol?R`n;
3h/?R`n;3h/?R`n;3ol?N`mk3g_oR`n;3h/?R`;o3G/04OmKof]KJe][Ff]KJe][Ff_o02P000?o0000
30000ol000020000A0002_l00?l;LP]b2g83o`0RLP]b2g8;LP]b2g;oL_Mbmg;gL_Mbmg;gL_Mbmg;g
L_mb6`?o00m[EF]EJeE[EF]EJeE[EF/00_l03UEkEG]ENeEkEG]ENeEk0ol06h]ERoo>j/kZc^[>j/kZ
c^[>j/kZc^[>j/kocP03o`0G3e@?E0mD3e@?E0mD3e@?E0mDob_>:lh00ol@cP03olk>00;>0_l04LiK
cU_>FliKcU_>FliKcU_>00?o00o>NlikcW_>NlikcW_>Nlh00_l0;RD`9C0U<2D`og];Nd]ko`la3c4?
<@la3c4?<@laog<6Lola934T<B@a934T<OlZ0003o`0000`000?o00000@0004D000Ko003oVlh3o`0R
cY_>VljKcY_>VljKcY_>olkfc_K>m/kfc_K>m/kfc_K>mP?o01l?cPo>3lh?cPo>3lh?cPo>3lh?c_o>
3lh?cPo>3lh?00?o00L?cPo>3lh?00;o01?>3lh?cPo>3lh?cPo>3lh?cPo>00?o01O>9LhUcRG>9LhU
cRG>9LhUcRG>9LkocP02o`0F3e/?F`mK3e/?F`mK3e/?F`mK3e_oN`;o014?N`mk3g/?N`mk3g/?N`mk
3`02o`0@N`mkoh/?R`n;3h/?R`n;3`;o011k3g/?N`mk3g/?Non;3h_o3G/2o`EK00_oJe][Ff]KJe][
o`0/0003o`0000/000?o00000@0004H00_l09@3oog8;LP]b2g8;LP]b2g8;LP]b2g;oL_Mbmg;gL_Mb
mg;gL_L00ol07a]b6om[EF]EJeE[EF]EJeE[EF]EJeE[EOmENeEkEG/00ol078]EReF;EH]EReF;EOoZ
c^[>j/kZc^[>j/kZc^X3o`0HE0mDoe@?E0mD3e@?E0mD3e@?E0mD3e@?0olEcP?o011KcU_>FliKcU_>
FliKcU_>0_l045_>FliKc_o>NlikcW_>Nlh2o`0^9C0U<2D`9C0U<2D`9C3oNol?<@la3c4?<@la3c4?
o`Ic1W<6L`Icoc4T<B@a90;o;P000ol0000:0003o`0000400018000Ro`00oljKcY_>VljKcY_>VljK
cY_>Vlkoc_K>m/kfc_K>mP?o01nKcY_>VljKo`o>3lh?cPo>3lh?cPo>3lh?cPo>olh?00?o01`?cPo>
3lh?cPo>3lh?cPo>olh?cPo>3lh?cPo>0ol06<hUcRG>9LkocRG>9LhUcRG>9LhUcRG>9@?o01IDFeCo
3e/?F`mK3e/?F`mK3e/?F`mK0_l04@mK3ol?N`mk3g/?N`mk3g/?00;o011k3g/?N`mk3g_oR`n;3h/?
0_l047/?N`mk3g/?N`mk3g/?N`l2o`ak0_l9F`07oe][Ff]Ko`0`0003o`0000X000?o00000@0004T0
01ko003oLP]b2g8;LP]b2g8;LP]b2g8;L_mbmg;gL_L3o`0O6g8KLQ]b6g8KLQ_oJeE[EF]EJeE[EF]E
JeE[EF]EJ`03o`0DReF;EH]EReF;EH]EReF;EH]EReD2o`06c^[>j/kZ0ol02e@?E0mD3e@?E0mD00;o
00`?E0mD3e@?E0mD3e@2o`08F`mK3e/?Fol>cP?o03G>Bli;cT_oFliKcU_>FliKcU_oFliKcU_>FliK
cU_>olikcW_o9C0U<2D`9C0U<2D`9C0U<002o`0ORc7o3c4?<@la3c4?<Omc1W<6L`Ic1W<6L`Ko934T
o`0b0003o`0000T000?o00000@0004X001[o003ocY_>VljKcY_>VljKcY_>VljKc_o>mP?o00nKcY_>
VljKcY_>VljKcY/00_l03/h?cPo>3lh?cPo>3lh?0ol070o>3ol?cPo>3lh?cPo>3lh?cPo>3lh?cPoo
3lh3o`0IcRG>9LhUcRG>9LhUcRG>9OlUcRG>9LhUcP03o`0FFeAKE5]DFeAKE?l?F`mK3e/?F`mK3`;o
00YK3e/?F`mK3e/?0_l01g/?N`mk3g/00_l040mk3g/?N`mk3g/?N`mkoh/2o`0G3g/?N`mk3g/?N`mk
3g/?Nom[3f/?Jol027/00omKF`0<F`03oe_o03@000?o000020000ol000010000B`02o`0D0?oo2g8;
LP]b2g8;LP]b2g8;LP/3o`0O6g8KLQ]b6g8KLQ]b6g8KLQ]b6g;oEF]EJeE[EF]EJ`03o`0LNeEkEG]E
Non;EH]EReF;EH]EReF;EH]EReF;E@?o01YD3e@?E0mD3e@?E0mD3e@?E0mD3ol?E0mD3`;o00l?F`mK
3e/?F`mK3e/?Fol02<h2o`0CBli;cT_>Bli;cT_>BlkocU_>F`02o`0@cU_>FliKcU_>FliKcU_>F`?o
00lU<2D`9C0U<2D`9C0U<2D00_l03C6;<H/aRc7o3c4?<@l00_l03g<6L`Ic1W<6L`Ic1W<6L`02ocD0
00?o000020000ol000010000C@004Ol00?nKcY_>VljKcY_>VljK00?o01nKcY_oVljKcY_>VljKcY_>
VljKcY_>VlkocPo>3lh?00?o01`?cPo>3lh?cPo>3ol?cPo>3lh?cPo>3lh?cPo>0ol06/h?c_o>9LhU
cRG>9LhUcRG>9LhUcRG>9OlU0ol05UAKE5]DFeAKE5]DFeAKE5]Do`mK3e/3o`0CF`mK3e/?F`mK3e/?
F`mK3e_oN`02o`0@3g/?N`mk3g/?N`mk3g/?N`;o010?J`oo3g/?N`mk3g/?N`mk0_l02`m[3f/?J`m[
3f_o00=k00?oFe/03U/00ol0000f0003o`0000P00Ol10040001>000=o`00o`]b2g8;LP]b2`03o`0O
mg;gL_MbmolKLQ]b6g8KLQ]b6g8KLQ]b6g8KL_mEJ`03o`0?NeEkEG]ENeEkEG]ENeEk00;o00aEReF;
EH]EReF;EH/2o`0KEH]EReF;EOmD3e@?E0mD3e@?E0mD3e@?E0mD00?o01H?F`mK3e/?F`mK3e/?F`mK
3e/?Foo>0_l05<i;cT_>Bli;cT_>Bli;cT_>Bli;0_l0ALiKcU_>FliKcU_>FliKcU_>oc1K<5/`FolU
<2D`9C0U<2D`oc6;<H/aRc6;<H/aRc7o3ol6L`Ic1W<6L`Ic1W<6L`Ico`0j0003o`0000L00Ol10040
001?0009o`00oi_>VljK00?o01nKcY_>VljKcY_>VonKcY_>VljKcY_>VljKcY_>VljK00?o01d?cPo>
3lh?cPo>3lh?cPo>3lh?c_o>3lh?cPo>3`03o`0J3lh?cPo>3lh?c_o>9LhUcRG>9LhUcRG>9Lh3o`0G
cRG>oe]DFeAKE5]DFeAKE5]DFeAKE5/00ol04e/?F`mK3e/?F`mK3e/?F`mK3e/00_l04@mKog/?N`mk
3g/?N`mk3g/?00;o00Q[3f/?J`m[3`;o00Ik3g/?N`l2o`0>J`m[3f/?J`m[3f/?J`l2oa1K00?o0000
>P000ol00006007o0@010000D0001Ol00?l;00?o00ogL_Mbmg;gL_Mbmg;gL_L00_l03W8KLQ]b6g8K
LQ]b6g8K0ol07Q]b6omkEG]ENeEkEG]ENeEkEG]ENeEkEOmEReF;E@;o01^;EH]EReF;EH]EReF;EOmD
3e@?E0mD3e@?E0l00_l05e@?E0mD3eCo3e/?F`mK3e/?F`mK3e/?00?o01@?F`oocT_>Bli;cT_>Bli;
cT_>B`;o017>>lhkc_o>FliKcU_>FliKcP02o`0@Fc1K<5/`Fc1K<5/`oc0U<0;o022;<H/aRc6;<H/a
Rc6;<H_oNomc1W<6L`Ic1W<6L`Ic1P;o?@000ol00006007o0@010000D@02o`0Q0?oocY_>VljKcY_>
VljKcY_>VljKc_o>VljKcY_>VljK00?o01jKcY_>VljKo`o>3lh?cPo>3lh?cPo>3lh?cPo>olh3o`0J
cPo>3lh?cPo>3lh?cPo>3lkocRG>9LhUcRD3o`0G9LhUcRG>9LhUc_mKE5]DFeAKE5]DFe@00_l01e]D
FeAKE5/00_l02`mK3e/?F`mK3e/?00?o03@?F`mK3e/?Fomk3g/?N`mk3g_oJ`m[3f/?J`m[3f/?J`m[
og_oJ`m[3f/?J`m[3f/?J`m[0_l01<iKc_l<F`03o`0003h000?o00001@01o`400@0005<001ko003o
L_Mbmg;gL_Mbmg;gL_Mbmg;gL_mb6g8KLQ/3o`0O6g8KLQ]b6g8KLQ_oNeEkEG]ENeEkEG]ENeEkEG]E
N`03o`0JReF;EH]EReF;EH]EReF;EH]EReGoE0mD3e@2o`0G3e@?E0mD3e@?E0mD3eCo3e/?F`mK3e/0
0ol055/?F`mK3e/?F`mKod_>Bli;cT_>0_l04c_>>lhkcS_>>lhkc_o>FliKcU/00_l0431K<5/`Fc1K
<5/`Fc1K<5/2o`0R<H/aRc6;<H/aRc6;<H/aoi]kVg^KNomc1W<6L`Ic1W<6od8000?o00001001o`40
0@0005@001[o003ocY_>VljKcY_>VljKcY_>VljKc_o>V`?o00nKcY_>VljKcY_>VljKcY/00_l03/h?
cPo>3lh?cPo>3lh?0ol06Po>3ol?cPo>3lh?cPo>3lh?cPo>3lh?c_o>0ol05lhUcRG>9LhUcRG>9LhU
cRG>oe]DFeAK00;o00mDFeAKE5]DFeAKE5]DFe@00_l015/?F`l2o`0CF`mK3e/?F`mK3e/?F`mKog/?
N`02o`0@3f/?J`m[3f/?J`m[3f/?J`;o01[>Fom[3f/?J`m[3f/?J`m[oe_>FliKcU_>o`MK0_m40003
o`0000<00Ol10040001E000Fo`00og;gL_Mbmg;gL_Mbmg;gL_Mbm`?o01lKLQ]b6g8KLQ]b6g8KLQ]b
6g8KL_mENeEkEG]ENeEk00?o01]kEG]ENeEkoh]EReF;EH]EReF;EH]EReF;EH/00ol05PmD3e@?E0mD
3e@?E0mD3e@?E0mDo`l3o`0E3e/?F`mK3e/?F`mK3e/?F`mK3oo>00;o03LkcS_>>lhkcS_>>lhkcS_>
>lkoc_l`Fc1K<5/`Fc1K<5/`Fc1K<?lT:b@[9?laRc6;<H/aRc6;00;o016KNi]kVg^KNi]kog<6L`Ic
o`160003o`0000@00Ol10000EP02o`0@0?ooVljKcY_>VljKcY_>V`?o01nKcY_oVljKcY_>VljKcY_>
VljKcY_>VlkocPo>3lh?00?o01/?cPo>3lh?cPo>3ol?cPo>3lh?cPo>3lh?cPl00ol05bG>9OlUcRG>
9LhUcRG>9LhUcRG>9LhU00?o01EDFeAKE5]DFeAKE5]DFeAKE5]DFe@00_l055/?F`mK3e/?F`mK3e/?
F`mK3e/?0ol03`m[3f/?J`m[3f/?J`m[3`02o`0OFliKcU_>Fom[3f/?J`m[3oo>FliKcU_>FliKcU_>
o`03F`03o`0004H000?o00000`01o`40001H000=o`00ooMbmg;gL_Mbm`03o`0Omg;gL_MbmolKLQ]b
6g8KLQ]b6g8KLQ]b6g8KL_mEN`03o`0LNeEkEG]ENeEkEG]ENeEkoh]EReF;EH]EReF;E@;o01L?E0mD
3e@?o`mD3e@?E0mD3e@?E0mD3`03o`0F>`lkoe/?F`mK3e/?F`mK3e/?F`mK3`;o01@;3oo>>lhkcS_>
>lhkcS_>>lhkcP;o011K3e_oFc1K<5/`Fc1K<5/`0_l042/T:b@[92/T:bCo<H/aRc42o`0BNi]kVg^K
Ni]kVg^KNi]kog?oBP000ol00002007o0@0005T000Wo003oVljKcY/00ol07i_>VljKcY_>VljKoi_>
VljKcY_>VljKcY_>VljKcY/00ol070o>3lh?cPo>3lh?cPo>3lh?cPoo3lh?cPo>3lh3o`0GcRG>9LhU
cRG>9OlUcRG>9LhUcRG>9Lh00_l05eA;E4]DBeCoE5]DFeAKE5]DFeAKE5]D00;o01AKcU_>FomK3e/?
F`mK3e/?F`mK3`;o03EKcU_>Flko3f/?J`m[3f/?JomKcU_>FliKcU_>FliKof/?JomKcU_>FliKcU_>
FliKcU_>F`02od`000Go0000o`010000FP001Ol00?og00?o00ogL_Mbmg;gL_Mbmg;gL_L00_l03W8K
LQ]b6g8KLQ]b6g8K0ol07A]b6omkEG]ENeEkEG]ENeEkEG]ENeEkoh]EReF;00;o01MD3e@?E0mD3e@?
E0mD3ol?E0mD3e@?E003o`0:3c/?>`lk3c/?>`;o00X?F`mK3e/?F`mK0ol04`/?2`l;3`/?olhkcS_>
>lhkcS/00ol02E/?F`mK3e/?F`02o`06<5/`Fc1K0_l092@[92/T:b@[92/T:b@[9?laoi]kVg^KNi]k
Vg^KNi]kVg^Kodh000Go0000o`010000F`02o`0Q0?oocY_>VljKcY_>VljKcY_>VljKc_o>VljKcY_>
VljK00?o01fKcY_>VljKo`o>3lh?cPo>3lh?cPo>3lh?cPoo3`03o`0G9LhUcRG>9LhUcRG>9LhUcRGo
9LhUcRD00_l05d]DBeA;E4]DBeA;E4]DBomKE5]DFeAK00;o01C>FliKcU_>FliKcU_oF`mK3e/?F`;o
01;>FliKcU_>FliKcU_>Fom[3f/2o`0AcU_>FliKcU_>FliKcU_>Flh00_l045_>FliKcU_>FliKcU_>
Flh2oe0000Co003o0@0005d001ko003oL_Mbmg;gL_Mbmg;gL_Mbmg;gL_mb6g8KLQ/3o`0N6g8KLQ]b
6g8KLQ_oNeEkEG]ENeEkEG]ENeEkEG]E0ol05U@?E0mD3e@?E0mD3e@?E0mD3e@?o`l3o`0G>`lk3c/?
>`lk3c/?>`lk3c/?o`mK3e/00_l050l;3`/?2`l;3`/?2`l;3oo>>lhk0_l09@mK3e/?F`mK3e/?F`mK
3e/?oc3o92/T:b@[92/T:b@[92/T:b@00_l04S/Uoi]kVg^KNi]kVg^KNi]koe<000?o0?l00@0005h0
01[o003ocY_>VljKcY_>VljKcY_>VljKc_o>V`?o01jKcY_>VljKcY_>VljKcY_o3lh?cPo>3lh?cPo>
3lh3o`0GcPo>olhUcRG>9LhUcRG>9LhUcRG>9Lh00ol05d]DBeA;E4]DBeA;E4]DBeA;E4]DBomK00;o
01C>FliKcU_>FliKcU_>FliKcU_oF`;o01?>FliKcU_>FliKcU_>FliKcU_>00;o02=KcU_>FliKcU_>
FliKcU_>FomKcU_>FomKcU_>FliKcU_>F`02oe@000?o00000Ol005l001Ko003oL_Mbmg;gL_Mbmg;g
L_Mbmg;g0ol07Q]b6g8KLQ]b6g8KLQ]b6g8KLQ_oNeEkEG]ENeEkE@?o01MENeEkEG]Eoe@?E0mD3e@?
E0mD3e@?E003o`0HE0mDo`lk3c/?>`lk3c/?>`lk3c/?>`lk0ol04`/?2`l;3`/?2`l;3`/?2`l;3`/0
0ol04U/?F`mK3e/?F`mK3e/?F`mK3`;o014;9?lT:b@[92/T:b@[92/T:`02o`0@9C/U>bDk9OnKNi]k
Vg^KN`;oE`01o`400Ol006000_l0403ooi_>VljKcY_>VljKcY/3o`0NVljKoi_>VljKcY_>VljKcY_>
VljKcY_o3lh?cPo>0ol02lh?cPo>3lh?cPo>00;o00/UcRG>9LhUcRG>9@02o`0IcRG>9LhUc_m;E4]D
BeA;E4]DBeA;E4]DB`02o`0DE4]DoliKcU_>FliKcU_>FliKcU/2o`0CcU_>oliKcU_>FliKcU_>FliK
cP02o`0AFliKcU_oFliKcU_>FliKcU/00_l04/iKcU_>FliKcU_oFliKcU_>oeX00_l0068000go003o
mg;gL_Mbmg;g00?o01kgL_Mbmg;goa]b6g8KLQ]b6g8KLQ]b6g8KLQ_oNeD3o`0IEG]ENeEkEG]ENeEk
EG]ENol?E0mD3e@?E002o`0I3e@?E0mD3e@?E?l?>`lk3c/?>`lk3c/?>`02o`0D3c/?>`lko`/?2`l;
3`/?2`l;3`/2o`0C3b/?:`l[oe/?F`mK3e/?F`mK3`02o`0T2b@;90/T2bCo92/T:b@[92/TobDk9C/U
>bDk9C/U>bGoVg^K0_mJ00?o001S0009o`00oi_>VljK00?o01jKcY_>VljKcY_>VonKcY_>VljKcY_>
VljKcY_>Vlh3o`0IcPo>3lh?cPo>3lh?cPo>3lh?cPoo9LhUcP03o`0HcRG>9LhUcRG>9LhUc_m;E4]D
BeA;E4]D0ol055A;E4]DBeA;E?o>FliKcU_>FliK0_l09liKcU_>FliKc_o>FliKcU_>FliKoe_>FliK
cU_>FliKoe_>FliKcP02o`0BFliKcU_>FliKcU_>FliKoe_oF004o`<0001T0005o`00ooL00ol03oMb
mg;gL_Mbmg;gL_Mbm`02o`0=LQ]b6g8KLQ]b6g8KLP03o`0JLR]boeEkEG]ENeEkEG]ENeEkEG]ENeEk
o`l2o`0IE0mD3e@?E0mD3e@?E0mD3eCo3c/?>`lk3`02o`0E>`lk3c/?>`lk3c/?>ol;3`/?2`l;00;o
01@?:`l[3b/?:`l[3b_oF`mK3e/?F`;o014T2b@;90/T2b@;90/Tob@[9002o`0A>bDk9C/U>bDk9C/U
>bDk9C/00_mE00Co1`0006D000?o00000_l07LjKcY_>VljKcY_>VljKcY_>VlkocY_>VljKcY_>00?o
01_>VljKcY_>olh?cPo>3lh?cPo>3lh?cPo>3lh00ol06<hUcRG>9LhUcRG>9LhUcRG>9LkoBeA;E0;o
01E;E4]DBeA;E4]DBeA;E4]DoliKcU/00_l05<iKcU_>FliKcU_>FliKc_o>FliK0_l09<iKcU_>FliK
cU_>FliKcU_oFomKcU_>FliKcU_>FliKcU_>F`;oE003o`/0001V00;o0P006_mbmg;gL_Mbmg;gL_Mb
mg;gL_Mbog8KLQ]b0ol02g8[LR]b:g8[LR]b00;o00ikEG]ENeEkEG]ENeEkE@?o01UD3eCoE0mD3e@?
E0mD3e@?E0mD3e@?E?l?00;o01Dk3c/?>`lk3c/?>`lk3c/?>`lko`/00_l050l[3b/?:`l[3b/?:`l[
3b/?:omK0_l04R@;90/T2b@;90/T2b@;90/T2`;o018U>bDk9C/U>bDk9C/U>bDk9OmB00Co3P0006P0
01Wo003ocY_>VljKcY_>VljKcY_>VljKc_o>00?o01_>VljKcY_>VljKcY_>VljKo`o>3lh?cPo>3lh0
0ol06/hUcRG>9LkocRG>9LhUcRG>9LhUcRG>9LhU0ol055A;E4]DBeA;E4]DBeA;E4]DBeA;0_l05<iK
cU_>FliKcU_>FliKcU_>FliK0_l04/iKcU_>FliKcU_>FliKcU_>F`;o017>BomKcU_>FliKcU_>FliK
cP02odl01?lB0000J@000ol00002o`0@mg;gL_Mbmg;gL_Mbmg;gLPCo01X[LR]b:g8[LR]b:g8[LR]b
:g8[og]ENeEkE@?o01YD3e@?E0mD3e@?E?mD3e@?E0mD3e@?E0mD3`?o01DK3a_o>`lk3c/?>`lk3c/?
>`lk3c/00_l050l;ob/?:`l[3b/?:`l[3b/?:`l[0_l04Pm;o`/T2b@;90/T2b@;90/T2`;o014T2b@;
9?lU>bDk9C/U>bDk9@02odd01?lF0000JP004?l0003oVljKcY_>VljKcY/4o`0KcY_>VonKcY_>VljK
cY_>VljKcY_>VljKo`o>00?o01[>9LhUcRG>9LhUcRG>9LkocRG>9LhUcRG>9@?o01IDBeA;E4]DoeA;
E4]DBeA;E4]DBeA;0_l05<i;cT_>oliKcU_>FliKcU_>FliK0_l04/i;cT_>oliKcU_>FliKcU_>F`;o
01?>Bli;cT_>BomKcU_>FliKcU_o04/01?lJ0000J`02o`8000Somg;gL_Mbm`?o01`KLQ]b6g8KLQ_o
:g8[LR]b:g8[LR]b:g8[LR]b0ol06U@?E0mD3e@?E0mD3e@?E0mD3eCoE0mD3e@?0ol05Q/?6`lK3a/?
6`lKoc/?>`lk3c/?>`l3o`0C3`/?2`l;3`_o:`l[3b/?:`l[3`03o`0V3d/?B`m;3d_o2b@;90/T2b@;
9?lT2b@;90/T2b@;9?lU>bDk9C/2odT00olN0000K@001_l00?nKcPCo00fKcY_>VljKcY_>VljK00;o
00g>VljKcY_>VljKcY_>00?o01[>3lkocRG>9LhUcRG>9LhUcRG>9LhUc_o>9@?o01MDBeA;E4]DBeA;
E4]DBeCoE4]DBeA;E002o`0DBli;cT_>Bli;cT_>oliKcU_>Flh2o`0DBli;cT_>Bli;cT_>oliKcU_>
Flh2o`0ABli;cT_>Bli;cT_>BomKcU/00_m700Co8@0006h000?o00000_l07G8KLQ]b6g8KLQ]b6g8K
LQ]b6g;oLR]b:g8[LR]b00?o01YEJeE[EF]Eoe@?E0mD3e@?E0mD3e@?E0mD3`?o01PK3a/?6`lK3a/?
6`lK3a/?6`lKoc/?>`l2o`0D2`l;3`/?2`l;3`/?2`l;ob/?:`l2o`0DB`m;3d/?B`m;3d/?B`m;o`/T
2b@2o`0C2b@;90/T2b@;90/T2b@;9?lUo`1500Co9@0006l001ko0000oljKcY_>VljKcY_>VljKcY_>
VlkocY_>Vlh3o`0JcPo>3lh?cPo>3lkocRG>9LhUcRG>9LhUcRD3o`0I9LhUoeA;E4]DBeA;E4]DBeA;
E4]DBeCoE002o`0DBli;cT_>Bli;cT_>Bli;cT_>olh2o`0DBli;cT_>Bli;cT_>Bli;cT_>olh2o`0B
Bli;cT_>Bli;cT_>Bli;cT_>0_m200Co:@0007000_l2000Fog8KLQ]b6g8KLQ]b6g8KLQ]b6g;oLP?o
01]EJeE[EF]EJeE[EF]EJeGoE0mD3e@?E0mD3e@00_l06PmD3e@?E0oo6`lK3a/?6`lK3a/?6`lK3a/?
0ol04`l;3`/?2`l;3`/?2`l;3`/?2`l00ol04`m;3d/?B`m;3d/?B`m;3d/?B`l00ol04B@;90/T2b@;
90/T2b@;90/T00;o@004obd0001b000Fo`00oljKcY_>VljKcY_>VljKcY_>V`?o01/?cPo>3lh?cPo>
3lh?cPo>3lkocRG>9LhUcRD00_l06LhUcRG>9LhUcRGoE4]DBeA;E4]DBeA;E4/00ol054]DBom;cT_>
Bli;cT_>Bli;cT_>0_l054_>Bom;cT_>Bli;cT_>Bli;cT_>0_l054_>Bom;cT_>Bli;cT_>Bli;cT_o
?`03oc40001c0003o`0000;o00dKLQ]b6g8KLQ]b6g8K00?o01/KLQ_oJeE[EF]EJeE[EF]EJeE[EF]E
oe@?E0l00ol06@mD3e@?E0mD3e@?E0oo6`lK3a/?6`lK3a/00_l05@lK3a/?6`oo3`/?2`l;3`/?2`l;
3`02o`0D6`lK3a/?o`m;3d/?B`m;3d/?B`l2o`0C<@la3c4?ob@;90/T2b@;90/T2`02oc`01?ld0000
M0003_l0003oVljKcY_>VljK0ol079_>VljKcY_o3lh?cPo>3lh?cPo>3lh?cPo>olh2o`0J9LhUcRG>
9LhUcRG>9LhUcRGoE4]DBeA;E4/2o`0EE4]DBeA;E4]DBom;cT_>Bli;cT_>00;o01A;cT_>Bli;cT_o
Bli;cT_>Bli;cP;o01=;cT_>Bli;cT_oBli;cT_>Bli;00;o>P04ocP0001e000:o`000?lKLQ]b6`?o
01dKLQ]b6g8KLQ]b6om[EF]EJeE[EF]EJeE[EF]EJ`03o`0H3e@?E0mD3e@?E0mD3e@?E0mD3olK3a/?
0ol05@lK3a/?6`lK3a/?6`oo3`/?2`l;3`02o`0D6`lK3a/?6`lK3a/?o`m;3d/?B`l2o`0C<@la3c4?
<@la3c4?ob@;90/T2`02ocP01?ll0000MP02o`8000?oVol00_l07I_>VljKcY_>VljKcY_>Vol?cPo>
3lh?cPo>3lh?00?o01T?cPoo9LhUcRG>9LhUcRG>9LhUcRG>9OmD00;o01I;E4]DBeA;E4]DBeA;E4]D
Bom;cT_>0_l054_>Bli;cT_>Bli;cT_>Bom;cT_>0_l05D_>Bli;cT_>Bli;cT_>Bom;cT_>o`0f00Co
@00007P000?o00000_l0778KLQ]b6g8KLQ]b6g8KLQ]b6om[EF]EJeE[EF/3o`0JJeE[EF]EJol?E0mD
3e@?E0mD3e@?E0mD3e@3o`0E3a/?6`lK3a/?6`lK3a/?6`lK3ol?00;o01@K3a/?6`lK3a/?6`lK3a/?
6`oo3`;o01@a3c4?<@la3c4?<@la3c4?<@oo90;o=003od@0001i000Mo`000?o>VljKcY_>VljKcY_>
VljKcY_o3lh?cPl00ol06Po>3lh?cPo>3lh?obG>9LhUcRG>9LhUcRG>0ol05/hUc_m;E4]DBeA;E4]D
BeA;E4]DBe@3o`0CcT_>Bli;cT_>Bli;cT_>Bli;cP02o`0DBli;cT_>Bli;cT_>Bli;cT_>Blh2oc80
1?m70000NP006Ol0003oLQ]b6g8KLQ]b6g8KLQ]b6g8Kof/00ol06V]EJeE[EF]EJeE[EF]EJol?E0mD
3e@?E0mD0ol05U@?E0mD3eCo3a/?6`lK3a/?6`lK3a/3o`0D:`l[oa/?6`lK3a/?6`lK3a/?6`l2o`0D
6`oo3c4?<@la3c4?<@la3c4?<@l2oc001?m;0000N`02o`800_l03i_>VljKcY_>VljKcY_>V`04o`0I
cPo>3lh?cPo>3lh?cPo>3lh?obG>9LhUcP03o`0GcRG>9LhUcRG>9LkoBeA;E4]DBeA;E4/00_l05EA;
E4]DBeCocT_>Bli;cT_>Bli;cP02o`0DBli;cT_oBli;cT_>Bli;cT_>Blh2obh01?m?0000O@004?l0
003o6g8KLQ]b6g8KLQ/3o`0J6g8KL_mEJeE[EF]EJeE[EF]EJeE[EF_o3e@3o`0HE0mD3e@?E0mD3e@?
E0mDo`lK3a/?6`lK0_l05@l[3b/?:`l[3b_o6`lK3a/?6`lK3`02o`0C6`lK3a/?6`oo3c4?<@la3c4?
<@03ob`01?mC0000OP002ol0003oVljKcY_>00Co01ZKcY_>VljKc_o>3lh?cPo>3lh?cPo>3lh?cP?o
01S>9LhUcRG>9LhUcRG>9LhUcRG>od]DBe@3o`0EE4]DBeA;E4]DBeA;E?o>Bli;cT_>00;o01=;cT_>
Bli;cT_>Bom;cT_>Bli;00;o;003oeL0001o0007o`000?lKLP03o`0KLQ]b6g8KLQ]b6g8KL_mEJeE[
EF]EJeE[EF]E00?o01WZc^[oE0mD3e@?E0mD3e@?E0mD3e@?E?l?00;o01H[3b/?:`l[3b/?:`l[3b/?
:olK3a/?0_l04a/?6`lK3a/?6`lK3a/?o`la3c400_lZ00CoFP0008000_l200;o01_>VljKcY_>VljK
cY_>VljKc_o>3lh?cPo>3lh00ol06/h?cPo>3lkocRG>9LhUcRG>9LhUcRG>9LhU0ol05EA;E4]DBeA;
E4]DBeA;E4]DBeCocP02o`0CBli;cT_>Bli;cT_>Bli;cT_oB`02obP01?mN0000PP007?l0003oLQ]b
6g8KLQ]b6g8KLQ]b6g;oEF]EJeD3o`0;j/kZc^[>j/kZc^X00_l03@mD3e@?E0mD3e@?E0l00ol05P/?
2ol[3b/?:`l[3b/?:`l[3b/?:`l2o`0C6`lK3a/?6`lK3a/?6`lK3a/?6`02obH01?mR0000P`006?l0
003ocY_>VljKcY_>VljKcY_>VlkocP?o01[>3lh?cPo>3lh?cPo>3lh?obG>9LhUcRG>9@?o01ID>e@k
E3]DoeA;E4]DBeA;E4]DBeA;0ol04c_>oli;cT_>Bli;cT_>Bli;cT/00_lT00CoIP0008@001Co0000
og8KLQ]b6g8KLQ]b6g8KLPCo01W>j/kZc^[>j/kZc^[>j/kZc^[>o`mD3e@?00?o01L;3`/?2`l;3`/?
2ol[3b/?:`l[3b/?:`02o`0D3oX?nPojoa/?6`lK3a/?6`lK3a/2ob<00omZ0000Q@02o`8000cocY_>
VljKcY_>Vlh3o`0JcX_>Rol?cPo>3lh?cPo>3lh?cPo>3lh?obD3o`0HE3]D>e@kE3]D>e@kE3]DoeA;
E4]DBeA;0_l05<hkcS_>>lhkc_o>Bli;cT_>Bli;0_lQ00CoK@0008L000[o003oLQ]b6g8K1?l06g8[
LR]b:g8[olkZc^[>j/kZc^[>j/kZc^[>jP03o`0G3`/?2`l;3`/?2`l;3`/?2`l;ob/?:`l00ol050oj
3oX?nPoj3oX?n_lK3a/?6`lK0_lO00CoL@0008P000Ko003ocY/3o`0=Rlj;cX_>Rlj;cX_>R`02o`0=
cPo>3lh?cPo>3lh?cP03o`0HcRG>oc]D>e@kE3]D>e@kE3]D>e@kE?mD0_l05C_>>lhkcS_>>lhkcS_>
>lkocT_>B`02oad01?me0000R@000ol00002o`0L:g8[LR]b:g8[LR]b:g8[LR]bon[>j/kZc^[>jP?o
01UD3e@?E0mDo`l;3`/?2`l;3`/?2`l;3`/?00?o01@?nPoj3oX?nPoj3oX?nPoj3o[o6`;o6`04ogT0
002:000Mo`000?n;cX_>Rlj;cX_>Rlj;cX_>RlkocPo>3lh00ol06LhUcRG>9LhUcRG>oc]D>e@kE3]D
>e@kE3/00ol05C]D>olkcS_>>lhkcS_>>lhkcS_>>`02oaX00omm0000R`02o`8001Go:g8[LR]b:g8[
LR]b:g8[LR]bonX00ol06E@?E0mD3e@?E0mD3e@?E?l?2`l;3`/?2`l00ol05@l;3`/?2`oo3oX?nPoj
3oX?nPoj3`03oaP01?n00000S@000ol00002o`0?cX_>Rlj;cX_>Rlj;cX_>00Co01PUcRG>9LhUcRG>
9LhUcRG>9Lko>e@kE3/3o`0E>e@kE3]D>e@kE3_o>lhkcS_>>lhk00?o5`04oh@0002>000@o`000?mb
:g8[LR]b:g8[LP?o01Ub:g8[o`mD3e@?E0mD3e@?E0mD3e@?E?l?00?o01D?2`l;3`/?2`l;3`/?2`oo
3oX?nPl00olF00CoR00008l000_o0000olj;cX_>R`04o`0JcX_>Rlj;cX_o9LhUcRG>9LhUcRG>9LhU
cRD2o`0E>e@kE3]D>e@kE3]D>e@kE3]D>olk00?o5@04oh`0002@00;o0P000omb:`03o`0K:g8[LR]b
:g8[LR]b:ol?E0mD3e@?E0mD3e@?00?o01E[L_l?2`l;3`/?2`l;3`/?2`l;3`/00_lE00?oT0000980
00?o00000_l06h_>Rlj;cX_>Rlj;cX_>Rlj;obG>9LhUcRG>9@03o`0ENlikcW_>oc]D>e@kE3]D>e@k
E3]D00?o4`04oi<0002C000Lo`000?l[LR]b:g8[LR]b:g8[LR]b:ol?E0mD3`?o01I[LV]bJg9[LV]b
o`l;3`/?2`l;3`/?0_lB00CoU`0009@001So0000oh_>Rlj;cX_>Rlj;cX_>Rlj;obD3o`0GNlikcW_>
NlikcW_>Nlko>e@kE3]D>e@00_l@00CoV`0009D00_l2000@ob]b:g8[LR]b:g8[LR]b:`Co01IbJg9[
LV]bJg9[LV]bJg9[L_l?2`l;0ol>00CoW`0009L000oo003oRlj;cX_>Rlj;cX/00ol068_>RlkocW_>
NlikcW_>NlikcW_>Nlko>`;o3P03oj<0002H000:o`00ob]b:g8[LPCo01P[LR]b:g8[L_mbJg9[LV]b
Jg9[LV]bJg83o``01?nV0000V@001_l00?n;cP?o00g>Rlj;cX_>Rlj;cX_>00;o00YkcW_>NlikcW_>
0ol;00CoZP0009X00_l0703oog8[LR]b:g8[LR]b:g8[LR]b:om[LV]bJg83o`X01?n^0000W0006Ol0
0?o>Rlj;cX_>Rlj;cX_>Rlj;cX_oNlh00ol900Co/P0009d001Go003oLR]b:g8[LR]b:g8[LR]b:g80
0ol900?o]P0009h0017o003ocX_>Rlj;cX_>Rlj;cP03o`P01?ni0000W`003Ol00?mb:g8[LR]b:g80
0ol700Co_@000:000_l01`3ocX_>Rlh00ol600Co`@000:8000Co0?mb0ol500Coa@000:<000?o0?l0
1@03olT0002T00;o00<0ool00_o<0000Y@02om00003o07P0003o07P00000\
"\>""],"
"   ImageRangeCache->{{{50.5, 299.5}, {776.375, 574.625}} -> {-0.286648,"
"   2.38747, 0.0041377, 0.0041377}}],"

Cell[BoxData[
"     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),"
"       False,"
"       Editable->False]], ""Output""]"
"}, Open  ]]"
"}, Open  ]]"
"},"
"FrontEndVersion->""Macintosh 3.0"","
"ScreenRectangle->{{0, 1024}, {0, 748}},"
"WindowSize->{776, 630},"
"WindowMargins->{{46, Automatic}, {Automatic, 39}},"
"PrintingCopies->1,"
"PrintingPageRange->{1, Automatic},"
"PrintingOptions->{""PrintingMargins""->{{54, 54}, {72, 72}},"
"PrintCellBrackets->True,"
"PrintRegistrationMarks->False,"
"PrintMultipleHorizontalPages->False},"
"MacintoshSystemPageSetup->""\<\"
0@00D04P0B0000003T8:b?mUofX>g@]ND005:0?l0040D04P0B0000003T8:b000
0000D0000000000000000BL?00400@KODl0000000000000B0002I0000aP00000
"8W800@0100<00P0000400000oS`10000\>"""
]


(***********************************************************************
"Cached data follows.  If you edit this Notebook file directly, not using"
"Mathematica, you must remove the line containing CacheID at the top of"
the file.  The cache data will then be recreated when you save this file
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
"Cell[1731, 51, 57, 0, 104, ""Title""],"
"Cell[1791, 53, 185, 4, 49, ""Input""],"

Cell[CellGroupData[{
"Cell[2001, 61, 161, 3, 32, ""Input""],"
"Cell[2165, 66, 12439, 412, 243, 4322, 307, ""GraphicsData"","
"PostScript, ""Graphics""],"
"Cell[14607, 480, 130, 3, 32, ""Output""]"
"}, Open  ]],"

Cell[CellGroupData[{
"Cell[14774, 488, 162, 3, 32, ""Input""],"
"Cell[14939, 493, 13001, 401, 243, 4052, 286, ""GraphicsData"","
"PostScript, ""Graphics""],"
"Cell[27943, 896, 130, 3, 32, ""Output""]"
"}, Open  ]],"

Cell[CellGroupData[{
"Cell[28110, 904, 144, 3, 32, ""Input""],"
"Cell[28257, 909, 83059, 1555, 316, 21105, 786, ""GraphicsData"","
"PostScript, ""Graphics""],"
"Cell[111319, 2466, 137, 3, 32, ""Output""]"
"}, Open  ]]"
"}, Open  ]]"
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)
