(***********************************************************************

                     Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of
the following:

* Save the data starting with the line of stars above into a file
   with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
   clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the
word CacheID, otherwise Mathematica-compatible applications may try to
use invalid cache data.

For more information on notebooks and Mathematica-compatible
applications, contact Wolfram Research:
   web: http://www.wolfram.com
   email: info@wolfram.com
   phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    420769,       8548]*)
(*NotebookOutlinePosition[    421823,       8581]*)
(*  CellTagsIndexPosition[    421779,       8577]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Planar imagiing of infinite slab
\
\>", "Title"],

Cell[CellGroupData[{

Cell["general function", "Section"],

Cell[BoxData[
     \(\(intensity[y_, z_, d_, L_, \[Mu]_] :=
       \((d/Sqrt[d^2 + y^2])\)^3\ \ *\ \n\t\t\t\t\t\t
         Exp[\(-Sqrt[1\  + \ \((y/d)\)^2]\)\ *\ \[Mu]\ *\ L]; \)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["generic shape", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot[intensity[y, 1, 4, 0.25, 1], {y, \(-10\), 10}, \ \n
       \t\t\t\t\t{PlotRange -> All, \ PlotStyle -> Thickness[0.01]}]\)],
   "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0476191 -0.00571961 0.782021 [
[.02381 .05998 -9 -9 ]
[.02381 .05998 9 0 ]
[.2619 .05998 -6 -9 ]
[.2619 .05998 6 0 ]
[.7381 .05998 -3 -9 ]
[.7381 .05998 3 0 ]
[.97619 .05998 -6 -9 ]
[.97619 .05998 6 0 ]
[.4875 .15068 -18 -4.5 ]
[.4875 .15068 0 4.5 ]
[.4875 .22889 -18 -4.5 ]
[.4875 .22889 0 4.5 ]
[.4875 .30709 -18 -4.5 ]
[.4875 .30709 0 4.5 ]
[.4875 .38529 -18 -4.5 ]
[.4875 .38529 0 4.5 ]
[.4875 .46349 -18 -4.5 ]
[.4875 .46349 0 4.5 ]
[.4875 .5417 -18 -4.5 ]
[.4875 .5417 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .07248 m
.02381 .07873 L
s
[(-10)] .02381 .05998 0 1 Mshowa
.2619 .07248 m
.2619 .07873 L
s
[(-5)] .2619 .05998 0 1 Mshowa
.7381 .07248 m
.7381 .07873 L
s
[(5)] .7381 .05998 0 1 Mshowa
.97619 .07248 m
.97619 .07873 L
s
[(10)] .97619 .05998 0 1 Mshowa
.125 Mabswid
.07143 .07248 m
.07143 .07623 L
s
.11905 .07248 m
.11905 .07623 L
s
.16667 .07248 m
.16667 .07623 L
s
.21429 .07248 m
.21429 .07623 L
s
.30952 .07248 m
.30952 .07623 L
s
.35714 .07248 m
.35714 .07623 L
s
.40476 .07248 m
.40476 .07623 L
s
.45238 .07248 m
.45238 .07623 L
s
.54762 .07248 m
.54762 .07623 L
s
.59524 .07248 m
.59524 .07623 L
s
.64286 .07248 m
.64286 .07623 L
s
.69048 .07248 m
.69048 .07623 L
s
.78571 .07248 m
.78571 .07623 L
s
.83333 .07248 m
.83333 .07623 L
s
.88095 .07248 m
.88095 .07623 L
s
.92857 .07248 m
.92857 .07623 L
s
.25 Mabswid
0 .07248 m
1 .07248 L
s
.5 .15068 m
.50625 .15068 L
s
[(0.2)] .4875 .15068 1 0 Mshowa
.5 .22889 m
.50625 .22889 L
s
[(0.3)] .4875 .22889 1 0 Mshowa
.5 .30709 m
.50625 .30709 L
s
[(0.4)] .4875 .30709 1 0 Mshowa
.5 .38529 m
.50625 .38529 L
s
[(0.5)] .4875 .38529 1 0 Mshowa
.5 .46349 m
.50625 .46349 L
s
[(0.6)] .4875 .46349 1 0 Mshowa
.5 .5417 m
.50625 .5417 L
s
[(0.7)] .4875 .5417 1 0 Mshowa
.125 Mabswid
.5 .08812 m
.50375 .08812 L
s
.5 .10376 m
.50375 .10376 L
s
.5 .1194 m
.50375 .1194 L
s
.5 .13504 m
.50375 .13504 L
s
.5 .16633 m
.50375 .16633 L
s
.5 .18197 m
.50375 .18197 L
s
.5 .19761 m
.50375 .19761 L
s
.5 .21325 m
.50375 .21325 L
s
.5 .24453 m
.50375 .24453 L
s
.5 .26017 m
.50375 .26017 L
s
.5 .27581 m
.50375 .27581 L
s
.5 .29145 m
.50375 .29145 L
s
.5 .32273 m
.50375 .32273 L
s
.5 .33837 m
.50375 .33837 L
s
.5 .35401 m
.50375 .35401 L
s
.5 .36965 m
.50375 .36965 L
s
.5 .40093 m
.50375 .40093 L
s
.5 .41657 m
.50375 .41657 L
s
.5 .43221 m
.50375 .43221 L
s
.5 .44785 m
.50375 .44785 L
s
.5 .47913 m
.50375 .47913 L
s
.5 .49477 m
.50375 .49477 L
s
.5 .51041 m
.50375 .51041 L
s
.5 .52605 m
.50375 .52605 L
s
.5 .55734 m
.50375 .55734 L
s
.5 .57298 m
.50375 .57298 L
s
.5 .58862 m
.50375 .58862 L
s
.5 .60426 m
.50375 .60426 L
s
.5 .05684 m
.50375 .05684 L
s
.5 .0412 m
.50375 .0412 L
s
.5 .02556 m
.50375 .02556 L
s
.5 .00992 m
.50375 .00992 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.01 w
.02381 .01472 m
.06244 .02086 L
.10458 .03021 L
.14415 .04267 L
.18221 .05962 L
.20178 .07094 L
.22272 .08557 L
.24259 .10239 L
.26416 .12459 L
.30409 .17936 L
.34496 .25856 L
.38431 .35872 L
.42214 .46774 L
.44318 .52442 L
.46243 .56667 L
.47194 .58242 L
.47696 .5891 L
.48231 .59488 L
.48496 .59719 L
.48745 .59905 L
.48987 .60053 L
.49211 .60162 L
.49423 .60241 L
.4953 .60272 L
.49648 .60298 L
.49766 .60317 L
.49892 .60329 L
.50012 .60332 L
.5012 .60328 L
.50238 .60316 L
.50349 .60299 L
.5047 .60272 L
.50601 .60233 L
.50867 .60127 L
.51112 .59996 L
.51559 .59675 L
.52029 .59225 L
.5302 .57922 L
.54105 .55997 L
.56066 .51469 L
.58161 .45699 L
.62311 .33828 L
.66309 .24091 L
.70156 .17037 L
.72104 .14261 L
.74248 .11727 L
.78188 .08211 L
.80133 .069 L
.82222 .05733 L
.84197 .04819 L
Mistroke
.86349 .03991 L
.90326 .02821 L
.94395 .01971 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 154.5},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0000i`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000;d000?o0000]`000;d000?o0000
]`000;d000?o0000]`000;d000?o0000]`000;d00_nh00003007ojX000?o0000YP09o`P0000<00ko
X`000ol0002N017o200000`05?nM0003o`0009T05_l800004@0DoiP000?o0000U00Do`l0000H01;o
T`000ol0002@013o5`0001h04?n?00;oSP0>oa`0000S00koS0000ol0002:00co8@0000/01?l00fP0
00020004mfSonA003?lb0006EVSoobWeD@000ol0001A0006EVSoobWe<00;oa@01?l00fP000020004
mfSon@@0000=0003o`0000<000IKj?GeZ;hC00_o;`001VQ:003i:E4000?o0000D@001VQ:003i:Bd0
2olI0003o`0000<000IKj?GeZ;h300003@000ol000030006:Kh00;kX5P0;oc4000?o0000C`000ol0
001F0003o`0002P02olL0003o`0000<000HY_P00_^P3000000<0ool01Ol50003o`0000<000?o0000
0P000ol0000G00[o8@07o`H000?eo`00D002oeH000?eo`009P0;oal000?o00000`000ol000020003
o`000040000=0003o`0000<000?o00000P000ol0000J00[o9`001VQF003iPE4000?o0000D@001VQF
003iPB@02olR0003o`0000<000?o00000P000ol0000100003@000ol000030003o`00008000?o0000
7@09obD000GoZ?ooP@1B0003o`00054000GoZ?ooP@0S00[o9@000ol000030003o`00008000?o0000
0@0000d000?o00000`001RVn002n:B402OlS0003o`0005@000?o0000D@000ol0000R00[o:0000ol0
00030006:Kh00;hY0`0000/000?o:Ol01@001U_XmOGXFb@02OlP0003o`0005@000?o0000D@000ol0
000P00Wo:@000olYo`050006FnSemNQK0`0000/000=KKOl01P001?MXJ5/W00Wo7P05oe8000?o0000
D@05oa`02Ol[0003Ffgo00H000CgJ6QK100004402Omc00;oLP07ocl0001400SoL@000ol0001_00Oo
@@0004H02?m_0003o`0006d01om30000B008ofd000?o0000K007od@0001:00SoJ`000ol0001Z00Oo
AP0004`01omZ0003o`0006P01om80000103oog?o0@0000d000?o00003`000ol0000>0003o`0000l0
00?o00002`05oa0000?o00003P000ol0000?0003o`0000l000?o00003P000ol0000?0003o`0000h0
00?o00003`000ol0000>0003o`0000l000?o00003`000ol0000=00Oo30000ol0000>0003o`0000l0
00?o00003`000ol0000700003@000ol0001100Go3`000ol0001E0003o`0005D000?o00002`07od<0
00?o00001`0005801OmV0003o`0006801om>0000D`06of@000?o0000H@06oe00001D00KoH`000ol0
001P00GoDP0005D01_mR00;oH005oe<0001G00KoH0000ol0001N00GoE00005P01_mO0003o`0005`0
1_mE0000F@06oeh000?o0000F`06oeH0001K00GoG@000ol0001J00KoE`0005`01OmL00;oFP05oeT0
001M00GoF`000ol0001H00GoFP0005h01OmJ0003o`0005L01OmK0000G`05oeT000?o0000EP05oe`0
001P00GoF0000ol0001E00GoG@0006401OmG0003o`0005D01?mN0000HP05oeH00_mE00CoG`0006<0
1OmE0003o`0005<01OmO0000I004oeD000?o0000DP05of00001U00CoE0000ol0001A00GoH@0006D0
1OmC0003o`0005401?mR0000IP04oe<000?o0000D004of<0001W00CoDP02oe001OmS0000I`05oe40
00?o0000CP05of@0001X00GoD0000ol0001=00GoI@0006T01?lb0004mfSon@H000=]ofd01006o`L0
00?o0000C@04ofH0001Z00Co<0001U_XmOFX_PD00ol40003E_mK008000=X00001@000ol0001<00Co
I`0006X01Ol_0006:Kh00;kX1@000fgoK@050003E_mK00T000?o0000B`05ofL0001[00Co;`000ol0
00020003o`0000`000>nJ5/02003od/01?mX0000K004obh000?o00000P000ol0000=0003FfQK00L0
00?o0000BP04ofT0001/00Go;@000ol000020003o`0000h000>nj0001P000ol0001900GoJ@0006d0
1?l]0006:Kh00;hY4@000ol000050003o`0004P01OmZ0000KP04ob`000IKj?Gej5/<0006od[e0?WX
1`000ol0001800CoJ`0006h01Ol/0004mfQXF`d000Jnj?ooKOD700;oB004of`0001_00GoB@000ol0
001600GoK00007001?m90003o`0004H01?m]0000L@04odP000?o0000A@04ofh0001a00GoA`000ol0
001500CoKP0007801?m70003o`0004@01?m_0000L`04odH00_m500CoK`0007<01?m60003o`0004<0
1?m`0000M004odD000?o0000@P05og00001d00CoA@000ol0001200CoL@0007D01?m40003o`000440
1?mb0000M@04od@000?o0000@@04og80001f00Co@`02od401?mc0000MP05od8000?o0000@004og<0
001g00Co@P000ol0000o00CoM00007P01?m10003o`0003l01?md0000N004od4000?o0000?P04ogD0
001i00Co@0000ol0000n00CoM@0007T01?m000;o?P04ogH0001j00Co?`000ol0000m00CoMP0007X0
1?lo0003o`0003`01?mg0000N`04ob0000CgJ?oi1P000fgoK@040006_ZSoofge1`000ol0000k00Go
M`0007/01?lO0006FnSemJRn1@03o`@000IX_P00nNP70003o`0003/01?mh0000O004oah000HY_P00
_^P50003KOm]00T000?o00001@000ol0000j00CoN@0007`01?lN0003o`00008000?o00003P000oVX
000600?o>P04ogT0001m00Co7@000ol000020003o`0000`000BXooog1`000ol0000i00CoNP0007d0
1?lM0003o`00008000?o00003@000oGij0070003o`0003T01?mj0000OP04oa`000HY_P00_RTA0003
o`0000D000?o0000>004og/0001n00Go6`001U_XmOGXF``000JXBP00PNP70003o`0003P01?mk0000
O`04oa`000CgJ6QK3@001_LYoolYm@L00_lh00CoO00008001?li0003o`0003L01?ml0000P004ocT0
00?o0000=`03ogd0002100Co>0000ol0000f00CoO@0008401?lh0003o`0003H01?mm0000PP04ocL0
00?o0000=@04ogh0002200Co=`02ocH01?mn0000P`04ocH000?o0000=004ogl0002300Co=P000ol0
000d00CoO`0008@00olf0003o`0003@00on00000Q004ocD000?o0000<`04oh00002400Co=@000ol0
000c00CoP00008D01?ld00;o<`04oh40002500Co=0000ol0000b00CoP@0008H00old0003o`000380
0on20000QP04oc<000?o0000<@04oh80002600Co<`000ol0000a00CoPP0008L00olc0003o`000300
1?n30000Q`04oc800_la00CoP`0008L01?lb0003o`0002l01?n40000R004oc4000?o0000;`04oh@0
002800Co4`001?MXooT60003KOm]00L00_l00fP000050003o`0002l00on50000R@03oa8000IKj?Ge
Z;h500?o20000ol000060003o`0002h01?n50000R@04oa4000HY_P00_^P50003KOm]00@01_l700?o
;P04ohD0002900Co4@000ol000020003o`0000X000Gi_P00o`080003o`0002d01?n60000RP04oa00
00?o00000P000ol0000:0005mNSe0?l020000ol0000]00CoQP0008X01?l@0003o`00008000?o0000
2`001;j10?l80003o`0002d00on70000R`03oa0000HY_P00_RT>0003:E_o00P000?o0000;004ohL0
002;00Co3`001U_XmOGXF`h000?f:Ol020000ol0000/00CoQ`0008/01?l@0004mfQXFa0000?iJ000
1`02ob`01?n80000S004obd000?o0000:`04ohP0002<00Co;@000ol0000Z00CoR@0008d00ol]0003
o`0002X01?n90000S@04ob`000?o0000:P03ohX0002=00Co;0000ol0000Y00CoRP0008h00ol/00;o
:P04ohX0002>00Co:`000ol0000X00CoR`0008h01?l[0003o`0002P01?n;0000S`04obX000?o0000
:003oh`0002?00Co:P000ol0000W00CoS00009000olZ0003o`0002L01?n<0000T004obT00_lX00?o
S@0009001?lY0003o`0002H01?n=0000T@04obP000?o00009P04ohd0002A00Co:0000ol0000V00?o
SP0009800olX0003o`0002D01?n>0000TP04obL000?o00009@04ohh0002B00Co9`02obH00on?0000
T`03obL000?o00009004ohl0002C00Co9P000ol0000T00CoS`0009<01?l80004mfSon@H000=]ofd0
10001UIXoolYm@L000?o00009003oi00002D00?o1`001U_XmOFX_PD00ol40006J4X00?TY1`000ol0
000S00CoT00009@01?l60006:Kh00;kX1@000fgoK@090003o`0000D00olS00CoT00009@01?l60003
o`00008000?o00003P000oGo00060003o`0002<00onA0000U@03o`H000?o00000P000ol0000:0006
J5H00?V11`000ol0000R00CoT@0009D01?l50003o`00008000?o00002P001OnXoon100P000?o0000
8P04oi40002E00Co1@001RVn002n:@`000?o00002P000ol0000R00?oTP0009H00ol50006FnSemNQK
30000ol0000:0003o`0002401?nB0000UP04o`D000CgJ6QK3@05o`P00_lR00CoTP0009H01?lS0003
o`0002400onC0000U`03ob<000?o00008004oi<0002G00Co8P000ol0000P00CoT`0009L01?lR0003
o`0002000onD0000V003ob8000?o00007`04oi@0002H00Co8@02ob001?nD0000V004ob4000?o0000
7`03oiD0002I00?o8@000ol0000N00CoU@0009T01?lP0003o`0001h01?nE0000V@04ob0000?o0000
7P03oiH0002J00?o80000ol0000M00CoUP0009X01?lO00;o7P04oiH0002J00Co7`000ol0000M00?o
U`0009/00olO0003o`0001`01?nG0000V`04oah000?o00007004oiL0002K00Co7P000ol0000L00?o
V00009`00olN00;o7004oiP0002L00Co7@000ol0000K00CoV00009`01?lM0003o`0001/00onI0000
W@03oad000?o00006P04oiT0002M00Go00?i000010000fgoK@040006mBWoofge1`000ol0000J00Co
V@0009d01?l00oFX_P0500?o10001Vgi003iK@L000?o00006@04oiX0002N00?o00<0_^P01@000fgo
K@040003J000008000?o00001@03oaT01?nJ0000WP04o`030?l000/000?om@000P000ol000050003
o`0001T00onK0000WP04o`030?l000/000KoKOD0nFd70003o`0001P01?nK0000WP06o``000JXnOoo
KOD70003o`0001P01?nK0000WP000bWoo`02o`03:@0000X000=:P@002P000ol0000H00?oW00009h0
00=Kj?l00_l00e/0000;0003j87f00T000?o00005`04oi`0002O0003mooo00;o3P001?UXojP700;o
6004oi`0002P00Co6@000ol0000F00CoW@000:400olI0003o`0001H01?nM0000X@04oaP000?o0000
5P03oih0002Q00Co60000ol0000E00CoWP000:801?lG0003o`0001D01?nN0000XP04oaL00_lE00Co
W`000:<00olG0003o`0001@01?nO0000X`04oaH000?o00005003oj00002S00Co5P000ol0000C00Co
X0000:@01?lE0003o`0001<01?nP0000Y004oaD00_lD00?oX@000:D00olE0003o`0001801?nQ0000
Y@04oa@000?o00004P04oj40002U00Co50000ol0000A00CoXP000:H00olD0003o`0001401?nR0000
YP04oa<000?o00004@03oj<0002V00Co4`02oa401?nS0000Y`04oa8000?o00004004oj<0002W00Co
4P000ol0000?00CoY0000:P01?lA0003o`0000l01?nT0000W`001?MXooT500Co1P000nQF00080003
o`0000h01?nU0000WP001U_XmOFX_PD01?l50003_RT000P000?o00003P04ojD0002N0006:Kh00;kX
1@04o`H000?om@001`03o`h00onV0000WP000ol000020003o`0000@01?l50003KEH000L000?o0000
3@04ojH0002N0003o`00008000?o00001004o`D000>n:@001`000ol0000=00CoYP0009h000?o0000
0P000ol0000500?o1P000ooe00060003o`0000`01?nW0000WP001RVn002n:@L01?l50003KEH000H0
00?o00003004ojL0002N0006FnSemNQK1`04o`0306P0008000?g:@001P000ol0000<00?oZ00009l0
00CgJ6QK2@0:o`L00_l<00CoZ0000:`01?l=0003o`0000/01?nX0000[@04o``000?o00002P04ojT0
002]00Co30000ol0000:00CoZ@000:h01?l;0003o`0000T01?nZ0000[P04o`/000?o00002005ojX0
002_00Co2P02o`T01?n[0000[`04o`X000?o00001`04oj`0002`00Co2@000ol0000700Co[0000;00
1Ol80003o`0000H01?n]0000/@05o`L000?o00001@05ojd0002b00Co1`02o`D01On^0000/`04o`H0
00?o00000`05ojl0002c00Ko10000ol0000200Go/0000;@01_l30004o`0000Go/@000;D04?nb0000
]`0=ok<0002h00_o]0000;X01_ng0000_@000ol0002g0000_@000ol0002g0000_@000ol0002g0000
_@000ol0002g0000o`1h0000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {438.375, 284.875}} -> {-15.0856, 1.48565,
    0.0854708, 0.00520452}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["vary L", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[intensity[y, 1, 4, L, 1], {L, 0, 1}, {y, \(-10\), 10}, \ \n
       \t\t\t\t\t{PlotRange -> All}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.66533e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.02423 .26438 -6 -2.74171 ]
[.02423 .26438 0 6.25829 ]
[.01577 .31739 -24 -2.78652 ]
[.01577 .31739 0 6.21348 ]
[.00702 .37225 -18 -2.83306 ]
[.00702 .37225 0 6.16694 ]
[-0.00205 .42907 -24 -2.88144 ]
[-0.00205 .42907 0 6.11856 ]
[-0.01144 .48795 -6 -2.93176 ]
[-0.01144 .48795 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-10)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03645 .25961 m
.04256 .25722 L
s
[(0)] .02423 .26438 1 -0.39073 Mshowa
.02803 .31272 m
.03417 .31038 L
s
[(0.25)] .01577 .31739 1 -0.38077 Mshowa
.01932 .36769 m
.02548 .36541 L
s
[(0.5)] .00702 .37225 1 -0.37043 Mshowa
.0103 .42463 m
.01647 .42241 L
s
[(0.75)] -0.00205 .42907 1 -0.35968 Mshowa
.00095 .48363 m
.00715 .48147 L
s
[(1)] -0.01144 .48795 1 -0.3485 Mshowa
.125 Mabswid
.03479 .27009 m
.03846 .26866 L
s
.03312 .28064 m
.03679 .27922 L
s
.03144 .29126 m
.03511 .28984 L
s
.02974 .30195 m
.03342 .30054 L
s
.02632 .32356 m
.03 .32217 L
s
.02459 .33448 m
.02827 .33309 L
s
.02284 .34547 m
.02653 .34409 L
s
.02109 .35654 m
.02478 .35517 L
s
.01754 .37892 m
.02124 .37756 L
s
.01575 .39022 m
.01945 .38887 L
s
.01395 .40161 m
.01765 .40026 L
s
.01213 .41308 m
.01583 .41174 L
s
.00846 .43626 m
.01216 .43493 L
s
.0066 .44797 m
.01031 .44666 L
s
.00473 .45977 m
.00844 .45846 L
s
.00285 .47166 m
.00656 .47036 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.684 .794 .933 r
.38254 .5972 .4048 .61288 .44171 .60015 .41985 .58364 Metetra
.68 .788 .931 r
.41985 .58364 .44171 .60015 .47908 .58757 .45761 .57028 Metetra
.678 .782 .929 r
.45761 .57028 .47908 .58757 .51694 .57507 .49587 .55704 Metetra
.675 .777 .927 r
.49587 .55704 .51694 .57507 .5553 .56261 .53462 .54388 Metetra
.673 .773 .925 r
.53462 .54388 .5553 .56261 .59418 .55016 .57391 .53076 Metetra
.672 .769 .923 r
.57391 .53076 .59418 .55016 .6336 .53768 .61373 .51765 Metetra
.67 .765 .921 r
.61373 .51765 .6336 .53768 .67357 .52514 .65411 .50451 Metetra
.669 .762 .92 r
.65411 .50451 .67357 .52514 .71411 .51253 .69506 .49132 Metetra
.668 .759 .918 r
.69506 .49132 .71411 .51253 .75523 .49981 .73661 .47805 Metetra
.668 .757 .917 r
.73661 .47805 .75523 .49981 .79694 .48698 .77876 .46469 Metetra
.667 .755 .916 r
.77876 .46469 .79694 .48698 .83926 .47403 .82153 .45121 Metetra
.666 .753 .915 r
.82153 .45121 .83926 .47403 .88221 .46092 .86493 .4376 Metetra
.666 .751 .914 r
.86493 .4376 .88221 .46092 .92579 .44766 .90899 .42385 Metetra
.666 .75 .913 r
.90899 .42385 .92579 .44766 .97003 .43424 .95372 .40994 Metetra
.688 .831 .952 r
.35949 .58433 .38254 .5972 .41985 .58364 .39725 .56967 Metetra
.685 .821 .949 r
.39725 .56967 .41985 .58364 .45761 .57028 .43547 .55526 Metetra
.682 .813 .945 r
.43547 .55526 .45761 .57028 .49587 .55704 .47416 .54104 Metetra
.679 .805 .942 r
.47416 .54104 .49587 .55704 .53462 .54388 .51336 .52695 Metetra
.677 .798 .939 r
.51336 .52695 .53462 .54388 .57391 .53076 .55307 .51296 Metetra
.675 .791 .936 r
.55307 .51296 .57391 .53076 .61373 .51765 .59333 .49901 Metetra
.673 .786 .934 r
.59333 .49901 .61373 .51765 .65411 .50451 .63415 .48508 Metetra
.672 .78 .931 r
.63415 .48508 .65411 .50451 .69506 .49132 .67555 .47113 Metetra
.671 .776 .929 r
.67555 .47113 .69506 .49132 .73661 .47805 .71754 .45714 Metetra
.67 .772 .926 r
.71754 .45714 .73661 .47805 .77876 .46469 .76015 .44309 Metetra
.669 .768 .924 r
.76015 .44309 .77876 .46469 .82153 .45121 .80339 .42895 Metetra
.668 .765 .923 r
.80339 .42895 .82153 .45121 .86493 .4376 .84727 .4147 Metetra
.668 .762 .921 r
.84727 .4147 .86493 .4376 .90899 .42385 .89182 .40032 Metetra
.667 .76 .92 r
.89182 .40032 .90899 .42385 .95372 .40994 .93705 .38581 Metetra
.68 .897 .975 r
.33538 .57722 .35949 .58433 .39725 .56967 .3737 .56102 Metetra
.68 .884 .974 r
.3737 .56102 .39725 .56967 .43547 .55526 .41247 .54515 Metetra
.679 .871 .971 r
.41247 .54515 .43547 .55526 .47416 .54104 .45169 .52954 Metetra
.678 .859 .968 r
.45169 .52954 .47416 .54104 .51336 .52695 .4914 .51414 Metetra
.677 .848 .965 r
.4914 .51414 .51336 .52695 .55307 .51296 .53163 .4989 Metetra
.676 .838 .961 r
.53163 .4989 .55307 .51296 .59333 .49901 .57239 .48378 Metetra
.675 .828 .957 r
.57239 .48378 .59333 .49901 .63415 .48508 .6137 .46874 Metetra
.674 .82 .953 r
.6137 .46874 .63415 .48508 .67555 .47113 .65559 .45373 Metetra
.673 .812 .949 r
.65559 .45373 .67555 .47113 .71754 .45714 .69808 .43874 Metetra
.672 .804 .946 r
.69808 .43874 .71754 .45714 .76015 .44309 .74118 .42373 Metetra
.671 .798 .942 r
.74118 .42373 .76015 .44309 .80339 .42895 .78492 .40867 Metetra
.671 .792 .939 r
.78492 .40867 .80339 .42895 .84727 .4147 .82931 .39354 Metetra
.67 .787 .936 r
.82931 .39354 .84727 .4147 .89182 .40032 .87438 .37833 Metetra
.669 .782 .934 r
.87438 .37833 .89182 .40032 .93705 .38581 .92014 .363 Metetra
.551 .931 .889 r
.30968 .58147 .33538 .57722 .3737 .56102 .34877 .56302 Metetra
.578 .938 .92 r
.34877 .56302 .3737 .56102 .41247 .54515 .38826 .545 Metetra
.6 .939 .944 r
.38826 .545 .41247 .54515 .45169 .52954 .42818 .52736 Metetra
.618 .935 .961 r
.42818 .52736 .45169 .52954 .4914 .51414 .46856 .51003 Metetra
.631 .928 .972 r
.46856 .51003 .4914 .51414 .53163 .4989 .50943 .49296 Metetra
.642 .918 .978 r
.50943 .49296 .53163 .4989 .57239 .48378 .55081 .4761 Metetra
.65 .908 .981 r
.55081 .4761 .57239 .48378 .6137 .46874 .59274 .4594 Metetra
.655 .896 .982 r
.59274 .4594 .6137 .46874 .65559 .45373 .63522 .44283 Metetra
.66 .885 .98 r
.63522 .44283 .65559 .45373 .69808 .43874 .6783 .42635 Metetra
.663 .873 .978 r
.6783 .42635 .69808 .43874 .74118 .42373 .72198 .40992 Metetra
.665 .863 .975 r
.72198 .40992 .74118 .42373 .78492 .40867 .7663 .39351 Metetra
.666 .852 .971 r
.7663 .39351 .78492 .40867 .82931 .39354 .81126 .37709 Metetra
.667 .843 .967 r
.81126 .37709 .82931 .39354 .87438 .37833 .85691 .36065 Metetra
.668 .834 .963 r
.85691 .36065 .87438 .37833 .92014 .363 .90325 .34414 Metetra
.28149 .60524 .30968 .58147 .34877 .56302 .32167 .58352 Metetra
.32167 .58352 .34877 .56302 .38826 .545 .3622 .56239 Metetra
.3622 .56239 .38826 .545 .42818 .52736 .40311 .54179 Metetra
.40311 .54179 .42818 .52736 .46856 .51003 .44442 .52164 Metetra
.44442 .52164 .46856 .51003 .50943 .49296 .48619 .50188 Metetra
.352 .812 .705 r
.48619 .50188 .50943 .49296 .55081 .4761 .52843 .48246 Metetra
.405 .852 .77 r
.52843 .48246 .55081 .4761 .59274 .4594 .57117 .46333 Metetra
.452 .883 .826 r
.57117 .46333 .59274 .4594 .63522 .44283 .61445 .44443 Metetra
.494 .905 .872 r
.61445 .44443 .63522 .44283 .6783 .42635 .65829 .42574 Metetra
.529 .919 .909 r
.65829 .42574 .6783 .42635 .72198 .40992 .70272 .40719 Metetra
.559 .926 .936 r
.70272 .40719 .72198 .40992 .7663 .39351 .74776 .38877 Metetra
.582 .927 .956 r
.74776 .38877 .7663 .39351 .81126 .37709 .79344 .37043 Metetra
.601 .924 .969 r
.79344 .37043 .81126 .37709 .85691 .36065 .83979 .35214 Metetra
.616 .918 .978 r
.83979 .35214 .85691 .36065 .90325 .34414 .88682 .33388 Metetra
.125 0 0 r
.25041 .64688 .28149 .60524 .32167 .58352 .29201 .62117 Metetra
.1 0 0 r
.29201 .62117 .32167 .58352 .3622 .56239 .33388 .59625 Metetra
.071 0 0 r
.33388 .59625 .3622 .56239 .40311 .54179 .37607 .57201 Metetra
.038 0 0 r
.37607 .57201 .40311 .54179 .44442 .52164 .4186 .5484 Metetra
.001 0 0 r
.4186 .5484 .44442 .52164 .48619 .50188 .46152 .52534 Metetra
.46152 .52534 .48619 .50188 .52843 .48246 .50487 .50276 Metetra
.50487 .50276 .52843 .48246 .57117 .46333 .54867 .4806 Metetra
.54867 .4806 .57117 .46333 .61445 .44443 .59297 .45882 Metetra
.59297 .45882 .61445 .44443 .65829 .42574 .63779 .43736 Metetra
.63779 .43736 .65829 .42574 .70272 .40719 .68317 .41617 Metetra
.68317 .41617 .70272 .40719 .74776 .38877 .72913 .3952 Metetra
.343 .807 .707 r
.72913 .3952 .74776 .38877 .79344 .37043 .7757 .37443 Metetra
.392 .844 .766 r
.7757 .37443 .79344 .37043 .83979 .35214 .82292 .35381 Metetra
.436 .874 .817 r
.82292 .35381 .83979 .35214 .88682 .33388 .87081 .3333 Metetra
.547 .917 .753 r
.21984 .6612 .25041 .64688 .29201 .62117 .26252 .6331 Metetra
.561 .929 .785 r
.26252 .6331 .29201 .62117 .33388 .59625 .30542 .60588 Metetra
.576 .939 .814 r
.30542 .60588 .33388 .59625 .37607 .57201 .3486 .57944 Metetra
.59 .947 .842 r
.3486 .57944 .37607 .57201 .4186 .5484 .3921 .55372 Metetra
.603 .953 .867 r
.3921 .55372 .4186 .5484 .46152 .52534 .43595 .52862 Metetra
.615 .957 .889 r
.43595 .52862 .46152 .52534 .50487 .50276 .4802 .50408 Metetra
.626 .958 .908 r
.4802 .50408 .50487 .50276 .54867 .4806 .52489 .48004 Metetra
.635 .957 .925 r
.52489 .48004 .54867 .4806 .59297 .45882 .57005 .45643 Metetra
.644 .955 .938 r
.57005 .45643 .59297 .45882 .63779 .43736 .61571 .43321 Metetra
.651 .951 .95 r
.61571 .43321 .63779 .43736 .68317 .41617 .66192 .41032 Metetra
.656 .945 .958 r
.66192 .41032 .68317 .41617 .72913 .3952 .7087 .38772 Metetra
.661 .939 .965 r
.7087 .38772 .72913 .3952 .7757 .37443 .75608 .36535 Metetra
.665 .932 .97 r
.75608 .36535 .7757 .37443 .82292 .35381 .8041 .34318 Metetra
.668 .924 .973 r
.8041 .34318 .82292 .35381 .87081 .3333 .85279 .32116 Metetra
.685 .592 .746 r
.19495 .60074 .21984 .6612 .26252 .6331 .23756 .5741 Metetra
.684 .596 .751 r
.23756 .5741 .26252 .6331 .30542 .60588 .28044 .54823 Metetra
.683 .6 .757 r
.28044 .54823 .30542 .60588 .3486 .57944 .32363 .52306 Metetra
.682 .604 .762 r
.32363 .52306 .3486 .57944 .3921 .55372 .36718 .4985 Metetra
.681 .608 .768 r
.36718 .4985 .3921 .55372 .43595 .52862 .41113 .47449 Metetra
.68 .612 .773 r
.41113 .47449 .43595 .52862 .4802 .50408 .45552 .45095 Metetra
.679 .616 .779 r
.45552 .45095 .4802 .50408 .52489 .48004 .50038 .42783 Metetra
.678 .621 .784 r
.50038 .42783 .52489 .48004 .57005 .45643 .54575 .40508 Metetra
.677 .625 .789 r
.54575 .40508 .57005 .45643 .61571 .43321 .59166 .38263 Metetra
.677 .629 .794 r
.59166 .38263 .61571 .43321 .66192 .41032 .63815 .36044 Metetra
.676 .633 .799 r
.63815 .36044 .66192 .41032 .7087 .38772 .68525 .33847 Metetra
.675 .638 .804 r
.68525 .33847 .7087 .38772 .75608 .36535 .73299 .31667 Metetra
.675 .642 .809 r
.73299 .31667 .75608 .36535 .8041 .34318 .78141 .295 Metetra
.674 .646 .814 r
.78141 .295 .8041 .34318 .85279 .32116 .83053 .27343 Metetra
.641 .515 .694 r
.17292 .51097 .19495 .60074 .23756 .5741 .21492 .4875 Metetra
.641 .52 .7 r
.21492 .4875 .23756 .5741 .28044 .54823 .25728 .46462 Metetra
.641 .525 .706 r
.25728 .46462 .28044 .54823 .32363 .52306 .30003 .44225 Metetra
.642 .53 .712 r
.30003 .44225 .32363 .52306 .36718 .4985 .34322 .42032 Metetra
.642 .535 .718 r
.34322 .42032 .36718 .4985 .41113 .47449 .38689 .39877 Metetra
.643 .541 .724 r
.38689 .39877 .41113 .47449 .45552 .45095 .43107 .37753 Metetra
.644 .547 .73 r
.43107 .37753 .45552 .45095 .50038 .42783 .47579 .35656 Metetra
.644 .553 .736 r
.47579 .35656 .50038 .42783 .54575 .40508 .52108 .3358 Metetra
.645 .559 .742 r
.52108 .3358 .54575 .40508 .59166 .38263 .56699 .31521 Metetra
.646 .565 .749 r
.56699 .31521 .59166 .38263 .63815 .36044 .61354 .29475 Metetra
.647 .571 .755 r
.61354 .29475 .63815 .36044 .68525 .33847 .66076 .27437 Metetra
.648 .577 .761 r
.66076 .27437 .68525 .33847 .73299 .31667 .70869 .25403 Metetra
.649 .583 .767 r
.70869 .25403 .73299 .31667 .78141 .295 .75734 .23371 Metetra
.65 .589 .773 r
.75734 .23371 .78141 .295 .83053 .27343 .80675 .21338 Metetra
.645 .544 .725 r
.14926 .43795 .17292 .51097 .21492 .4875 .19085 .41702 Metetra
.646 .55 .732 r
.19085 .41702 .21492 .4875 .25728 .46462 .23288 .39651 Metetra
.646 .556 .739 r
.23288 .39651 .25728 .46462 .30003 .44225 .27538 .37635 Metetra
.647 .563 .746 r
.27538 .37635 .30003 .44225 .34322 .42032 .31839 .35647 Metetra
.648 .569 .753 r
.31839 .35647 .34322 .42032 .38689 .39877 .36194 .33681 Metetra
.649 .576 .76 r
.36194 .33681 .38689 .39877 .43107 .37753 .40607 .31733 Metetra
.649 .583 .767 r
.40607 .31733 .43107 .37753 .47579 .35656 .45081 .29796 Metetra
.65 .59 .774 r
.45081 .29796 .47579 .35656 .52108 .3358 .49619 .27868 Metetra
.651 .597 .781 r
.49619 .27868 .52108 .3358 .56699 .31521 .54224 .25943 Metetra
.652 .603 .787 r
.54224 .25943 .56699 .31521 .61354 .29475 .58898 .24019 Metetra
.653 .61 .794 r
.58898 .24019 .61354 .29475 .66076 .27437 .63646 .22091 Metetra
.654 .617 .8 r
.63646 .22091 .66076 .27437 .70869 .25403 .68469 .20156 Metetra
.654 .623 .806 r
.68469 .20156 .70869 .25403 .75734 .23371 .7337 .18213 Metetra
.655 .629 .812 r
.7337 .18213 .75734 .23371 .80675 .21338 .78353 .16256 Metetra
.66 .602 .778 r
.12318 .38416 .14926 .43795 .19085 .41702 .16465 .36477 Metetra
.66 .608 .786 r
.16465 .36477 .19085 .41702 .23288 .39651 .20662 .34568 Metetra
.66 .615 .793 r
.20662 .34568 .23288 .39651 .27538 .37635 .24912 .32681 Metetra
.66 .622 .8 r
.24912 .32681 .27538 .37635 .31839 .35647 .29218 .30809 Metetra
.66 .629 .807 r
.29218 .30809 .31839 .35647 .36194 .33681 .33584 .28949 Metetra
.66 .636 .814 r
.33584 .28949 .36194 .33681 .40607 .31733 .38014 .27094 Metetra
.661 .642 .821 r
.38014 .27094 .40607 .31733 .45081 .29796 .42509 .2524 Metetra
.661 .648 .827 r
.42509 .2524 .45081 .29796 .49619 .27868 .47073 .23384 Metetra
.661 .654 .833 r
.47073 .23384 .49619 .27868 .54224 .25943 .51709 .21522 Metetra
.661 .66 .838 r
.51709 .21522 .54224 .25943 .58898 .24019 .56419 .1965 Metetra
.662 .666 .844 r
.56419 .1965 .58898 .24019 .63646 .22091 .61207 .17766 Metetra
.662 .671 .849 r
.61207 .17766 .63646 .22091 .68469 .20156 .66074 .15867 Metetra
.662 .676 .853 r
.66074 .15867 .68469 .20156 .7337 .18213 .71024 .13949 Metetra
.662 .681 .858 r
.71024 .13949 .7337 .18213 .78353 .16256 .76058 .12012 Metetra
.67 .654 .825 r
.09514 .34162 .12318 .38416 .16465 .36477 .13669 .32307 Metetra
.669 .66 .832 r
.13669 .32307 .16465 .36477 .20662 .34568 .17878 .3047 Metetra
.668 .666 .839 r
.17878 .3047 .20662 .34568 .24912 .32681 .22145 .28646 Metetra
.668 .672 .844 r
.22145 .28646 .24912 .32681 .29218 .30809 .26472 .26829 Metetra
.667 .677 .85 r
.26472 .26829 .29218 .30809 .33584 .28949 .30864 .25013 Metetra
.666 .682 .855 r
.30864 .25013 .33584 .28949 .38014 .27094 .35322 .23194 Metetra
.666 .687 .86 r
.35322 .23194 .38014 .27094 .42509 .2524 .39851 .21368 Metetra
.666 .692 .865 r
.39851 .21368 .42509 .2524 .47073 .23384 .44452 .19532 Metetra
.665 .696 .869 r
.44452 .19532 .47073 .23384 .51709 .21522 .49129 .17682 Metetra
.665 .7 .872 r
.49129 .17682 .51709 .21522 .56419 .1965 .53884 .15816 Metetra
.665 .704 .876 r
.53884 .15816 .56419 .1965 .61207 .17766 .58719 .13931 Metetra
.665 .707 .879 r
.58719 .13931 .61207 .17766 .66074 .15867 .63638 .12023 Metetra
.664 .71 .882 r
.63638 .12023 .66074 .15867 .71024 .13949 .68643 .10092 Metetra
.664 .713 .885 r
.68643 .10092 .71024 .13949 .76058 .12012 .73737 .08135 Metetra
.674 .689 .857 r
.06559 .3047 .09514 .34162 .13669 .32307 .10733 .28651 Metetra
.672 .694 .862 r
.10733 .28651 .13669 .32307 .17878 .3047 .14964 .26844 Metetra
.671 .698 .867 r
.14964 .26844 .17878 .3047 .22145 .28646 .19257 .25042 Metetra
.67 .702 .871 r
.19257 .25042 .22145 .28646 .26472 .26829 .23614 .23238 Metetra
.669 .706 .875 r
.23614 .23238 .26472 .26829 .30864 .25013 .28039 .2143 Metetra
.668 .71 .879 r
.28039 .2143 .30864 .25013 .35322 .23194 .32534 .19612 Metetra
.667 .713 .882 r
.32534 .19612 .35322 .23194 .39851 .21368 .37102 .1778 Metetra
.666 .716 .885 r
.37102 .1778 .39851 .21368 .44452 .19532 .41747 .15932 Metetra
.666 .718 .888 r
.41747 .15932 .44452 .19532 .49129 .17682 .4647 .14065 Metetra
.666 .721 .89 r
.4647 .14065 .49129 .17682 .53884 .15816 .51275 .12175 Metetra
.665 .723 .892 r
.51275 .12175 .53884 .15816 .58719 .13931 .56163 .10261 Metetra
.665 .725 .894 r
.56163 .10261 .58719 .13931 .63638 .12023 .61138 .08321 Metetra
.665 .727 .896 r
.61138 .08321 .63638 .12023 .68643 .10092 .66202 .06352 Metetra
.664 .729 .897 r
.66202 .06352 .68643 .10092 .73737 .08135 .71358 .04353 Metetra
.674 .711 .876 r
.03475 .27034 .06559 .3047 .10733 .28651 .07674 .25224 Metetra
.672 .714 .88 r
.07674 .25224 .10733 .28651 .14964 .26844 .11934 .23418 Metetra
.67 .717 .883 r
.11934 .23418 .14964 .26844 .19257 .25042 .16258 .21612 Metetra
.669 .719 .887 r
.16258 .21612 .19257 .25042 .23614 .23238 .2065 .19798 Metetra
.668 .722 .889 r
.2065 .19798 .23614 .23238 .28039 .2143 .25113 .17974 Metetra
.667 .724 .892 r
.25113 .17974 .28039 .2143 .32534 .19612 .29649 .16134 Metetra
.667 .726 .894 r
.29649 .16134 .32534 .19612 .37102 .1778 .34261 .14276 Metetra
.666 .728 .896 r
.34261 .14276 .37102 .1778 .41747 .15932 .38952 .12396 Metetra
.666 .73 .897 r
.38952 .12396 .41747 .15932 .4647 .14065 .43725 .10493 Metetra
.665 .731 .899 r
.43725 .10493 .4647 .14065 .51275 .12175 .48582 .08563 Metetra
.665 .732 .9 r
.48582 .08563 .51275 .12175 .56163 .10261 .53526 .06604 Metetra
.665 .734 .901 r
.53526 .06604 .56163 .10261 .61138 .08321 .58559 .04615 Metetra
.664 .735 .902 r
.58559 .04615 .61138 .08321 .66202 .06352 .63685 .02594 Metetra
.664 .735 .903 r
.63685 .02594 .66202 .06352 .71358 .04353 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(0.2)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(0.4)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(0.6)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(0.8)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(1)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{218.188, 176.938},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005700012@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0B0000?l0B0000?l0B0000?l0B0000?l0
B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0
B0000=/01?l00fP0001U0000g@000ol0001W0000g@000ol0001W0000g@000ol0001W0000g@000ol0
001W0000g@000ol0001W0000g@000ol0001W0000f`000olYo`0C00Co00=X00000P001?MXooU90000
f`000e]]o`0E0003o`0000<000IKj?GeZ;i80000l`000ol000030006:Kh00;kXB0000>L01ol50003
o`0000<000?o00000P000ol000160000l`000ol000030003o`00008000?o0000AP000?<000?o0000
0`000ol000020003o`0004H0003R00;o3`000ol000030006:Kh00;hYB0000=l00ol00`3o000<0003
obWo00D000IKj?Gej5]80000g@02o`<00ol<0003Ffgo00H000CgJ6QKB@000:<000CgJ?oi1P000fgo
K@040006mBWoobWe8003o`800ol015_o0?mQ0000XP001U_XmOFX_PD00ol40006j?WemOWX7P02o`<0
0_l015_>Flh3of40002R0006:Kh00;kX1@000fgoK@040003o`00008000?o00006@03o`030?oo00;o
00QDFeAKE5_oF`;oH0000:8000?o00000P000ol0000:0006j?WemOWX6003o`<00_l03/iKcU_>FliK
c_o>o`3oG`000:8000?o00000P000ol0000:0003m_oo00;o00?f00005002o`<00ol03U]DFeAKE5]D
FeAKoe]D0_mO0000XP000ol000020003o`0000X000KXPOGePNPC00?o0`02o`0BFliKcU_>FliKcU_>
FlkocU_>0_mN0000XP001RVn002n:@`000?o00000P000ol0000?00;o0P04o`0EE?mDFeAKE5]DFeAK
E5]DFeCoE5]D00;oG@000:8000IKj?Gej5/<0006j87emH7X3P03o`800ol06<iKcU_>oliKcU_>FliK
cU_>FliKoe_>F`;oG@000:<000CgJ6QK3@001_DYoolYm@`00_l200?o01aDFeAKE5]DFeCoE5]DFeAK
E5]DFeAKE?mDFeAK0_mL0000``03o`0S0?oooliKcU_>FliKcU_>FomKcU_>FliKcU_>FliKoe_>Flh0
0_mL0000`@02o`800_l07eAKE5]DFeAKE5]DFeAKE5_oFeAKE5]DFeAKE5]Doe@00ol00eCoo`1K0000
_P03o`0S0?oooe_oFliKcU_>FliKcU_>FliKcU_oFliKcU_>FliKcU/00_l01Li;cT_>00;oFP000;/0
0ol200;o01mKE5]DFomKE5]DFeAKE5]DFeAKE5]DFomKE5]DFeAK00Co00IDFeAKE5/2oeX0002i00?o
0P02o`0OcU_>FliKcU_oFliKcU_>FliKcU_>FliKc_o>FliKcP02o`0;Bli;od_>Bli;cT/00_mI0000
]P03o`800ol07U]DFeAKE5]DFeCoE5]DFeAKE5]DFeAKE5]DFeCoE0?o011DFeAKE?mDFeAKE5]Do`3o
F00007`000CgJ?oi1P000fgoK@040006mBWoofge8@02o`<00_l07e_>FliKcU_>FliKcU_>oliKcU_>
FliKcU_>FliKcU/00_l04Li;cT_>Bli;od_>Bli;cT_>00;oF00007/000IKj?GeZ;h500?o10001Vgi
003iKAh00ol300;o01iDFeAKE5]DFeAKE5]DFeAKE?mDFeAKE5]DFeAKE5/3o`0DFomKE5]DFeAKE?mD
FeAKE5]DFe@2oeL0001k0006:Kh00;kX1@000fgoK@040003J000008000?o00006P03o`800ol07E_o
FliKcU_>FliKcU_>FliKcU_>oliKcU_>FliK00?o01Y;cT_>Bom;cT_>Bli;od_>Bli;cT_>Bol0oeH0
001k0003o`00008000?o00002P000ooe00020003o`0001L00ol200?o01eKE5]DFomKE5]DFeAKE5]D
FeAKE5]DFomKE5]DF`03o`0KFeAKE5]DFeAKoe]DFeAKE?mDFeAKE5]DFeAK00;oEP0007/000?o0000
0P000ol0000:0006ofge0?U]5`02o`800ol07E_>FliKcU_>FomKcU_>FliKcU_>FliKcU_>FomK00?o
01i;cT_>Bli;cT_>BlkocT_>Bli;od_>Bli;cT_>Blh3oeD0001k0003o`00008000?o00002P001ZSi
oom]mA@00ol08P3ooomKE5]DFeAKE5]DFeCoE5]DFeAKE5]DFeAKE5]DFe@2o`0QFeAKE5]DFeAKE5]D
FeAKE?mDFeAKE?mDFeAKE5]DFeAK00;o00<0o`00D`0007/000HY_P00_RT<0003BX4001D00_l08P3o
oomKcU_>FliKcU_>FliKcU_>oliKcU_>FliKcU_>Flh3o`0Pc_o>Bli;cT_>Bli;cT_>Bli;c_o>Bli;
od_>Bli;cT/3o`04:ol0oe@0001k0006FnSemNQK3@000nR1mP0A00?o0280ooooE?mDFeAKE5]DFeAK
E5]DFeAKE?mDFeAKE5]DFeAK0_l085A;E4]DoeAKE5]DFeAKE5]DFeAKE5]DoeAKE?mDFeAK0ol024]D
BeA;o`3oD`0007`000CgJ6QK3`001?UXojP<00?o02<0oooocU_>FlkocU_>FliKcU_>FliKcU_>Flko
cU_>FliKcP02o`0NBli;cT_>BlkocT_>Bli;cT_>Bli;cT_>Bom;cT_>1?l032_>:lh[cR_>:ol0oe80
002M00;o0P02o`0OE5]DFeAKE5]DoeAKE5]DFeAKE5]DFeAKE5_oFeAKE003o`0NE4]DBeA;E4]DBomK
E5]DFeAKE5]DFeAKE5]DFomK0ol03d]DBeA;E4]DBeA;E?l0o`1B0000VP03o`0S0?oooe_>FliKcU_>
FliKc_o>FliKcU_>FliKcU_>FliKoe/00_l07li;cT_>Bli;cT_>Bli;od_>Bli;cT_>Bli;cT_>Blh0
0_l04b_>olh[cR_>:lh[cR_>:lko0?l0D@0009P00_l200;o021KE5]DFeAKE5]DFeAKE5]DoeAKE5]D
FeAKE5]DFeAKE0;o01i;E4]DBeA;E4]DBeA;E4]DBomKE5]DFeAKE5]DFe@3o`0CE?mDBom;E4]DBeA;
E4]DBeA;E002oa4000IFJ?oo:ODj0000U@03o`800_l07lkocU_>FliKcU_>FliKcU_>FomKcU_>FliK
cU_>Flh00ol07/kocT_>Bli;cT_>Bli;cT_>BlkocT_>Bli;cT_>B`;o01W>:lh[c_o>olh[cR_>:lh[
cR_>:lh[o`3o010000IXBP00nBTj0000T`03o`800_l07U]DFeCoE5]DFeAKE5]DFeAKE5]DFomKE5]D
FeAKE0?o01mDBeA;E?mDBeA;E4]DBeA;E4]DBeA;E?mDFeAKE5]D00;o00PkE3]D>e@kE0;o019;E4]D
BeA;E4]DBeA;E4_o0?lD0003o`0003P0001G0004mfSon@H000=]ofd01`02o`03J00002000ol200?o
01k>Bli;cT_>oliKcU_>FliKcU_>FliKcU_oFliKcU/2o`0OcT_>Bli;cT_>oli;cT_>Bli;cT_>Bli;
cT_oBli;cP03o`0:cR_>:lh[cR_>:`;o01;>:lh[cR_>:lh[cR_>:lko0?l600Oo1P000oGo000i0000
EP001U_XmOFX_PD00ol80003o`0001l00_l300;o01iDFeAKE5]DFeAKE?mDFeAKE5]DFeAKE5]DFeAK
oe/3o`0OBeA;E4]DBeA;E4]DoeA;E4]DBeA;E4]DBeA;E4_oF`02o`0RE3]D>e@kE3]D>e@kE3_oBeA;
E4]DBeA;E4]DBeA;E?l0o`h000IXEP00nH4j0000EP001RVn002nj0D000=]ofd01006oad00ol300;o
01i;cT_>Bli;cT_>Bli;c_o>FliKcU_>FliKcU_>Flh2o`0PBli;cT_>Bli;cT_>Bli;c_o>Bli;cT_>
Bli;cT_>Blh2o`0@:lh[cR_>:lh[cR_>:lh[cP;o00l[cR_>:lh[cR_>:lh[cR/00_l00`3o000<0005
ojSooh40>`0005H000?o00000P000ol0000:0005nKh00?l06`03o`80027o0?ooE5]DFeAKE5]DFeAK
E5]DFomKE5]DFeAKE5]DFe@00ol07eCoE4]DBeA;E4]DBeA;E4]DBom;E4]DBeA;E4]DBe@00ol04UCo
E3]D>e@kE3]D>e@kE3]D>`;o00aDBeA;E4]DBeA;E4/3o`04j_l0o`d000?o0000?@0005H000?o0000
0P000ol0000:0005mNSe0?l06@02o`@00ol074_oBli;cT_>Bli;cT_>Bli;cT_oFliKcU_>Flh3o`0O
cS_>>lkocT_>Bli;cT_>Bli;cT_>Bom;cT_>Bli;cP03o`0PcQ_>6lkocR_>:lh[cR_>:lh[cR_>olko
cR_>:lh[cR/3o`08j/kZc^[o0?l<0003o`0003d0001F0003o`00008000?o00002`001;j10?lF00?o
0`03o`0MFeAKE5_oFeAKE5]DFeAKE5]DFeAKE5_oFeAKE5/00_l085A;E4]DBeA;E?mDBeA;E4]DBeA;
E4]DBeA;od]DBeA;0_l085A;E4]DBeA;E?mD>e@kE3]D>e@kE3]D>olkod]DBeA;0ol02N[>j/kZc^[>
o`020003o`0000T01Olk0000EP001RVn002n:@h000<YFol05003o`<00_l07D_>Bli;cT_>Bom;cT_>
Bli;cT_>Bli;cT_>BomK00?o01lkcS_>>lhkcS_>>om;cT_>Bli;cT_>Bli;cT_>Bom;00?o01lKcQ_>
6lhKcQ_>6ol[cR_>:lh[cR_>:lh[c_o>:ol[00?o00oZc^[>j/kZc^[>j/ko0?l0B`0005H000IKj?Ge
j5/>0003mRWo01400ol300?o01eDFeAKE5]DFeAKE5_oFeAKE5]DFeAKE5]DFeAKE002o`0PBeA;E4]D
BeA;E4]DBeA;od]DBeA;E4]DBeA;E4]DBe@2o`0PBeA;E4]DBeA;E4]DBeA;oc]D>e@kE3]D>e@kE3_o
>e@2o`0@j/kZc^[>j/kZc^[>j/kZo`8000?o0000B00005L000CgJ6QK40000oUX000>00;o1002o`0M
cT_>Bli;cT_>Bli;cT_>Bom;cT_>Bli;cT_>Blh00ol07lkocS_>>lhkcS_>>lhkcS_>>om;cT_>Bli;
cT_>Blh00ol07lkocQ_>6lhKcQ_>6lhKcQ_>6ol[cR_>:lh[cR_>:lh00ol04lkoc^[>j/kZc^[>j/kZ
c^[>j_l00P000ol000170000N@03o`<00ol074_oFeAKE5]DFeAKE5]DFeAKE5_oFeAKE5]DFe@3o`0O
E4]DBeCoE4]DBeA;E4]DBeA;E4]DBom;E4]DBeA;E003o`0OE3]D>eCoE4]DBeA;E4]DBeA;E4]DBolk
E3]D>e@kE004o`0Hj/kZc_o>j/kZc^[>j/kZc^[>j/kZo`3oB@0007L00_l200Co01e;cT_>Bom;cT_>
Bli;cT_>Bli;cT_>Bom;cT_>B`02o`0OcS_>>lhkcS_>olhkcS_>>lhkcS_>>lhkc_o>Bli;cP03o`0O
cQ_>6lhKcQ_o6lhKcQ_>6lhKcQ_>6lhKc_o>:lh[cP03o`0Kc][>olkJc][oj/kZc^[>j/kZc^[>j/kZ
c_l000;oB00007@00ol300;o01e;E4]DBeA;E4_oFeAKE5]DFeAKE5]DFeAKE5_oF`03o`0NBeA;E4]D
BeA;E4_oBeA;E4]DBeA;E4]DBeA;E?mD0ol07e@kE3]D>e@kE3]D>om;E4]DBeA;E4]DBeA;E4]Doe@0
0ol07/kZc^[>j/koc^[>j_oZc^[>j/kZc^[>j/kZc^[>o`8000?o0000A@0007800_l300?o01g>Bli;
cT_>Bli;cT_oBli;cT_>Bli;cT_>Bli;cP02o`0O>lhkcS_>>lhkcS_>>lhkoc_>>lhkcS_>>lhkcS_>
>`02o`0PcQ_>6lhKcQ_>6lhKcQ_>olhKcQ_>6lhKcQ_>6lhKcQ/2o`0Qc][>f/kJc][>f_oJc][>olkZ
c^[>j/kZc^[>j/kZc^[o008000?o0000A@0006l00ol300;o01iDBeA;E4]DBeA;E4]DBeA;oe]DFeAK
E5]DFeAKE5/2o`0NE?mDBeA;E4]DBeA;E4]DBeA;od]DBeA;E4]DBeA;0ol07d_o>e@kE3]D>e@kE3]D
>e@kE?mDBeA;E4]DBeA;E4/00ol08][oj/kZc^[>j/kZc_o>j/kZc_o>j/kZc^[>j/kZc^[>j/h2o`80
00?o0000A00003@000CgJ?oi1P000fgoK@0400Ko8@03o`<00ol07T_oBli;cT_>Bli;cT_>Bli;c_o>
Bli;cT_>Bli;cP;o01dkcS_>olhkcS_>>lhkcS_>>lhkcS_o>lhkcS_>>`03o`0PE?YDnUCo6lhKcQ_>
6lhKcQ_>6lhKc_o>6lhKcQ_>6lh2o`0Rf/kJc][of/kJc][>f/kJom[>f/kJon[>j/kZc^[>j/kZcP?o
00EEo`00o`160000<`001U_XmOFX_PD00ol40003E_mK008000=X00007@02o`@00_l07T]DBeA;od]D
BeA;E4]DBeA;E4]DBeCoE5]DFeAKE0?o01eD>e@kE3]DoeA;E4]DBeA;E4]DBeA;E?mDBeA;E002o`0Q
Bli;cT_>Bli;oc]D>e@kE3]D>e@kE3]D>om;E4]DBeA;00;o02;>f/kJc][>olkZc^[>j/kZc_o>j/kZ
c^[oj/kZc^[>j/kZ0_l01UCjE?YDo`8000?o0000@`0003<000HY_P00_^P50003KOm]00D000=Foe/0
7P03o`@00_l07/i;cT_>Bli;od_>Bli;cT_>Bli;cT_>BlkocT_>B`;o01g>>lhkcS_>>lhkoc_>>lhk
cS_>>lhkcS_>>lkocP03o`0PnUCjE?YDnUCjE?[ocQ_>6lhKcQ_>6lhKcQ_>6olKcQ/3o`0Rf/kJc][>
f/kJc_o>f/kJc][>f_oJc][>f/koc^[>j/kZcP;o00SjEOYEnUGjo`800_m40000<`000ol000020003
o`0000`000>nJ5/06`02o`8000?o0?l00_l07T]DBeA;E4]DBeA;od]DBeA;E4]DBeA;E4]DBeCoE0;o
01dkE3]D>e@kE3]D>e@kod]DBeA;E4]DBeA;E4]DB`02o`0QcT_>Bli;cT_>Bli;cT_>oe@kE3]D>e@k
E3]D>e@kE?mD00;o02;Jc][>f/kJc][>f/kJc_o>j/kZc^[>olkZc^[>j/koc^[>0ol02eCjE?YDnUCj
E?[o008000?o0000@P0003<000?o00000P000ol0000=0003FfQK01L00ol400;o01m;cT_>Bli;cT_>
Bli;cT_oBli;cT_>Bli;cT_>Bli;00;o01c>>lhkcS_>>lhkcS_>>lhkoc_>>lhkcS_>>lhk0ol08Lko
E?YDnUCjE?YDnUCjE?YDn_o>6lhKcQ_>6lhKcQ_>6`02o`0Rc][>f/kJc][>f/kJc][>f_oJc][>f/kJ
om[>f/kJc][ojP;o00iEnUGjEOYEnUGjEOYEo`<000?o0000@@0003<000?o00000P000ol0000>0003
_^P001@00_l400?o01iDoeA;E4]DBeA;E4]DBeA;E?mDBeA;E4]DBeA;E4/3o`0K>olkE3]D>e@kE3]D
>e@kE3]D>om;E4]DBeA;00?o024[cR_>:om;cT_>Bli;cT_>Bli;cT_o>e@kE3]D>e@kE3/00ol08/[o
f/kJc][>f/kJc][>f/kJc][oj/kZc^[>olkZc^[>j/h2o`0@nUCjE?YDnUCjE?YDnUCjo`@000?o0000
@00003<000HY_P00_RTA0003o`0001001Ol08P3oooo>>lhkc_o>Bli;cT_>Bli;cT_>BlkocT_>Bli;
cT/3o`0L:lh[cR_o>lhkcS_>>lhkcS_>>lhkc_o>>lhkcP;o027>j/kZc^[>j/koE?YDnUCjE?YDnUCj
E?YDoa_>6lhKcQ/00ol08[k>_/jnom[>f/kJc][>f/kJc][>f/koc][>f/kJom[>f/h3o`0CEOmEnUGj
EOYEnUGjEOYEnUGjo`030003o`000400000c0006FnSemNQK30001_m:m@3ij1000_l400;o01mDBeA;
E4]DBeCoE4]DBeA;E4]DBeA;E4]DoeA;E4]D00;o01`kE3]D>e@kE3_o>e@kE3]D>e@kE3]D>e@kE?mD
0ol08Lh[cR_>:lh[cR_>oli;cT_>Bli;cT_>Bli;c_mD>e@kE002o`0Rb/k:c/[>b/k:om[>f/kJc][>
f/kJc][>f/koc^[>j/kocP?o01IDnUCjE?mDnUCjE?YDnUCjE?YDnUCo10000ol0000o0000=0001?MX
J5/=0006_^Soofge3@03o`<00ol07S_>>lhkcS_>>lhkc_o>Bli;cT_>Bli;cT_>BlkocP?o01c>:lh[
cR_>:lh[cR_o>lhkcS_>>lhkcS_>>lhk0_l08N[>j/kZc^[>j/kZc^[>j_ojE?YDnUCjE?YDnUCjE?[o
cP03o`0Rc[k>_/jnc[k>_/koc][>f/kJc][>f/kJc][>f/koc][>fP;o01YEnUGjEOYEn_ojEOYEnUGj
EOYEnUGjEOYEo`<00_m00000EP02o`@00_l07d]DBeA;E4]DBeA;E4]DBeCoE4]DBeA;E4]DBeA;E4/0
0_l075@kE3]D>e@kE3]D>e@kE3_o>e@kE3]D>e@kE3/3o`0Q6ol[cR_>:lh[cR_>:lh[cR_>oli;cT_>
Bli;cT_>Bli;00;o02;>b/k:c/[>b/k:c/[>b/koc][>f/kJc][>f/kJc][>f_oZ1?l06eCjE?YDnUCj
E?[onUCjE?YDnUCjE?YDnUCjo`040003o`0003h0001C00?o0P04o`0Nc_o>>lhkcS_>>lhkcS_>>lhk
od_>Bli;cT_>Bli;0ol06b_o:lh[cR_>:lh[cR_>:lh[c_o>>lhkcS_>>`03o`0Qc^[>j/koc^[>j/kZ
c^[>j/kZc^[>oeCjE?YDnUCjE?YD00?o02;:okk>_/jnc[k>_/jnc[k>_/koc][>f/kJc][>f/kJc][>
0_l08?YEn_ojEOYEnUGjEOYEoeGjEOYEnUGjEOYEnUGjEO[o10000ol0000m0000D003o`@00_l07eA;
E4]DoeA;E4]DBeA;E4]DBeA;E4_oBeA;E4]DBe@00_l073]D>e@koc]D>e@kE3]D>e@kE3]D>eCoE3]D
>e@2o`0Q6lhKcQ_>6lhKob_>:lh[cR_>:lh[cR_>:om;cT_>Bli;00?o02:jc[[>^_o:c/[>b/k:c/[>
b/k:c/[of/kJc][>f/kJc][>0ol08UCoE?YDoeCjE?YDnUCjE?YDoeCjE?YDnUCjE?YDnUCjE?l50003
o`0003`0001>00;o1@02o`0O>lhkcS_>>lkocS_>>lhkcS_>>lhkcS_>>om;cT_>B`02o`0KcR_>:lh[
cR_o:lh[cR_>:lh[cR_>:lh[c_o>00?o027Zc^[>j/kZc^[>j_oZc^[>j/kZc^[>j/kZc^[onUCjE?X0
0_l08/[>b/k:c/[>oljnc[k>_/jnc[k>_/jnc[kof/kJc][>f/h3o`0UEOYEnUGoEO[onUGjEOYEnUGj
EO[onUGjEOYEnUGjEOYEnUGjo`050003o`0003`0000U0004mfSonB800ol20003o`3o00;o01iDBeA;
E4]DBeA;E?mDBeA;E4]DBeA;E4]DBeA;od/3o`0K>e@kE3]D>e@kE3_o>e@kE3]D>e@kE3]D>e@k00;o
027>6lhKcQ_>6lhKcQ_>6lkocR_>:lh[cR_>:lh[cR_>olh00ol08Ljjc[[>^/jjc[[>olk:c/[>b/k:
c/[>b/k:c_o>f/kJcP03o`0WE>YDjUCZE>[onUCoE?YDnUCjE?YDnUCjooYDnUCjE?YDnUCjE?YD00;o
1@000ol0000k000090001U_XmOFX_Ql00_l500;o01o>>lhkcS_>>lhkcS_>>lkocS_>>lhkcS_>>lhk
cS_>00;o01`[cR_>:lh[cR_>:lh[cR_o:lh[cR_>:lh[cR_>0_l08O[oc^[>j/kZc^[>j/kZc^[>j_oZ
c^[>j/kZc^[>j/kZcP02o`0Qc/[>b/k:c/[>b/k:c/[>oljnc[k>_/jnc[k>_/jnc_o>00?o02QEnUGj
EOYEnUGjEOmEnUGoEOYEnUGjEOYEnUGoEOYEnUGjEOYEnUGj0_l00eGo00050003o`0000H000CgJ?oi
<00002@000HY_P00_^PL00?o1003o`0N>om;E4]DBeA;E4]DBeA;E4_oBeA;E4]DBeA;E4]D0ol07<ko
E3]D>e@kE3]D>e@kE3]Doe@kE3]D>e@kE3/2o`0PEC]E>olKcQ_>6lhKcQ_>6lhKcQ_o:lh[cR_>:lh[
cR/3o`0Q^_njc[[>^/jjc[[>^/jjc[[ob/k:c/[>b/k:c/[>b/k:00;o02UDjUCZE>YDjUCZE>YDjUCo
E?[onUCjE?YDnUCjE?YDoeCjE?YDnUCjE002o`05ECME=ol01002o`L000IKj?GeZ;h_000090000ol0
00020003o`0001P00_l00`3o000200;o01hkcS_>>olkcS_>>lhkcS_>>lhkcS_o>lhkcS_>>lh3o`0M
n/kjc_[ocR_>:lh[cR_>:lh[cR_>olh[cR_>:lh00_l07o[>n/kjc_[oc^[>j/kZc^[>j/kZc^[>olkZ
c^[>j/h00ol08/[>b/k:ol[>b/k:c/[>b/k:c/[>b_nnc[k>_/jnc[k>_/h2o`0X<OojEOYEnUGjEOYE
nUGjEO[onUGoEOYEnUGjEOYEnUGjooYEnUGjE@?o00MEjUGZEN[o00H000?o000010001RVn002nj2l0
000T0003o`00008000?o00005@03o`D00_l07U@kE3]D>e@kod]DBeA;E4]DBeA;E4]DBom;E4]DB`;o
01k>Bli;cT_>BlkoE3]D>e@kE3]D>e@kE3]Doe@kE3/2o`0OEC]E>eDkEC]E>olKcQ_>6lhKcQ_>6lhK
c_o>:lh[cP02o`0S^/jjc[[>^/koc[[>^/jjc[[>^/jjc[[>olk:c/[>b/k:c/X00_l4E@0TonYDjUCZ
E>YDjUCZE>YDj_ojooYDnUCjE?YDnUCjE?[onUCj0_l02SME=eDgECME=ol60003o`0000@000?o0000
0P000ol0000]000090000ol000020003o`0001<00_l500?o01dkcS_>>lhkcS_>>olkcS_>>lhkcS_>
>lhkcS_o>`03o`0Nc_[>n/kjc_[>n/ko:lh[cR_>:lh[cR_>:lh[c_o>0_l07_[>n/kjc_[>n/kjc_oZ
c^[>j/kZc^[>j/kZc^[ojP?o02;>b/k:c/[>b/k:c_o>b/k:c/[>b/k:c/[>b/koc[k>_/jn0ol0:35E
<EDaEOmEnUGjEOYEnUGjEOYEnUGoEOmEnUGjEOYEnUGjEOYEoeD2o`0=jUGZENYEjUGZENYEo`060003
o`0000<000?o00000P000ol0000]000090001RVn002n:A801?l400;o01hkE3]D>e@kE3]D>e@kE3_o
BeA;E4]DBeA;E4]DBe@2o`0OBli;cT_>Bli;cT_>Bli;oc]D>e@kE3]D>e@kE3]D>`02o`0NEC]E>eDk
EC]E>eDkEC]EolhKcQ_>6lhKcQ_>6lhK0_l08ljjc[[>^/jjc[[>^/jjc_o>^/jjc[[>^/jjc[[>^/ko
c/[>00;o2UD07omDjUCZE>YDjUCZE>YDj_ojooYDnUCjE?YDnUCjE?X00_l03cME=eDgECME=eDgECME
o`070003o`00008000?o00000P000ol0000]000090001U_XmOGXF`l00ol500?o01g>olhkcS_>>lhk
cS_>>lhkc_o>>lhkcS_>>lhkcP03o`0Nn_ojc_[>n/kjc_[>n/kjc_[>ob_>:lh[cR_>:lh[0ol07N[o
n/kjc_[>n/kjc_[>n/kjc_oZc^[>j/kZc^[>00?o02>jol[>b/k:c/[>b/k:c/[>b_o:c/[>b/k:c/[>
b/k:c/[o_P02o`0LEC5E<EDaEC5E<EDaooYEnUGjEOYEnUGjEOYEnP;o00YEnUGjEOYEnUGj0ol04^[o
jUGZENYEjUGZENYEjUGZo`H00_l30006:Kh00;hY;`0002D000CgJ6QK3P02o`H00_l07U@kE3]Doe@k
E3]D>e@kE3]D>e@kE?mDBeA;E4]DB`;o01k>>lhkc_o>Bli;cT_>Bli;cT_>Bli;oc]D>e@kE3/3o`0N
n/kjc_[o>eDkEC]E>eDkEC]E>eDkoa_>6lhKcQ_>0_l09<[>b/k:ok[>^/jjc[[>^/jjc[[>^_njc[[>
^/jjc[[>^/jjcP;o3eD03ooZE>YDjUCZE>YDjUCZE002o`08nUCjE?YDnU@2o`0EECME=eGoECME=eDg
ECME=eDgECOo00D000?o0?l00`001U_XmOGXFbl0000d00?o1P02o`0N:lh[cR_>:lkocS_>>lhkcS_>
>lhkcS_>olhkcS_>0_l07/kjc_[>n/kjoo[>n/kjc_[>n/kjc_[>n_o>:lh[cP;o01oZc^[>j/kZc^[o
n/kjc_[>n/kjc_[>n/kjolkZc^[>00;o02?>^/jjc[[>olk:c/[>b/k:c/[>b/k:c_o>b/k:c/[>b/k:
cP03o`0PEOmE<EDaEC5E<EDaEC5E<EGoEOYEnUGjEOYEnUGjEOX2o`06EOYEnUGj0_l065GZENYEjUGo
ENYEjUGZENYEjUGZENYEo`L000Go0000m`02J003F`0002h0000b00;o0`000ol00003o`0ME3]D>e@k
E3]D>eCoE3]D>e@kE3]D>e@kE3]Doe@00ol07LhkcS_>>lhkcS_>oli;cT_>Bli;cT_>Bli;c_mD00?o
01k>n/kjc_[>n/kjc_mE>eDkEC]E>eDkEC]E>eDkoa/3o`0Rb/k:c/[>b/k:c_o>^/jjc[[>^/jjc[[>
^/koc[[>^/jjcP?o1ED00omEE@0=E@0;oeCZE>YDjUCZE>X00ol01N[onUCj00?o01YE=eDgECME=eGo
ECME=eDgECME=eDgECMEo`L000?o0000=@0002l00ol600;o01k>:lh[cR_>:lh[cR_>:lkocS_>>lhk
cS_>>lhkcS/2o`0Nn/kjc_[>n/kjc_[>n/kjoo[>n/kjc_[>n/kjc_[>0_l07lkZc^[>j/kZc^[>j/kZ
c_o>n/kjc_[>n/kjc_[>n/h00_l08k[>^/jjc[[>^/jjc[[>olk:c/[>b/k:c/[>b/k:c_o>b/k:00;o
021E<EDaEC5E<OlaEC5E<EDaEC5E<EDaEC7onUGjEOYEnP?o00CjEOYE1?l07NYEjUGZENYEjUGZEN[o
jUGZENYEjUGZENYEjUGo00P000?o0000=00002h00_l600;o01d?oc]D>e@kE3]D>e@kE3]D>olkE3]D
>e@kE3]D>`03o`0M>olkcS_>>lhkcS_>>lhkcS_oBli;cT_>Bli;cT/00ol07^[on/kjc_[>n/kjc_[>
n/kjc_mE>eDkEC]E>eDkE@?o029Eolk:c/[>b/k:c/[>b/k:ok[>^/jjc[[>^/jjc[[>^_nj0ol;E@03
oeEE00aE00GoE>YDjP03o`07jUCZE>YDjP03o`0OECME=eDgECME=eDgECOo=eDgECME=eDgECME=eDg
o`080003o`0003<0000^00?o0P03o`0McR_>:ol[cR_>:lh[cR_>:lh[cR_o>lhkcS_>>lh00_l07/kZ
c^[>olkjc_[>n/kjc_[>n/kjc_o>n/kjc_[>nP;o01kJc][>f_oZc^[>j/kZc^[>j/kZc^[>olkjc_[>
n/h3o`0Sc[[>^/koc[[>^/jjc[[>^/jjc[[ob/k:c/[>b/k:c/[>b/h00_l07S5E<EDaEC5E<EDaEC5E
oeDaEC5E<EDaEC5E<EDaE@Co00OjEOYEnUGj00?o02;Zon[ojUGZENYEjUGZENYEj_oZENYEjUGZENYE
jUGZEN[o1`02ocD0000^0003o`0000;o01iE3eD?E@mE3olkE3]D>e@kE3]D>e@kE3_o>e@kE3/2o`0N
cS_>>lhkcS_o>lhkcS_>>lhkcS_>>lhkod_>Bli;0_l07/kZc^[>j/kZoo[>n/kjc_[>n/kjc_[>n_lk
EC]E>`;o02=EmeGgEOMEmoo:c/[>b/k:c/[>b/k:c_o>^/jjc[[>^/jjcP03o`03EOmE00iE00?oEED0
2UD3o`07jUCZE>YDjP03o`05ECME=eD00_l07cME=eDgECME=eDgECMEoeDgECME=eDgECME=eDgEOl0
20000ol0000b000090001?MXooT600?o01d[cR_>:lh[cR_>:ol[cR_>:lh[cR_>:lh[cR_o>`03o`0M
c^[>j/kZc^[>j/koc_[>n/kjc_[>n/kjc_[>olh00ol07M[>f/kJc][>f/kJon[>j/kZc^[>j/kZc^[>
j_oj00?o02:jc[[>^/jjc[[>^_njc[[>^/jjc[[>^/jjc_o>b/k:c/[>0ol07UDaEC5EoeDaEC5E<EDa
EC5E<EDaoc5E<EDaEC5E<@?o00PaEC7onUGjE@;o02WZENYEjUGZEOmEoeGZENYEjUGZENYEjUGoENYE
jUGZENYEjUGZENYEo`090003o`000340000S0006FnSemJRn1002o`0ME@mE3eD?E@mE3eD?E@oo>e@k
E3]D>e@kE3]D>e@00_l07S_>>lhkcS_>>lhkcS_>>olkcS_>>lhkcS_>>lhkcP;o01kZc^[>j/kZc^[>
j/kZc^[on/kjc_[>n/kjc_[>n/h2o`0SmeGgEOMEmeGgEOMEmeGoc/[>b/k:c/[>b/k:c/[>oljjc[X0
0_l8E@03oeEE00eE00?oEED00eD3o`IE00?oE?l00_l0:cME=eDgECME=eGoECOo=eDgECME=eDgECME
oeDgECME=eDgECME=eDgEOl02@000ol0000a00008`001RVn002nj0@00_l06b_>:lh[cR_>:lh[cR_>
:ol[cR_>:lh[cR_>:`02o`0Mj_oZc^[>j/kZc^[>j/kZc^[on/kjc_[>n/kjc_X00ol07Lkoc][>f/kJ
c][>f/kJc][>olkZc^[>j/kZc^[>00?o02;>oljjc[[>^/jjc[[>^/jjc_o>^/jjc[[>^/jjc[[>^_o:
0ol07S5E<EDaEC5E<EDaoc5E<EDaEC5E<EDaEC5EoeDaE@;o00TaEC5E<EDaEC400_l0;EGZENYEjUGZ
ENYEjUGZon[ojUGZENYEjUGZENYEj_oZENYEjUGZENYEjUGZE@02o`T000?o0000<00002<000?o0000
0P000ol00002000Jo`3o3eD?E@mE3eD?E@mE3eD?oc]D>e@kE3/3o`0M:lh[c_o>>lhkcS_>>lhkcS_>
>lkocS_>>lhkcS/00_l07/kJc][>olkZc^[>j/kZc^[>j/kZc_o>n/kjc_[>nP;o02=E6eDKEOmEmeGg
EOMEmeGgEOMEmeGoc/[>b/k:c/[>b/k:cP02o`iE00?oEED035D4o`UE0_l0;5GoECME=eDgECME=eDg
ECOo=eGoECME=eDgECME=eDgocME=eDgECME=eDg0ol00`_o00090003o`0002l0000S0003o`000080
00?o00000P02o`0F0?l[cR_>:lh[cR_>:lh[cR_o:lh[cP;o01k>j/kZc^[>j_oZc^[>j/kZc^[>j/kZ
c^[on/kjc_X2o`0Nf/kJc][>f/koc][>f/kJc][>f/kJc][>olkZc^[>0_l08j[>Z/jZcZ[o^/jjc[[>
^/jjc[[>^/jjok[>^/jjc[[>^/jj00;o01eEoeDaEC5E<EDaEC5E<EDaoc5E<EDaEC5E<EDaE@04o`09
<EDaEC5E<EDa00;o02aEjUGZonYEjUGZENYEjUGZENYEoeGZonYEjUGZENYEjUGZonYEjUGZENYEjP;o
00K>Z/jZc_l800;o<@0002<000?o00000P000ol00002000Fo`000?l?E@mE3eD?E@mE3eD?E@oo>`;o
01g>:lh[cR_>:lh[c_o>>lhkcS_>>lhkcS_>>lkocP03o`0Mc][>f/kJc][>f/koc^[>j/kZc^[>j/kZ
c^[>olh00ol08eDKEA]E6eDKEA_omeGgEOMEmeGgEOMEmeGgol[>b/k:c/[>00;o00EE=eDgo`0>E@03
oeEE00IE0ol3E@03oeEE00AE0ol0;5DgECME=olgECME=eDgECME=eDgEOmE=eGoECME=eDgECME=eGo
ECME=eDg0_l025@;E0]D2eCo2P000ol0000^00008`001RVn002n:@@000?o00000P003ol[cR_>:lh[
cR_>:lh[cP02o`0Mc^[>j/kZc^[>j/kZc^[oj/kZc^[>j/kZc^[>j/h00_l07/kJc][>f/kJc][>f/kJ
om[>f/kJc][>f/kJc][>fP;o02C>Z/jZcZ[>Z/jZcZ[>oljjc[[>^/jjc[[>^/jjc_o>^/jjc[X2o`0K
ENYEjUGZoc5E<EDaEC5E<EDaEC5EoeDaEC5E00?o00]E<EDaEC5EoeDaE@02o`0/jUGZENYEjUGZonYE
jUGZENYEjUGZENYEj_oZEOmEjUGZENYEjUGZEOmEjUD3o`0;cZ[>Z/jZcZ[>Z_l02@000ol0000^0000
8`001U_XmOGXF`@00_l3000<oeD?E@mE3eD?E@mE0ol07LkocR_>:lh[cR_>:lh[cR_>olhkcS_>>lhk
cS_>00;o01kJom[>f/kJc][>f/kJc][>f_oZc^[>j/kZc^[>j/h2o`0Tn_lKEA]E6eDKEA]E6eDKEOmE
meGgEOMEmeGgEOMEmeGoc/[>0_l02UDgECME=eDgEOl>E@03oeGo00;o2UD0<?mEoolgECME=eDgECME
=eGoECME=eDgECME=eDgECOo=eDgocME=eDgECME=eGoE@;o00h;E0]D2e@;E0]D2e@;o`X000?o0000
;@0002@000CgJ6QK10000ol000040009olh[cR_>:lh[00;o01gZc^[>j_oZc^[>j/kZc^[>j/kZc^[o
j/kZc^[>jP03o`0Nc[k>__oJc][>f/kJc][>f/kJc][of/kJc][>f/kJ0_l095D;E@_oZ/jZcZ[>Z/jZ
cZ[>Z/koc[[>^/jjc[[>^/jjc[[o^P;o01UEjUGZENYEjUGZEOmE<EDaEC5E<EDaEC5E00?o00eE<EDa
EC5E<EDaEC5E00;o02cZENYEjUGZENYEjUGZEOmEjUGZENYEjUGZENYEj_oZENYEoeGZENYEjUGZE@;o
016ZcZ[>Z/jZcZ[>Z/jZcZ[>o`0:0003o`0002`0000/0003o`0000D000KoE@mE3eD2o`0Mmlkgc_O>
mlkocR_>:lh[cR_>:lh[cR_>olhkcS/00_l07lkJc][>f/kJom[>f/kJc][>f/kJc][>olkZc^[>j/h0
0_l09?YDnUCjE?mE6eDKEA]E6eDKEA]E6oogEOMEmeGgEOMEmeGgE@;o00iE=eDgECME=eDgECMEo`]E
0_l2E@03oeEE00UE0_l0;3Oo=eDgECME=eDgECME=eDgocME=eDgECME=eDgECMEoeDgECOo=eDgECME
0_l04eCo2e@;E0]D2e@;E0]D2e@;E?l02P02obd0000/00;o1`000oo>o`02o`0Mj/kZc^[>j/kZc^[o
j/kZc^[>j/kZc^[>j/kZonX00_l07kk>_/jnc[k>_/jnom[>f/kJc][>f/kJc][>olkJc]X00_l08eD;
E@]E2eD;EOo>Z/jZcZ[>Z/jZcZ[>Z_njc[[>^/jjc[[>00?o01QEoeGZENYEjUGZENYEjUGZoc5E<EDa
EC43o`0><EDaEOmE<EDaEC5E<ED2o`0/jUGZEOmEjUGZENYEjUGZENYEj_oZENYEjUGZENYEjUGZEOmE
jUGZonYEjUD2o`0E6eDKEOo>Z/jZcZ[>Z/jZcZ[>Z/ko00X00_l]0000;0000ol00007000Oolkgc_O>
mlkgc_O>mlkgc_o>:lh[cR_>:lh[cR_>:`02o`0Oc][>f/kJc][>f/kJc_o>f/kJc][>f/kJc][>f/ko
cP02o`0RnUCjE?YDnUCjE?[o6eDKEA]E6eDKEA]E6eGoEOMEmeGgE@?o01@gECME=olgECME=eDgECME
=eDgo`AE0ol7E@03oeEE00AE0ol0:SME=eDgEOmE=eDgECME=eDgECME=olgECME=eDgECME=eDgECOo
=eDgE@Co01QDjUCZE>[oE0]D2e@;E0]D2e@;E0]D2ol;0003o`0002X0000/00?o1`007?o>j/kZc^[>
j/kZc^[>j/koc^[>j/kZc^[>j/h3o`0Ob_nnc[k>_/jnc[k>_/jnc_o>f/kJc][>f/kJc][>fP02o`0R
E@]E2eD;E@]E2eD;E@_oZ/jZcZ[>Z/jZcZ[>Z/koc[[>^P;o01MEjUGZENYEj_oZENYEjUGZENYEjUGZ
E@04o`0?<EDaEC5E<EDaEC7o<EDa00;o02aEjUGZENYEjUGoENYEjUGZENYEjUGZENYEoeGZENYEjUGZ
ENYEjUGZonYEjP?o01XKEA]E6eDKEA_oZ/jZcZ[>Z/jZcZ[>Z/jZo`/000?o0000:P0002`000?o0000
20006Oogc_O>mlkgc_O>mlkgc_Oo:lh[cR_>:lh00_l07kk>_/jnom[>f/kJc][>f/kJc][>olkJc][>
f/kJc]X00ol08C;onUCjE?YDnUCjE?YDnUCoEA]E6eDKEA]E6eDKEA_om`03o`0GECME=eDgECME=eGo
ECME=eDgECME=eD00ol>E@0`oeGooeDgECME=eDgECME=olgECME=eDgECME=eDgEOmE=eDgECME=eDg
ECME=olg0_l07^YDoeCZE>YDjUCZE?l;E0]D2e@;E0]D2e@;E0]Do`/000?o0000:@0002/000?o0000
2P005_o>j/kZc^[>j/kZc^[>j/koc^[>j/h2o`0Oc/[>b/k:c/[o_/jnc[k>_/jnc[k>__oJc][>f/kJ
cP02o`0R2eD;E@_o2eD;E@]E2eD;E@]E2eGocZ[>Z/jZcZ[>Z/jZcP;o01OZENYEjUGZENYEjUGZEOmE
jUGZENYEjP03o`0AjUGZoc5E<EDaEC5E<EDaEC400_l0;5GZENYEjUGZENYEjUGZonYEjUGZENYEjUGZ
ENYEoeGZENYEjUGZENYEjUGZ0_l085DKEA]EoeDKEA]E6eDKEOo>Z/jZcZ[>Z/jZcZ[>Z/ko30000ol0
00050006EVSoobWe7@0000H000CgJ?oi1P000fgoK@0400Ko0`001UIXoolYm@D000?o00002`004_og
c_O>mlkgc_O>mlkgc_Oo:`?o01nnc[k>_/jnc[k>olkJc][>f/kJc][>f/kJom[>f/kJ00;o029D<U@b
E39DoeCjE?YDnUCjE?YDnUCjoa]E6eDKEA]E6eDK0_l05SOo=eDgECME=eDgECME=eGoECME=eD3o`07
ECME=eDgo`0:E@?o02`goeDgECME=eDgECME=eDgEOmE=eDgECME=eDgECME=olgECME=eDgECME=`;o
024`onYDjUCZE?mDjUCZE>YDjUCo2e@;E0]D2e@;E0]D2e@00ol900;o1`001VQ:003i:Ad000050006
FnSemJRn1@03o`@000=Foe/00P001VP0001XBP8000?i:@001002o`d000ooc^[>j/kZc^[>j/kZc^X0
0_l07l[>b/k:c/[>b/k:c/[>oljnc[k>_/jnc[k>_/jnomX00ol08P]E2eD;E@]E2eGoE@]E2eD;E@]E
2eD;E@_oZ/jZcZ[>Z/h2o`0EjUGZEOmEjUGZENYEjUGZENYEj_oZ00?o017ZENYEjUGZEN[o<EDaEC5E
<@03o`0]<UDbEC;ojUGZENYEjUGZENYEjUGoENYEjUGZENYEjUGZEN[ojUGZENYEjUGZ00;o025E6eDK
oa]E6eDKEOmE6eDKEA]E6onZcZ[>Z/jZcZ[>Z/h00_l33`03o`0000P000?o00002@000ol0000K0000
1@001RVn002nj0D000=]ofd01@000eKoF`0:0003o`0000<000?o000030003?o>mlkgc_O>mlkgcP?o
01oZoljnc[k>_/jnc[k>_/jnc_o>f/kJc][>f/kJc][>00;o02<bE39D<U@bE39D<U@booYDnUCjE?YD
nUCjE?YDoeDKEA]E6`02o`0E=eDgECMEoeDgECME=eDgECME=eDg00;o00iE=eDgECME=eDgECMEo`AE
0_l0;CME=eDgECMEocME=eDgECME=eDgECMEoeDgECME=eDgECME=eDgEOmE=eDgE@03o`0Q<5D`EC1E
oeCZE>YDj_oZE>YDjUCZE>[oE0]D2e@;E0]D00;o00O>3lh?cPoo00X000?o00001`000oGo000L0000
1@000ol000020003o`0000`000>nJ5/020000oGo00040003o`0000d000Woj/kZc^[>j/h00_l07ljj
c[[>olk:c/[>b/k:c/[>b/k:okk>_/jnc[k>_/h00ol08eGoE@]E2eD;E@]E2eD;E@_o2eD;E@]E2eD;
E@]E2eGocZ[>00;o01CZENYEjUGZEOmEjUGZENYEjUGZE@?o015EoeGZENYEjUGZENYEjUGoE@03o`0]
EC9E<UDbEC9E<_oZENYEjUGZENYEjUGZEN[ojUGZENYEjUGZENYEjUGoENYE00;o024KEA]E6eDKEA]E
oeDKEA]E6olKEA]E6eDKEOo>Z/jZcZX00ol93`03o`0000L000?o00000`001VQF003iPAd000050003
o`00008000?o00003@000e]XF`030006J5H00?V11@02o`l000Koc_O>mlh2o`0OE>YDjUCZE>[oc[k>
_/jnc[k>_/jnc[kof/kJc][>fP02o`0TEC5E<EGoE39D<U@bE39D<U@bE3;onUCjE?YDnUCjE?YDn_lK
0_l04cME=eDgECME=eDgocME=eDgECL00ol04SME=eGoECME=eDgECME=eDgE@;o02iE=eDgECME=eDg
ECME=omE=eDgECME=eDgECME=olgECME=eDgECME=eDgEOmE0_l08ED`EC1E<5D`EC1E<?oZE>YDjUCZ
onYDjUCZE>YDo`]D2`02o`0<3lh?cPo>3lh?cPo>1ol40003o`00008000GoZ?ooP@0N00001@000ol0
00020003o`0000h000>nj0000P001OnXoon100H000?o00003`000ooZo`02o`0Oc[[>^/jjc[[>^/ko
c/[>b/k:c/[>b/k:c_o>_/jncP02o`0T2eD;E@]E2ol;E@]E2eD;E@]E2eD;EOmE2eD;E@]E2eD;E@]E
0_l04^YEjUGZENYEjUGZEN[ojUGZE@?o01=EjUGZENYEj_oZENYEjUGZENYE00;o02hboc9E<UDbEC9E
<UDbEC9EoeGZENYEjUGZENYEjUGZonYEjUGZENYEjUGZENYE0_l08A]E6eDKEA]E6eDKEA]E6olKEA]E
6eDKoa]E6eDKEA_oZP02o`/?0ol017?oool33`;o0P02o`<000?o0000800000D000HY_P00_RTA0005
o`000?l02@000ol0000A000PonYDjUCZE>YDjUCZE>YDokk>_/jnc[k>_/jnc[k>olh3o`0SEC5E<EDa
EC5E<OlbE39D<U@bE39D<U@bE?mDnUCjE?YDnU@00ol043Oo=eDgECME=eDgECME=eD4o`0D=eDgECME
=eDgECOo=eDgECME=eD2o`0^EGiEO_lgECME=eDgECME=eDgEOlgECME=eDgECME=eDgEOmE=eDgECME
=eDgE@;o027ZoeD`EC1E<5D`EC1E<5D`EOmDjUCZE>YDoeCZE>YDjU@00ol02Lh?cPo>3lh?cP03o`0<
D?ooog;fL_IbmW;f0_l00`3o00020003o`00020000050006FnSemNQK30001_m:m@3ij0<000?o0000
1`02oa8001ko^/jjc[[>^/jjc[[>^/jjol[>b/k:c/[>b/k:c/X2o`0TE@]E2eD;E@]E2eD;EOmE2eD;
E@]E2eD;E@]E2ol;E@]E2eD;0_l04EGZENYEoeGZENYEjUGZENYE00?o01EEjUGZENYEjUGZENYEj_oZ
ENYEjUD00_l0;S9E<UDbEOmE<UDbEC9E<UDbEC9E<_oZENYEjUGZENYEjUGZEOmEjUGZENYEjUD2o`0P
<EDaEOmE6eDKEA]E6eDKEA]E6olKEA]E6eDKEOmE6eD3o`<?0_l53`;o00Ac3_oo2Pl3o`8000?o0000
1OlN00001P001?MXJ5/=0006_^Soofge0`05o`D000?o00004P006omDjUCZE>YDjUCZE>YDjUCo_/jn
c[k>_/jncP02o`0T^_laEC5E<EDaEC5E<EDaEOmD<U@bE39D<U@bE39D<_ojE?YD0_l045DgECME=eGo
ECME=eDgECL3o`0F=eDgocME=eDgECME=eDgECMEoeDgE@;o02eEOUEnEGiEO_lgECME=eDgECME=eDg
EOlgECME=eDgECME=eDgECOo=eDgECL00ol07nYDjUCZE?l`EC1E<5D`EC1E<5D`EC3ojUCZE>YDjU@0
0ol02/h?cPo>3lh?o`l3o`0=LoooooIbmW;fL_IbmP03o`06cPo>o`3o9@0002X000?o00004`005onj
c[[>^/jjc[[>^/jjc_o>b/k:c/[>00?o02=E<EDao`]E2eD;E@]E2eD;E@]EoeD;E@]E2eD;E@]E2eGo
E@03o`0@ENYEjUGZENYEoeGZENYEjP;o01MEjUGZEN[ojUGZENYEjUGZENYEjUGoE@02o`0]<UDbEC9E
<UDbEC;o<UDbEC9E<UDbEC9E<UGoENYEjUGZENYEjUGZEN[ojUGZ00;o025E<EDaEC5E<EDaoa]E6eDK
EA]E6eDKEA]EoeDKEA]E6eD00_l:3`Oo20l3o`0:cPo>3lh?c_l0ob@0000Z00;o50005OoZE>YDjUCZ
E>YDjUCZE>[oc[k>_P02o`0TEKYE^UFjEOmE<EDaEC5E<EDaEC5E<OlbE39D<U@bE39D<U@b0_l043ME
=eDgECME=eDgECOo=eD3o`0GECME=eDgECOo=eDgECME=eDgECME=eD00_l0;EEnEGiEOUEnEGiEOUGo
ECME=eDgECME=eDgECOoECME=eDgECME=eDgECOo=`02o`0PE>YDjUCZE>YDjUCZoeD`EC1E<5D`EC1E
<5D`EOmDjU@3o`0:cPoo3lh?cPo>3`;o00Acoooo0`l3o`03L_Ko00;o00k>3lh?cPo>3lh?c_l0ob<0
000Z0003o`0001@001;oc[[>^/jjc[[>^/jjc[[>olh2o`0S<EDaEC5E<EDaEOmE2eD;E@]E2eD;E@]E
2ol;E@]E2eD;E@/00ol03n[ojUGZENYEjUGZENYEjP03o`0HjUGZENYEjUGZENYEoeGZENYEjUGZENYE
0_l0;Gko<UDbEC9E<UDbEC9E<_lbEC9E<UDbEC9E<UDbEOmEjUGZENYEjUGZENYEjP02o`0PEC5E<EDa
EC5E<EDaEC7o6eDKEA]E6eDKEA]E6eDKoa/2o`H?00?o3`l00Pl2o`0;Looo3g8?LPmb3g800ol03lh?
cPo>3lh?cPo>3lh?cP02ob<0000Y00?o5P003ooZE>YDjUCZE>YDjUCZE002o`0SEKYE^UFjEKYE^UFj
EOmE<EDaEC5E<EDaEC5Eoe@bE39D<U@00_l03lincWk>oeDgECME=eDgE@03o`0IEOmE=eDgECME=eDg
ECMEoeDgECME=eDgE@02o`0]nUGjEOmnEGiEOUEnEGiEOUEnocME=eDgECME=eDgECMEocME=eDgECME
=eDg00;o020;oeCZE>YDjUCZE>YDjUCZE?l`EC1E<5D`EC1E<5D`E@?o00S>3lh?cPo>3`Co00=cool0
1`l3o`0AnPoo3lh?cPo>3lh?cPo>3lh01?lR0000:@000ol0000F000=ok[>^/jjc[[>^/jjcP02o`0S
<OlaEC5E<EDaEC5E<EDao`]E2eD;E@]E2eD;E@]EoeD;E@/00_l03UGZENYEjUGoENYEjUGZ0ol06NYE
jUGoENYEjUGZENYEjUGZEN[ojUGZENX00ol0;GiEOUEnEOmE<UDbEC9E<UDbEC9EoeDbEC9E<UDbEC9E
<UDbonYEjUGZENYEjP02o`0PEC5E<OlaEC5E<EDaEC5E<EDaEOmE6eDKEA]E6eDKEA/2o`<?0_l53`;o
00]coooo3g8?LPmb3`02o`0AcPo>3lh?o`o>3lh?cPo>3lh00ol01@o>o`3o0240000Y0003o`0001L0
00[oE>YDjUCZE>YD0_l4E@0NokYE^UFjEKYE^UFjEK[o<EDaEC5E<EDaEC5E<Olb0ol03LincWk>O/in
c_mE=eD00ol06UDgECME=eDgocME=eDgECME=eDgECOo=eDg0_l0;EGjEOYEnUGjEOmnEGiEOUEnEGiE
OUEnEOmE=eDgECME=eDgECME=omE=eDgE@03o`0P2eD;E@]EonYDjUCZE>YDjUCZE>YDj_mE<5D`EC1E
<5D2o`07:`l[3b/?:`02o`03c_oo00Co1`l2o`0@3oX?nPoj3oX?o`o>3lh?cP?o00JKEI]EVeD2ob40
000=0004mfSon@H000=]ofd010001UIXoolYm@D000?o000060001onjc[[>^/h00_l08S5E<EDaEOmE
<EDaEC5E<EDaEC5EoeD;E@]E2eD;E@]E2eD2o`0=jUGZENYEjUGZENYEjP03o`0KjUGZENYEjUGZEN[o
jUGZENYEjUGZENYEj_oZ00;o02eEOUEnEGiEOUEnEGko<UDbEC9E<UDbEC9E<_lbEC9E<UDbEC9E<UDb
EOmEjUD00_l08C5E<EDaEC5E<EGoEC5E<EDaEC5E<EDaEC7o6eDKEA]E6`02o`X?1Ol00g8?o`03o`0C
L_ooolh?cPo>3lh?cPo>3ol?cP03o`0:3lh?cPo>3lh?cP?o7`0000`000IKj?GeZ;h500?o10001VQ:
003i:@D00_lI0005onYDjU@00_l9E@0IoeFjEKYE^UFjEKYE^UGoEC5E<EDaEC5E<@02o`0<EOmncWk>
O/incWk>1?l06cME=eDgECME=eDgECOo=eDgECME=eDgECME=`02o`0]EOYEnUGjEOYEnUGjEO[oEGiE
OUEnEGiEOUEnEOmE=eDgECME=eDgECME=omE00;o02eE2eD;E@]E2eD;E@_oE>YDjUCZE>YDjUCZE>YD
oc1E<5D`ob/?:`l[3b/?:`l01?l53`03o`oo00?o00h?nPoj3oX?nPoj3oX?nP?o00fKEI]EVeFKEI]E
VeFK00?o7`0000`000HY_P00_^P50003KOm]00T000?o00000`000ol0000I000Volkooc5E<EDaEC5E
<EDaoc5E<EDaEC5E<EDaEC7o2eD;E@]E2eD2o`0<<UDbEOmEjUGZENYE0_l07NYEjUGoENYEjUGZENYE
jUGZEOmEjUGZENYEjUGZ00;o02eEoeEnEGiEOUEnEGiEOUEnoc9E<UDbEC9E<UDbEC9EoeDbEC9E<UDb
EC9E<UD00_l08S5E<EDaEC5E<EDaEC5EoeDaEC5E<EDaEC5E<EDaEOmE6eD2o`T?0ol01g8?LPmb3g80
0ol03lh?cPoo3lh?cPo>3lh?cP03o`0A3ol?cPo>3lh?cPo>3lh?cPl00_lO000030000ol000020003
o`0000h000?eo`0010000ol0000J0003oeEE00aE027o^UFjEKYE^UFjEKYE^_laEC5E<EGoECME=eDg
olincWh00ol07Gk>O/inc_mE=eDgECME=eDgECMEoeDgECME=eDg00;o02eEjUGZooYEnUGjEOYEnUGj
EOYEogiEOUEnEGiEOUEnEGko=eDgECME=eDgECL00_l08UGoE@]E2eD;E@]E2eD;E@]EonYDjUCZE>YD
jUCZE>YDoc02o`083b/?:`l[3b/4o`H?0ol03lh?c_o>3lh?o`oj3oX?nP03o`0Dc^[>j/koVeFKEI]E
VeFKEI]EVeD3oah0000<0003o`00008000?o00002P001VQF003iP@@00_lL000Roc5E<EDaEC5E<EDa
EC5EoeDaEC5E<EDaEC5E<EDao`]E2`;o00UE<UDbEC9EoeD00ol07UGZENYEjUGZEOmEjUGZENYEjUGZ
ENYEj_oZENYEjP;o02eEOUEnEGkoOUEnEGiEOUEnEGiEOUGoEC9E<UDbEC9E<UDbEOmE<UDbEC9E<UD0
0_l08S5E<EGoEC5E<EDaEC5E<EDaEC7o<EDaEC5E<EDaEC5E<ED4o`H?1_l00g8?LP03o`0?cPo>3lh?
c_o>3lh?o`o>00?o01@?cPo>3lh?cPoo3lh?cPo>3lh?cP?o00C>o`3o7@0000`000?o00000P000ol0
000:0005ojSooh401@000ol0000L0003oeEE00aE013oEKYE^UFjEKYE^UFjEOmE0_l023ME=eDgECME
0ol07gk>O/incWk>O/incWko=eDgECME=eDgECME=olgECL00_l0;5GZENYEjUGZooYEnUGjEOYEnUGj
EOYEogiEOUEnEGiEOUEnEGiEoeDgECME0ol08UGjEOYEn_l;E@]E2eD;E@]E2eD;E@_oE>YDjUCZE>YD
jU@2o`04N`ik3P?o00@[oooo1@l3o`0>cPo>3lh?cPo>3ol?cPl4o`0Dc^[>j/kZc^[>j/kZc_nKEI]E
VeD3o`05LR]b:g800olL000030001RVn002n:@`000?o00001`000ol0000L000MoeDaEC5E<EDaEC5E
<EDaoc5E<EDaEC5E<EDaEC400_l01eDbEC9E<UD00ol085DbonYEjUGZENYEjUGZEN[ojUGZENYEjUGZ
ENYEj_oZ0_l0;5EnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUEnoc9E<UDbEC9E<UDbEC;o<UDb0_l08eDa
EC5E<EDaEC7o<EDaEC5E<EDaEC5E<EGoEC5E<EDaEC5E00;o20l2o`05L`mc3g<00ol03/h?c_o>3lh?
cPo>3lh?0ol05Lh?o`o>3lh?cPo>3lh?cPo>3ol?cP03o`09cX_>Rlj;cX_>00;o700000`000IKj?Ge
j5/<0003o`0000L00_lN0003oeEE00]E00coEKYE^UFjEKYE^UD2o`06EOlgECME0ol08EDgECMEogk>
O/incWk>O/incWko=eDgECME=eDgECME=`02o`0/ENYEjUGZENYEjUGZEOmEnUGjEOYEnUGjEOYEn_mE
OUEnEGiEOUEnEGiEoeD2o`0RnUGjEOYEnUGjEOYEoeD;E@]E2eD;E@]E2eD;EOoZE>YDjP?o00Qk3W/>
N`ik3P;o1@l2o`0>cPo>3lh?c_o>3lh?cPl3o`0Dn_ojc_[>olkZc^[>j/kZc^[>j/h4o`0=LR]b:g8[
LR]b:g8[LP02oa/0000=0004mfQXF`d01Ol50003o`0001d001So<EDaEC5E<EDaEC5E<EGoEC5E<EDa
EC42o`05EGiEoeD00ol08UDbEC9E<UDbEOmEjUGZENYEjUGZENYEoeGZENYEjUGZENX2o`0/EOmEOUEn
EGiEOUEnEGiEoeEnEGiEOUEnEGiEOUEnoc9E<UDbEC9E<UDbEC82o`0REC5E<EDaEC5E<EDaEC7o<EDa
EC5E<EDaEC5E<EDaoc5E<@;o2@l2o`05L`mc3g<00_l03@o>3lh?cPo>3lkocPl00ol05<h?cPo>olh?
cPoo3lh?cPo>3lh?0ol04H_>olj;cX_>Rlj;cX_>Rlj;00;o6`0002P000?o00007P000omEE@0;E@07
okYE^UFjE@02o`05E@]E2eD00_l08eDgECME=eDgECME=oo>O/incWk>O/incWk>oeDgECME=eDg00;o
02aE_UFnonYEjUGZENYEjUGZEN[onUGjEOYEnUGjEOYEnUGoOUEnEGiEOUEnE@;o02;jooYEnUGjEOYE
nUGjEOYEn_l;E@]E2eD;E@]E2eD;EOoZ0_l020ik3W/>N`ik1Ol23`?o00c>3lh?cPo>3lh?cPl3o`0D
n/kjc_[>n/koc_[>n_oZc^[>j/h3o`0E:g8[LR]bog8[LR]b:g8[LR]b:g8[00;o2@04o`03J0000080
00CgJ?oi100002L00_lP000CoeDaEC5E<EDaEC5E<EDaoc5E<@02o`04EGiEOP?o02=noc9E<UDbEC9E
<UDbEC;ojUGZENYEjUGZENYEj_oZENYEjP02o`1@EGiEOUEnogiEOUEnEGiEOUEnEGkoOUEnEGiEOUEn
EGiEOUGoEC9E<UDbEC9EoeDaEC7o<EDaEC5E<EDaEC5E<EGoEC5E<EDaEC5E<EDaEC44o`H?0_l01@mc
3g<?00?o00/?cPo>3lh?cPo>3`03o`0Dc_o>3lh?cPo>3lh?o`o>3lkocPl3o`0HRlj;cX_>Rlj;c_o>
Rlj;cX_>Rlj;cX_>0ol:0003o`0000<000IKj?GeZ;h300009`000ol0000P0003oeEE00]E00OoEOoo
E@]E00?o02AE2eD;oeDgECME=eDgECME=eGoO/incWk>O/incWk>O_lgECL2o`0]EKiE_UFnEKkojUGZ
ENYEjUGZENYEj_ojEOYEnUGjEOYEnUGjEOmnEGiEOUEn00;o025EnUGjEOmEnUGjEOYEnUGjEOYEnUGo
E@]E2eD;E@]E2eD00_l010j;3X/3o`07NoooL`mc3`03o`<?00Wo3lh?cPo>3lh00_l050_>2lh;oo[>
n/kjc_[>n/koc_[>0ol062]b:g8[LR]b:g8[LR]bog8[LR]b:g8[LP?o00=bool02P000ol000030006
:Kh00;kX0`0002L000?o000080003_laEC5E<EDaEC5E<EDa0_l00eEno`02o`0UOUEnEGiEOUGoEC9E
<UDbEC9E<UDbonYEjUGZENYEjUGZEN[ojP02o`0]EGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnEOmEOUEn
EGiEOUEnEGiEO_lbEC9E00;o024aEC5E<EDaEOmE<EDaEC5E<EDaEC5E<OlaEC5E<EDaEC400_l83`;o
00<?L`l00ol03@o>3lh?cPoo3lh?cPl00_l04Po>3lh?cPo>olh?cPo>3lh?cPCo01R;oh_>Rlj;cX_>
Rlj;cX_>Ron;cX_>Rlh3o`05cW_>Nlh00_l90003o`0000<000?o00000P000ol0000100009`03ob00
00?oEED02ED2o`0ZEOoooeD;E@]E2eD;E@]EocME=eDgECME=eDgECOocWk>O/incWk>O/in0_l0CeFn
EKiE_UFnEKiE_UGoENYEjUGZENYEjUGZEOmEnUGjEOYEnUGjEOYEn_mEOUGoEOYEnUGjEOYEn_ojEOYE
nUGjEOYEnUGjEO[o2eD;E@/00ol01`j;3X/>R`h00ol00g<?o`02o`/?00?o3ol00_l04P_>2lh;cP_>
2lh;oo[>n/kjcPCo01Mb:g8[ob]b:g8[LR]b:g8[LR]b:ol[LP03o`08LS]b>g8kLS/2o`T000?o0000
0`000ol000020003o`000040000W0003o`00024000WoEC5E<EDaEC401Ol09gkoOUEnEGiEOUEnEGiE
oeDbEC9E<UDbEC9E<UGoENYEjUGZENYEjP02o`0^EOmEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGo
EGiEOUEnEGiEOUEnEGko<P;o01mE<EDaEC5E<EDaEC7o<EDaEC5E<EDaEC5E<EGoEC5E00;o20l7o`0>
3lh?cPo>3lh?cPo>3lh2o`0BcPo>3lh?cPo>3lh?cPo>olh?0ol05h_>RlkocX_>Ron;cX_>Rlj;cX_>
Rlj;00Co00c>NlikcW_>NlikcW/2o`P000?o00000`000ol000020003o`00004000020004mfSon@H0
00=]ofd01P000nQF00040006EVSoobWe1@000ol0000Q0003oeEE00AE1?l0:5GZEN[o2eD;E@]E2eD;
E@]E2omE=eDgECME=eDgECOocWk>O/incWh2o`0^EGiEO_nnEKiE_UFnEKiE_UFnonYEjUGZENYEjUGZ
EN[onUGjEOYEnUGjEOYEnP;o01ojEOYEnUGjEOYEnUGjEOmEnUGjEOYEnUGjEOYEn_l;00;o00R;3X/>
R`j;3P;o00Acoooo0`l00ol?3`083`?o015D6ol;cP_>2lh;cP_>2lh;cP03o`0E:g8[LR]b:g;oLR]b
:ol[LR]b:g8[00Go014kL_mb>g8kLS]b>g8kLS]b>`02o`L000?o00000`001RVn002n:@<000000`1K
j002m@03Z;h000@00ol60003_RT000@000IXBP00nBT50003o`00028000Co<EDa0ol0:GiEOUEnEGko
OUEnEGiEOUEnEGiEO_lbEC9E<UDbEC9E<UDbonYEjUGZ00;o02iEVUFJEI[oOUEnEGiEOUEnEGiEO_mn
EGiEOUEnEGiEOUEnogiEOUEnEGiEOUEn0_l07eGoEC5E<EDaEC5E<EDaEC5EoeDaEC5E<EDaEC5E<ED0
1_l33`?o014?ool?cPo>3lh?o`o>3lh?cP03o`0A3lh?cPo>olh?cPo>3lh?cPl00ol058_oRlj;cX_>
Rlj;oh_>Rlj;oh_>1?l05W_>NlikcW_>olikcW_>NlikcW_>Nlh2o`D000?o:Ol01@001U_XmOGXF`<0
00000`0Y_P020003_^P000@000=]ofd01`000ooe00080003o`0000800_lT000^oeGooeGZENYEjUGZ
ENYEoeD;E@]E2eD;E@]E2omE=eDgECME=eDgECMEogk>OP;o02iEOUEnEGiEO_nnEKiE_UFnEKiE_UFn
onYEjUGZENYEjUGZEN[onUGjEOYEnUGj0_l07eFjEK[oEOYEnUGjEOYEnUGjEO[onUGjEOYEnUGjEOX0
0_l01V/>J`i[3P?o00@?Looo2Pl00ol?3`03o`0AE1]D6e@KE1]D6ol;cP_>2lh00ol053]b>g8kob]b
:g8[LR]b:ol[LR]b0ol06G8kLS]b>g8kLS]b>g;oLS]b>g8kLS]b>g800ol50003Ffgo00H000CgJ6QK
100000030?l000<000?o00003@000feF00070003mOl000<000?o00008P03o`0ZEGiEOUEnEGiEOUEn
EOmEOUEnEGiEOUEnEGiEoeDbEC9E<UDbEC9E<_oZ0_l0;EFJEIYEVUFJEIYEoeEnEGiEOUEnEGiEOUGo
EGiEOUEnEGiEOUEnEOmEOUEnE@03o`0QEC5E<EDaoc5E<EDaEC5E<EDaEC5EoeDaEC5E<EDaEC7o00L?
0_l047?oool?cPo>3lh?cPo>3lh3o`0A3lh?cPo>3lh?cPo>3lkocPl00ol04h_>Rlj;cX_>Ron;cX_>
Rlj;cX/01?l06<kocW_>NlikcW_>NlikcW_oNlikcW_>N`Co0P000ol0000D000000<0o`000`000ol0
000=0003_RT000<000IXEP00nH440003o`0001l00ol2000YoeGZENYEjUGZENYEjUGoE@]E2eD;E@]E
2eD;EOlgECME=eDgECME=eD00_l0;EEnEGiEOUEnEGiEOUGoEKiE_UFnEKiE_UFnEOmEjUGZENYEjUGZ
ENYEoeGjE@02o`0Q^UFjEKYE^UFjEOojEOYEnUGjEOYEnUGjEOmEnUGjEOYE00;o00H>J`i[3V/6o`/?
0ol04E@kE?mD6e@KE1]D6e@KE1]D00?o01@kLS]b>g8kLS]b>g8kob]b:g8[LPCo01HkLS]bog8kLS]b
>g8kLS]b>g8koc]b1?l70003o`0001<000000`3o00030003o`0000h000?om@000P001OnXoon100D0
0_lM00?o1P009_mnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEOmE<UDbEC9E<UDb0_l0;EGoEIYEVUFJ
EIYEVUFJEOmEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGoE@02o`0Q<EDaEC5E<EDaEC5EoeDaEC5E
<EDaEC5E<EDaoc5E<EDa00;o1@l6o`03cPo>00;o00H?cPo>3lh3o`0A3lh?cPo>3ol?cPo>3lh?cPl0
0ol050o>olj;cX_>Rlj;cX_>Rlj;oh_>0ol05likc_o>Nlikc_o>NlikcW_>NlikcW_>00?o2`000ol0
000C000000<0:Kh00P000khY000?0003KEH0008000?o00001`000ol0000I00?o2@009?oZENYEjUGZ
ENYEjUGZo`]E2eD;E@]E2eD;E@_oECME=eDgE@;o02eEOUGoEGiEOUEnEGiEOUEnEGko_UFnEKiE_UFn
EKiE__oZENYEjUGZENYEjUD00_l0:;YE^UFjEKYE^UFjEKYEooYEnUGjEOYEnUGjEOYEn_ojEO[o3V/>
J`h5o`P?00?o3`l00ol04E@kE3]D>e@kE3]Doe@KE1]D00?o01A[EF]EJeGoLS]b>g8kLS]b>g8kLP?o
01Mb>g8kLS]bog8kLS]bog8kLS]b>g8kLP03o`h000?o00004`00000305_X00;e00?XF`002`001VP0
003g:@<000?o00001`000ol0000F00?o30008_mnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGko<UDb
EC82o`0]EIYEVUFJoiYEVUFJEIYEVUFJEI[oOUEnEGiEOUEnEGiEO_mnEGiEOUEnEGiE00;o028aoc5E
<EDaEC5E<EDaEC5E<OlaEC5E<EDaEC5E<EDaEOmE0_l43`Co00_>3lh?cPo>3lh?cP03o`0A3lh?cPo>
3lh?cPo>3lh?o`l00ol050o>3lh?cPo>3lkocX_>Rlj;cX_>0ol05lkocW_>NlikcW_>olikcW_oNlik
cW_>00?o4@000ol0000C00000P001?MXJ5/=00Ko0`05o`@00_lE00?o40007omEjUGZENYEjUGZENYE
oeD;E@]E2eD;E@]E2omE=eD00_l0DEEnEGiEOUEnogiEOUEnEGiEOUEnEGko_UFnEKiE_UFnEKiE__oZ
ENYEjUGZEN[o^UFjEOmE^UFjEKYE^UFjEKYE^_mEnUGjEOYEnUGjEOYEnP09o`/?0ol04PmK3omD>e@k
E3]D>e@kE3]D>`;o01A[EF]EJeE[EF]EJeE[EOmb>g8kLP?o01Mb>g8kL_mb>g8kLS]b>olkLS]b>olk
LP03oa@000?o00004`0002D000?o00004P02oa<001coEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiE
0ol0;UFJEIYEVUFJEI[oVUFJEIYEVUFJEIYEVUGoEGiEOUEnEGiEOUEnEOmEOUEnEGh2o`0QEC5E<EGo
EC5E<EDaEC5E<EDaEC5EoeDaEC5E<EDaEC5E00;o10l2o`<?0_l01Po>3lh?cP?o01;>3lh?cPo>o`o>
3lh?cPo>3lh3o`0Cc_o>3lh?cPo>3lh?cPo>3lkocP03o`0GcW_>NlikcW_>olikcW_>Nlikog_>Nlh0
0olG0003o`0001<0000U0003o`0000l00olE000KoeGZENYEjUGZENYEjUGZo`]E2eD;E@]E2eD;00;o
02iEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGoEKiE_UFnEKiE_UFnEOmEjUGZ0_l08EFjEKYE^UFj
okYE^UFjEKYE^UFjEKYEooYEnUGjEOYEnP02o`04>`hk3P;o00MD3e@?E0mD00;o01H?oooo3e/?F`mK
3e/?F`ooE3]D>e@k0ol055EkEG]EoeE[EF]EJeE[EF]EJeE[0_l05W8kLS]b>g8kLS]b>g;oLS]b>g8k
LS/4oaX000?o00004`0002D000?o00003003oaT001SoOUEnEGiEOUEnEGiEO_mnEGiEOUEnEGh2o`1@
EOmEVUFJEIYEVUFJEIYEoeFJEIYEVUFJEIYEVUGoEGiEOUEnEGiEOUEnEOmEOUGoEC5E<EDaEC5E<Ola
EC5E<EDaEC5E<EDaEC7o<EDaEC43o`@?0_l:3`?o014?cPo>3lh?cPo>3lh?c_l?cP03o`0DcPo>3lh?
cPo>olh?cPo>3lh?cPl3o`0FNomkcW_>NlikcW_>Nlikog_>NlikcPCo7@000ol0000B00009@02o`X0
0olL000FonYEjUGZENYEjUGZEN[o2eD;E@]E2`;o02kZO^[oEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEn
EGiEO_nnEKiE_UFnEKiE_UFn0ol07kYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEKYE^_mEnUD00_l01@hk
3S/>00;o00UD3e@?E0mD3e@00ol04F]bJomK3e/?F`mK3e/?F`mK00?o01AENeEkEG]ENeEkEG]EoeE[
EF]EJ`?o01HkLS]b>olkLS]b>g8kLS]b>g8koc]b0ol30003o`0001/000?o00004P0002D000?o0000
1P03oal004GoOUEnEGiEOUEnEGiEOUGoEGiEOUGoEEIEEUEFoiYEVUFJEIYEVUFJEI[oVUFJEIYEVUFJ
EIYEV_mnEGiEOUEnEGiEOUD00_l07c5E<EDaEC5E<EDaEC5EoeDaEC5E<EDaEC5E<EDaoc400_l53`;o
20l3o`0A3lh?cPo>3ol?cPo>3lh?cPl00ol05<h?o`o>3lh?cPo>3lh?cPo>olh?0ol05G_>NlikcW_>
NomkcW_>NlikcW_>N`04o`L000?o00006P000ol0000B00009@000ol0000300?o8`004_mEjUGZENYE
jUGZENYEoeD;E@;o02injWkZO^YnogiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEO_nnEKiE_UFnEKiE
0_l07eGo^UFjEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEKX02Ol00e@?o`02o`033eCo00;o015[LV]b
Jg9[LV]bJomK3e/?F`03o`0CEH]EReF;og]ENeEkEG]ENeEkE@04o`0D>g8kLS]b>g8kLS]b>olkLS]b
>g84o``000?o00006@000ol0000B00009003o`040?ooobH0013oEGiEOUEnEGiEOUEnEOmE0_l0;UIE
EUEFEEIEE_nJEIYEVUFJEIYEVUFJoiYEVUFJEIYEVUFJEIYEoeEnEGiEOUD2o`0O<EDaEOmE<EDaEC5E
<EDaEC5E<OlaEC5E<EDaEC5E<@02o`D?0_l63`?o014?cPo>3lh?cPo>3lh?cPoo3`03o`0BcPo>3lh?
cPo>3ol?cPo>3lh?1?l05Likog_>NlikcW_>NlikcW_>NomkcP03oa4000?o000060000ol0000B0000
6P04o`03J00000<01?lY000>oeGZENYEjUGZENYEjUD2o`0^O^YnjWkZO^YnjWkZoeEnEGiEOUEnEGiE
OUGoEGiEOUEnEGiEOUEnEOmE_UFnE@;o02IEfUGJEM[oEKYE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEOl?
D0m@3`;o00ED3e@?E003o`0ARg:;of]bJg9[LV]bJg9[LV/00ol04EF;EH]EReF;EH]EReF;og]E00Co
01HkLS]b>g8koc]b>g8kLS]b>g8kLS]b0olD0003o`0001P000?o00004P0001`000?o00001@02ob`0
00_oOUEnEGiEOUEnE@02o`0^O_mFEEIEEUEFEEIEEUGoEIYEVUFJEIYEVUFJEOmEVUFJEIYEVUFJEIYE
oeEnE@;o020aEC5E<EDaEC7o<EDaEC5E<EDaEC5E<EGoEC5E<EDaE@;o10l2o`@?0ol01`o>3lh?cPl0
0_l01lh?cPo>3lh01?l04Lh?c_o>3lh?cPo>3lh?cPo>00?o01O>NlikcW_>NlikcW_oNlikcW_>Nlik
cP03oaP000?o00005`000ol0000B000070000ol000070003o`0002T003SojUGZENYEjUGZoiYEV_mn
jWkZO^YnjWkZO^[oEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEOP?o021EfUGJEMYEfUGJEOnjEKYE
^UFjEKYE^UFjEOmE^UFjE@;o00A@3e0?0_l00e@?E003o`0?Rg:;LX]bRg:;LX]bog9[00Co01;>j/kZ
c^[>j_mEReF;EH]EReD3o`0GLS_o>g8kLS]b>g8kLS]b>olkLS]b>g800olL0003o`0001L000?o0000
4@0001`000?o000020000ol0000X0008ogiEOUEnEGh2o`0]EGiEOUGoEEIEEUEFEEIEEUEFoiYEVUFJ
EIYEVUFJEI[oVUFJEIYEVUFJEIYE00;o028aEC5E<EDaEC5E<EDaEOmE<EDaEC5E<EDaEC5E<OlaEC7o
10l2o`8?1?l03/h?cPo>3lh?cPo>3lh?0ol04lh?cPo>3lh?cPo>3lkocPo>3lh00ol05lj;cX_>Romk
cW_>NlikcW_>Nlikog_>00?o7`000ol0000G0003o`000140000L0003o`0000T000?o0000:0001OmE
jUGZ00;o02eEVUFJEIYEonYnjWkZO^YnjWkZO_mnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUD00_l08K[o
EMYEfUGJEMYEfUGJEM[oEKYE^UFjEKYE^UFjEK[o^P02o`033ooo00;o00=b97800_l03P/?2ombRg:;
LX]bRg:;0ol04o[>olkZc^[>j/kZc^[>j/kZoeD00ol05W8kLS]b>g8kLS_o>g8kLS]b>g8kLS/4ob<0
00?o00005P000ol0000A000070000ol0000:00;o:000EOmEOUGoEGiEOUEnEGiEoeEFEEIEEUEFEEIE
E_nJEIYEVUFJEIYEVUFJoiYEVUFJEIYEV_laEC5EoeDaEC5E<EDaEC5E<EDaoc5E<EDaEC5E<EDaEC40
1ol23`?o00H?cPo>3lh2o`053lh?cPl00ol05<h?cPo>3ol?cPo>3lh?cPo>3lh?0_l05Lj;cX_>Rlj;
cX_>Rlj;og_>NlikcP04obP000?o00005@000ol0000A000070000ol0000<0003o`0002D0037oEOoo
VUFJEIYEVUFJEOoZO^YnjWkZO^YnjWkZoeEnEGiEOUEnEGiEOUGoEGiEOUEn00;o021E^UFjEOoJEMYE
fUGJEMYEfUGJEOnjEKYE^UFjEKYE^P;o00L?L`mcog8T00;o00d?2`l;3`/?2`l;3on;00?o01Cjc_[>
n/kjc_[>olkZc^[>j/kZcP?o01@koc]b>g8kLS]b>g8kLS]b>olkLP?o;@000ol0000D0003o`000140
000J0003obWo00l000?o00009@00;_mnEGiEOUEnEGiEOUEnoeIEEUEFEEIEEUEFEOmEVUFJEIYEVUFJ
EIYEoeFJEIX2o`0VEC5E<EDaEC7o<EDaEC5E<EDaEC5E<OlaEC5E<EDaEC5Eo`lU3bD2o`0@3ooocPo>
3lh?cPo>3lh?cP?o01<?cPo>3lh?cPo>3lh?o`o>3lh?00?o01B;cX_>Ron;cX_>Rlj;cX_>Rlj;cP?o
<0000ol0000D0003o`000140000J0003Ffgo010000?o00009000ConJEIYEVUFJEIYEVUFJogkZO^Yn
jWkZO^Ynj_mEOUEnEGiEOUEnEGiEoeEnEOmE^UFjEKYE^UFjoeGJEMYEfUGJEMYEfUGJoeFjEKYE^UD0
0_l00g<?L`02o`0?9Oooo`/?2`l;3`/?2`l;00?o01?>2lkoc_[>n/kjc_[>n/kjc_o>00?o01@kLS]b
>g8kLS_o>g8kLS]b>g8kLP?o=0000ol0000C0003o`000140000^00;o9000:_mnEGiEOUEnEGiEOUEn
oeIEEUEFEEIEEUEFEOmEVUFJEIYEVUFJEIYEVP?o020aEC5E<EDaEC5E<OlaEC5E<EDaEC5E<EDaEOmE
<EDaE@;o00@U3bD?1?l00`/?2`02o`063lh?cPo>0ol04`o>3lh?cPoo3lh?cPo>3lh?cPl00ol058_>
Rlj;cX_>Rlj;cX_oRlj;cX_>0olh0003o`0001<000?o00004000030000?o00008P00:?mEVUFJEIYE
VUFJEI[oO^YnjWkZO^YnjWkZO_mnEGiEOUEnEGiEOUD2o`0V^UFjEKYE^UFjEKYE^UGofUGJEMYEfUGJ
EMYEfUGo^UFjog<?L`l3o`08cPo>3lh?cPl2o`0F2oooolh;cP_>2lh;cP_>olkjc_[>nPCo01@kLS_o
>g8kLS]b>g8kLS]b>olkLP?o?0000ol0000B0003o`000100000a0003o`00024002KoEGiEOUEnEGiE
OUEnEOmEEUEFEEIEEUEFEEKoVUFJEIYEVUFJE@;o024aoc5E<EDaEC5E<EDaEC5EoeDaEC5E<EDaEC5E
<EDaoc400_l00`ooo`02o`0<2`l;3`/?2`l;3`/?0ol04Lh?cPo>3lh?cPo>3lh?o`o>00?o01C>Rlj;
cX_>Ron;cX_>Rlj;cX_>R`Co?`000ol0000B0003o`000100000b0003o`00020004OoEIYEVUFJEIYE
VUFJEOoZO^YnjWkZO^YnjWkoOUEnEGiEOUEnokYE^UGoEKYE^UFjEKYE^UFjEK[oEMYEfUGJEMYEfUGJ
E@07o`0;3lh?cPo>3lh?cPl00ol04A/?6ol;cP_>2lh;cP_>2lh;00?o01=b>g8kLS]b>g8kLS_o>g8k
LS]b00CoA0000ol0000A0003o`000100000c0003o`0001l002?oEGiEOUEnEGiEOUEnEOmEEUEFEEIE
EUEFEEIEoeFJEIYEVP02o`0PEC5E<EGoEC5E<EDaEC5E<EDaEC7o<EDaEC5E<EDaEC42o`033oh?00;o
00[>3ooo2`l;3`/?0ol04Lh?cPo>3lkocPo>3lh?cPo>00?o01?>olj;cX_>Rlj;cX_>Rlj;oh_>00?o
B@000ol0000@0003o`000100000d00;o80008?nJEIYEVUFJEIYEVUGojWkZO^YnjWkZO^Ynj_mEOUEn
0_l09EFjEKYE^UFjokYE^UFjEKYE^UFjEKYEomYEfUGJEMYEf_lULRD00_l01Pm[3f/?J`;o01D?oooo
6`lK3a/?6`lK3a_o2lh;cP/00ol04eEkEG]Eog8kLS]b>g8kLS]b>g800om<0003o`00010000?o0000
400003H000?o00007@00@OmnEGiEOUEnEGiEOUEnoeIEEUEFEEIEEUEFEOmEVUGoEC5E<EDaEC5E<Ola
EC5E<EDaEC5E<EDaEOmE<EDaEC5E00;o00gn3ooocPo>3lh?cPo>00?o010?cPo>3lh?cPo>3lh?c_o>
0ol04lh?cPo>3lh?c_o>Rlj;cX_>Rlh00om@0003o`0000l000?o0000400003L000?o000070007?nJ
EIYEVUFJEIYEVUFJogkZO^YnjWkZO^YnjWh3o`0P^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYE^UGofUGJ
EMX2o`0<LRGoo`m[3f/?J`m[0ol040lk3ol?6`lK3a/?6`lK3a/4o`0BNeEkEG]ENeEkEG]Eog8kLS]b
0omD0003o`0000l000?o00003`0003P000?o00006`006omnEGiEOUEnEGiEOUEnoeIEEUEFEEIEEUEF
E@02o`0S<EDaEC5E<EDaEC5E<EGoEC5E<EDaEC5E<EDaEC7o<EDaooh01Ol01/h?cPo>3`;o00O>3lh?
cPo>00;o00K>3lh?cPl4o`0CcPo>3ol?cPo>3lh?cPo>3lkocP03oeP000?o00003P000ol0000?0000
>@02oa`001SoEIYEVUFJEIYEVUFJogkZO^YnjWkZO^X2o`0Q^_njEKYE^UFjEKYE^UFjEOmE^UFjEKYE
^UFjEKYE^_mE00Go00@?mPof0_l04Poooolk3c/?>`lk3c/?>olK3`?o01C>j/kZc^[>j/koNeEkEG]E
NeEkE@?oF`000ol0000>0003o`0000l0000k0003o`0001T003WoEGiEOUEnEGiEOUEnEOmEEUEFEEIE
E_laEC5EoeDaEC5E<EDaEC5E<EDaoc5E<EDaEC5E<EDaEC400ol02OkocPo>3lh?cP03o`0=cPo>3lh?
cPo>3lh?cP03o`0D3lh?cPo>3lh?cPo>3ol?cPo>3lh3oel000?o00003@000ol0000?0000?0000ol0
000H000EoeFJEIYEVUFJEIYEVUGojWkZO^Yn00;o020a^S6j<OmE^UFjEKYE^UFjEKYE^_njEKYE^UFj
EKYE^P;o00T?LooomPof3oH00ol03@mK3ol?>`lk3c/?>`l00ol050mD3oo>j/kZc^[>j/kZc^[>og]E
0omS0003o`0000`000?o00003`0003d000?o00005`004omEOUEnEGiEOUEnEGiEoeEFEEH00_l095Da
EC5E<EDaoc5E<EDaEC5E<EDaEC5EoeDaEC5E<EDaEOl?oP;o00@?cPo>0ol01lh?cPo>3lh00_l01@o>
3lh?00;o01<UcRG>9LhUo`o>3lh?cPo>3lh?00CoIP000ol0000<0003o`0000l0000n00;o5`00=?mE
VUFJEIYEVUFJEIYEonYnj_la^S6j<KXa^S6jokYE^UFjEKYE^UFjEKYEoeFjEKYE^UD2o`06L`ooo`of
0ol03PmK3e/?F`mK3e/?Folk0ol04E@?E0mD3e@?E0ooc^[>j/kZ00CoJ`000ol0000;0003o`0000l0
00100003o`0001D000koOUEnEGiEOUEnEGiEOP?o020aEC5E<EDaEC5E<OlaEC5E<EDaEC5E<EDaEOmE
<EDaE@;o00Kn3ooocPl3o`0>3lh?cPo>3lh?cPo>3lh3o`0@9LhUcRG>9LhUcRG>9Ol?cP?oL0000ol0
000;0003o`0000h000110003o`0001@000goVUFJEIYEVUFJEIYE00;o02>j<KXa^S6j<KXa^S6j<OmE
^UFjEKYE^UFjEKYE^_njEK[oL`03o`0B3oooog/?NomK3e/?F`mK3e/?0ol040mD3ol?E0mD3e@?E0mD
3e@3og@000?o00002P000ol0000>0000@P000ol0000C000^ogiEOUEnEGiEOUEnoc7o<EDaEC5E<EDa
EC5E<EGoEC5E<EDaEC5E<EDaEC7o<@Go00[>ool?cPo>3lh?0_l01Lh?cPo>00?o010UcRG>9LhUobG>
9LhUcRG>0omg0003o`0000X000?o00003P0004<00_lC000:oiYEVUFJEIYEVP;o020aZS7o<KXa^S6j
<KXa^S6j<K[o^UFjEKYE^UFjEKYE^PSo00d?N`mk3g/?N`mk3ol?00?o014?E0mD3e@?E0mD3ol?E0mD
3`02og/000?o00002@000ol0000>0000A@000ol0000A000YoeEnEGiEOUGoEC5E<EGoEC5E<EDaEC5E
<EDaEC7o<EDaEC5E<EDaEC400_l00`ooo`03o`0=3lh?cPo>3lh?cPo>3`03o`0@cRG>9LhUcRG>9LhU
cRGo9@?oOP000ol000080003o`0000h000160003o`00010000KoEIYEVUD2o`0RZS6Z<JXaoc6j<KXa
^S6j<KXa^S6j<OmE^UFjEKYE^UGo3`;o1@002_mk3g/?N`mk3g/3o`0@E0mDoe@?E0mD3e@?E0mD3`?o
PP000ol000070003o`0000h000170003o`0000l002KoEGiEO_laEC5E<EDaEC7o<EDaEC5E<EDaEC5E
<EGoEC5E<EDaE@Co2002o`05cPo>3lh00_l01lhUcRG>9Lh00_l01RG>9LhUcPCoQ@000ol000070003
o`0000h000180003o`0000h000?oEIX00_l07c6Z<JXaZS6Z<J[o^S6j<KXa^S6j<KXa^S7oEKYE^UD0
1?l<0003o`oo00;o00h?E0mD3e@?E0mD3ol?E0?oRP000ol000070003o`0000d0001900;o3`02o`0P
EC5E<EDaEC5E<EDaEOmE<EDaEC5E<EDaEC5E<OlaEC43o`l00_l03LhUcRG>9LhUcRG>9Lh00on>0003
o`0000H000?o00003@0004/000?o000030008?nZ<JXaZS6Z<JXaZS6Z<Ola^S6j<KXa^S6j<KXa^_nj
1?lB000:oe@?E0mD3e@?E0?oT@000ol000060003o`0000d0001<0003o`0000/001ko<EDaEC5E<EDa
EC5E<EDaoc5E<EDaEC5E<EDaEC44oaD00_l01BG>9LhU00;oU@000ol000050003o`0000d0001=0003
o`0000/001oo<JXaZS6Z<JXaZS6Z<J[o^S6j<KXa^S6j<KXaooko01T000?o3ol00_nH0003o`0000@0
00?o00003@0004h00_l;000JoeDaEC5E<EDaEC5E<EDaoc5E<EDaEC5E<ED4oa/000?o0000VP000ol0
00030003o`0000d0001@0003o`0000T001_oZS6Z<JXaZS6Z<JXaZS7o<KXa^S6j<K[oLol07@000ol0
002J0003o`0000<000?o00003@00054000?o000020005_laEC5E<EDaEC5E<EDaEOmE<EDaEC44oah0
00?o0000V`000ol000030003o`0000`0001B0003o`0000L001GoZS6Z<JXaZS6Z<JXaZS6ZokXa^S40
0olP0003o`0009`000?o00000P000ol0000<0000D`02o`P001;oEC5E<EDaEC5E<EDaEC7o<ED3ob80
00?o0000W@001Ol0003o00h0001E0003o`0000D0017o<JXaZS6Z<JXaZS6Z<J[o^P03ob<000?o0000
W@001Ol0003o00h0001F0003o`0000D000ko<EDaEC5E<EDaEC5E<@?o9@000ol0002N0004o`00o`h0
001G0003o`0000@000coZS6Z<JXaZS6Z<JX3obL000?o0000W`000ol0o`0>0000F002o`D000[oEC5E
<EDaEC5E0olX0003o`0009l000?o0?l03P0005X000?o00000P002?laZS6Z<JXa0olZ0003o`000:00
00?o0?l03@0005/000[o0000oeDaEC5E0ol/0003o`000:400_l=0000G0002?l0003oZS6Z0_l^0003
o`000:000ol=0000G@001Ol00?la00;o;`000ol0002M00Co400005h00_l00`3o000`0003o`0009X0
0olD0000H0000ol0000`0003o`0009H01?lG0000H@000ol0000_0003o`0009801?lK0000HP000ol0
000^0003o`0008h01?lO0000H`02obh000?o0000RP04ob<0001U0003o`0002/000?o0000Q`03obL0
001V0003o`0002X000?o0000P`04obX0001W0003o`0002T000?o0000O`04obh0001X00;o:@000ol0
001k00Co<P0006X000?o00009P000ol0001g00Co=P0006/000?o00009@000ol0001d00?o>P0006`0
00?o000090000ol0001`00Co?@0006d00_lT0003o`0006`01?m10000K`000ol0000Q0003o`0006P0
1?m50000L0000ol0000P0003o`0006@01?m90000L@000ol0000O0003o`0006400om=0000LP000ol0
000N0003o`0005d01?m@0000L`02oah000?o0000F@04oe@0001e0003o`0001/000?o0000E@04oeP0
001f0003o`0001X000?o0000D@04oe`0001g0003o`0001T000?o0000CP03of00001h00;o6@000ol0
001:00CoH`0007X000?o00005P000ol0001600CoI`0007/000?o00005@000ol0001200CoJ`0007`0
00?o000050000ol0000n00CoK`0007d00_lD0003o`0003/00omc0000O`000ol0000A0003o`0003L0
1?mf0000P0000ol0000@0003o`0003<01?mj0000P@000ol0000>0003o`0003001?mn0000PP02o`h0
00?o0000;004oh8000240003o`0000/000?o0000:@03ohH000250003o`0000X000?o00009@04ohT0
00260003o`0000T000?o00008@04ohd000270003o`0000P000?o00007@04oi40002800;o20000ol0
000I00CoU@0008X000?o00001@000ol0000F00?oV@0008/000?o000010000ol0000B00CoW00008`0
00?o00000`000ol0000>00CoX00008d00_l30003o`0000X01?nT0000S`001?l00?l800CoZ0000900
00?o0?l01@03oj`0002A00;o00<0ool00_n_0000TP02ok<0003o04P0003o04P0003o04P0003o04P0
003o04P0003o04P0003o04P0003o04P0003o04P0003o04P0003o04P00000\
\>"],
   ImageRangeCache->{{{50.5, 267.688}, {721.562, 545.625}} -> {-0.387361,
   2.79012, 0.0051732, 0.0051732}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(DensityPlot[intensity[y, 1, 4, L, 1], {L, 0, 1}, {y, \(-10\), 10}, \ \n
       \t\t\t\t\t{PlotRange -> All}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.961538 0.5 0.0480769 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.21154 -0.0125 -9 -9 ]
[.21154 -0.0125 9 0 ]
[.40385 -0.0125 -9 -9 ]
[.40385 -0.0125 9 0 ]
[.59615 -0.0125 -9 -9 ]
[.59615 -0.0125 9 0 ]
[.78846 -0.0125 -9 -9 ]
[.78846 -0.0125 9 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -18 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.21154 0 m
.21154 .00625 L
s
[(0.2)] .21154 -0.0125 0 1 Mshowa
.40385 0 m
.40385 .00625 L
s
[(0.4)] .40385 -0.0125 0 1 Mshowa
.59615 0 m
.59615 .00625 L
s
[(0.6)] .59615 -0.0125 0 1 Mshowa
.78846 0 m
.78846 .00625 L
s
[(0.8)] .78846 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(1)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.5 0 m
.5 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-10)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.25962 .99625 m
.25962 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.45192 .99625 m
.45192 1 L
s
.5 .99625 m
.5 1 L
s
.54808 .99625 m
.54808 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.74038 .99625 m
.74038 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
15 string
15 15 8 [15 0 0 15 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
0C0908060504030201010100000000
120F0C0A0807060504030202010100
1D1815120F0D0B0908070605040302
2F2924201C191613100E0D0B090807
5048413A342F2A26221E1B18161411
897D736960585049433D38332F2B27
D5C5B7AA9D91877D746B635C554F49
FFEEDDCEC0B2A69A90867C746C645D
D5C5B7AA9D91877D746B635C554F49
897D736960585049433D38332F2B27
5048413A342F2A26221E1B18161411
2F2924201C191613100E0D0B090807
1D1815120F0D0B0908070605040302
120F0C0A0807060504030202010100
0C0908060504030201010100000000
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.08333 .01923 m
.08333 .98077 L
s
.14744 .01923 m
.14744 .98077 L
s
.21154 .01923 m
.21154 .98077 L
s
.27564 .01923 m
.27564 .98077 L
s
.33974 .01923 m
.33974 .98077 L
s
.40385 .01923 m
.40385 .98077 L
s
.46795 .01923 m
.46795 .98077 L
s
.53205 .01923 m
.53205 .98077 L
s
.59615 .01923 m
.59615 .98077 L
s
.66026 .01923 m
.66026 .98077 L
s
.72436 .01923 m
.72436 .98077 L
s
.78846 .01923 m
.78846 .98077 L
s
.85256 .01923 m
.85256 .98077 L
s
.91667 .01923 m
.91667 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .08333 m
.98077 .08333 L
s
.01923 .14744 m
.98077 .14744 L
s
.01923 .21154 m
.98077 .21154 L
s
.01923 .27564 m
.98077 .27564 L
s
.01923 .33974 m
.98077 .33974 L
s
.01923 .40385 m
.98077 .40385 L
s
.01923 .46795 m
.98077 .46795 L
s
.01923 .53205 m
.98077 .53205 L
s
.01923 .59615 m
.98077 .59615 L
s
.01923 .66026 m
.98077 .66026 L
s
.01923 .72436 m
.98077 .72436 L
s
.01923 .78846 m
.98077 .78846 L
s
.01923 .85256 m
.98077 .85256 L
s
.01923 .91667 m
.98077 .91667 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 250},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001M`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N00002<000CgJ?oi=@001?MXooT60003
KOm]00@01_l[0004mfSon@H000=]ofd01`02o`03J00002P000CgJ?oi1P000fgoK@040006mBWoofge
:`001?MXooT60003KOm]00@000Ke:Ooo:ODd00Co00=X00001000028000IKj?GeZ;hc0006FnSemJRn
1@03o`@000=Foe/00P000fP0000X0006FnSemJRn1@03o`P000?o0000:0001U_XmOFX_PD00ol40006
KOT00?U]:P001U_XmOFX_PD00ol40006j?WemOWX=P000ol0000600008P001RVn002nj3<000HY_P00
_^P50003KOm]00D000=Foe/0;0001RVn002nj0D000=]ofd01006obT000HY_P00_^P50003KOm]00@0
00=X00000P000ol0000X0006:Kh00;kX1@000fgoK@040003o`00008000?o0000=0000ol000060000
8P000ol000020003o`00034000?o00000P000ol0000<0003_VQK02/000?o00000P000ol0000:0005
nKh00?l0:P000ol000020003o`0000X000?om@000P000ol0000X0003o`00008000?o00002P001^Si
mOGij3H000?o00001P00028000?o00000P000ol0000a0003o`00008000?o00003@000e]XF`0Z0003
o`00008000?o00002P001OGXm@3o02X000?o00000P000ol0000:0006ofge0?U]:P000ol000020003
o`0000X000?fool00_l00oH0000d0003o`0000H0000R0003o`00008000?o0000<@000ol000020003
o`0000h000>nj000:@000ol000020003o`0000/000BnP@3o:P000ol000020003o`0000X000JXnOoo
KODZ0003o`00008000?o00002P001^R1mOF1j3H000?o00001P00028000HY_P00_RTc0006:Kh00;hY
4@000ol0000X0006:Kh00;hY3P000bUKo`0Z0006:Kh00;hY30000dZ1000]0006:Kh00;hY30000ol0
00020003o`0003@000?o00001P00028000IKj?Gej5/c0006FnSemNQK30001_m:m@3ij2X000IKj?Ge
j5/>0003mRWo02X000IKj?Gej5/=0003j87f02`000IKj?Gej5/<0006j87emH7X=0000olYo`080000
8`001?MXJ5/e0004mfQXF`d000Jnj?ooKOD[0004mfQXFa0000?iJ000:P001?MXJ5/?0004nFSoZ2/0
00CgJ6QK3@001_DYoolYmC@000=KKOl020000?l0N0000?l0N0000?l0N0000?l0N0000?l0N00001l0
oomHo`40000O0003o`0000<000?o00003P000ol0000=0003o`0000h000?o00003@000ol0000>0003
o`0000d000?o00003P000ol0000=0003o`0000h000?o00003@000ol0000>0003o`0000d000?o0000
3@000ol0000>0003o`0000d000?o00003P000ol0000=0003o`0000h000?o00003@000ol0000>0003
o`0000<00Ol100007`000ol000030003o`0003l000?o0000?`000ol0000o0003o`0003l000?o0000
?`000ol00003007o0@0001l000?o0000o`1D007o0@0000/01?l00fP000020004mfSon@L000?o0000
o`1D007o0@0000d000?o00000`001U_XmOFX_PH000?o0000o`1D007o0@0000d000?o00000`001RVn
002nj0H000?o0000o`1D007o0@0000030?oo00Go1@000ol000030003o`00008000?o00001003o`<0
oom<o`<00ol100003@000ol000030003o`00008000?o000010000ol000030003odQ801=800?o>3P0
4cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bRKo`D00Ol10000
3@000ol000030003o`00008000?o000010000ol000030003odQ801=800?o>3P04cP00olh>00C>003
ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bRKo`D00Ol100003@000ol000030006
:Kh00;hY1P000ol000030003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX
:00C:003obPX01<X00?o:2P04bRKo`D00Ol100002`000olYo`050006FnSemNQK1P000ol000030003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bRKo`D00Ol100002`000e]]o`060004mfQXF`L000?o00000`000om8B00CB003ocPh01<h00?o>3P0
4cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0001l000?o0000
0`000om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003
obPX01<XVol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003
obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0001l000?o00000`000om8B00CB003
ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o
0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<XVol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P0
4cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0001l000?o0000
0`000om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003
obPX01<XVol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003
obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0001l000?o00000`000om8B00CB003
ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o
0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<XVol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P0
4cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0001l00_l40003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bRKo`@00_l100007`000ol000030003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P0
4bP00olX:00C:003obPX01<X00?o:2P04bRKo`D00Ol100007`000ol000030003odQ801=800?o>3P0
4cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bRKo`D00Ol10000
7`000ol000030003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003
obPX01<X00?o:2P04bRKo`D00Ol100007`000ol000030003odQ801=800?o>3P04cP00olh>00C>003
ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bRKo`D00Ol100007`000ol000030003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bRKo`D00Ol100007`000ol000030?ooC?l5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H
00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<X00?o:2P04bQ3o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8
B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bP00olX:00C:4?o1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=8
00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<X@ol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00om8
B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bQ3o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=8
00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX
:00C:4?o1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
@ol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h
00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bQ3o`D0
0Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh
>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:4?o1@01o`40
000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h
00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X@ol5007o0@0001l0
00?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh
>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bQ3o`D00Ol100007`02o`@0
00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X@ol400;o0@0001l000?o00000`000omX
J00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X
00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bQ3o`D00Ol100007`000ol000030003ofQX01=X
00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:4?o1@01o`40000O0003o`0000<000?oJ6P04fP00omH
F00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X
00?o:2P04bP00olX:00C:003obPX01<X@ol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H
00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<X00?o:2P04bQ3o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8
B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bP00olX:00C:4?o1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=8
00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<X@ol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00om8
B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bQ3o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=8
00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX
:00C:4?o1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
@ol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h
00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bQ3o`D0
0Ol100007`000ol000030?ooC?l5007o0@0001l000?o00000`000on8R00CR003ogQh01=h00?oJ6P0
4fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003
ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00ol00003007o0@0001l000?o0000
0`000on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003
ocPh01<h00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bP00ol00003007o0@0001l000?o00000`000on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003
oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P0
4bP00olX:00C:003obPX01<X00?o:2P04bP00ol00003007o0@0001l000?o00000`000on8R00CR003
ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P0
4cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00ol00003007o
0@0001l00_l40003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P0
4bP00olX:00C:003o`0000800_l100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003
ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o>3P0
4cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol000030003
ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P0
4cP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003
o`0000<00Ol100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P0
4eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003
obPX01<X00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol000030003ohR801>800?oN7P0
4gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003
ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003o`0000<00Ol10000
7`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P0
4bP00olX:00C:003o`0000<00Ol100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003
ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o>3P0
4cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol000030003
ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P0
4cP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003
o`0000<00Ol100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P0
4eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003
obPX01<X00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol000030003ohR801>800?oN7P0
4gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003
ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003o`0000<00Ol10000
7`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P0
4bP00olX:00C:003o`0000<00Ol100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003
ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o>3P0
4cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol000030003
ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P0
4cP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003
o`0000<00Ol100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P0
4eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003
obPX01<X00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol000030003ohR801>800?oN7P0
4gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003
ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003o`0000<00Ol10000
7`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P0
4bP00olX:00C:003o`0000<00Ol100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003
ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o>3P0
4cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003o`0000<00Ol100007`02o`@0oom<o`@0
0_l100007`000ol000030003omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omh
N00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h
00?o>3P04cP00olh>00C>003o`0000<00Ol100007`000ol000030003omSH01?H00?o^;P04kP00onX
Z00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H
00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003o`0000<00Ol100007`000ol0
00030003omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h
00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh
>00C>003o`0000<00Ol100007`000ol000030003omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X
00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8
B00CB003ocPh01<h00?o>3P04cP00olh>00C>003o`0000<00Ol100007`000ol000030003omSH01?H
00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omX
J00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003o`0000<0
0Ol100007`000ol000030003omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omh
N00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h
00?o>3P04cP00olh>00C>003o`0000<00Ol100007`000ol000030003omSH01?H00?o^;P04kP00onX
Z00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H
00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003o`0000<00Ol100007`000ol0
00030003omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h
00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh
>00C>003o`0000<00Ol100007`000ol000030003omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X
00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8
B00CB003ocPh01<h00?o>3P04cP00olh>00C>003o`0000<00Ol100007`000ol000030003omSH01?H
00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omX
J00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003o`0000<0
0Ol100007`000ol000030003omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omh
N00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h
00?o>3P04cP00olh>00C>003o`0000<00Ol100007`000ol000030003omSH01?H00?o^;P04kP00onX
Z00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H
00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003o`0000<00Ol100004`001UIX
oolYm@H000?o00000`000ooHf00Cf003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?oN7P0
4gP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003
ocPh01<h00?o>3P04cP00ol00003007o0@0001<000IXBP00nBT60003o`0000<000?of=P04mP00onh
^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X
00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o00000`01o`40
000H0003o`0000@000?o00000`000ooHf00Cf003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>8
00?oN7P04gP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00ol00003007o0@0000X01ol60003mOl000D00ol30003omSH01?H
00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omX
J00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>004o`0000?o
0@0001<000IXEP00nH460003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8
R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=8
00?o>3P04cP00olh>00C>003ocPh01<h00?o00000`01o`40000C0005ojSooh401`000ol000030003
omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P0
4fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003
o`0000<00Ol100004`000ol000090003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P0
4jP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o00000`01o`40000C0003o`0000T000?o0000
0`000ooHf00Cf003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?oN7P04gP00omhN00CN003
ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P0
4cP00ol00003007o0@0001<01Ol70003o`0000<0oom<o`D00Ol100007`000ol000030003omSH01?H
00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omX
J00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003o`0000<0
0Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olY:@0C:@03o`T901<900?oj>P04nP00ooH
f00Cf003olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P04hP00omhN00CN003ogQh01=h
00?oJ6P04fP00omXJ00CJ003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olY
:@0C:@03o`T901<900?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H
00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000<00Ol100007`000ol0
00030003ofUY01=Y00?o>CT04cT00olY:@0C:@03o`T901<900?oj>P04nP00ooHf00Cf003olS801?8
00?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omX
J00CJ003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olY:@0C:@03o`T901<9
00?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P04hP00omh
N00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000<00Ol100007`000ol000030003ofUY01=Y
00?o>CT04cT00olY:@0C:@03o`T901<900?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00onX
Z00CZ003oiRH01>H00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000<0
0Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olY:@0C:@03o`T901<900?oj>P04nP00ooH
f00Cf003olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P04hP00omhN00CN003ogQh01=h
00?oJ6P04fP00omXJ00CJ003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olY
:@0C:@03o`T901<900?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H
00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000<00Ol100007`000ol0
00030003ofUY01=Y00?o>CT04cT00olY:@0C:@03o`T901<900?oj>P04nP00ooHf00Cf003olS801?8
00?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omX
J00CJ003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olY:@0C:@03o`T901<9
00?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P04hP00omh
N00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000<00Ol100007`02o`@000?oJFT04fT00oli
>@0C>@03obTY01<Y00?o2@T04`T00ooXj00Cj003omSH01?H00?ob<P04lP00onh^00C^003ojRX01>X
00?oV9P04iP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?o00000P02o`40
000O0003o`0000<000?oJFT04fT00oli>@0C>@03obTY01<Y00?o2@T04`T00ooXj00Cj003omSH01?H
00?ob<P04lP00onh^00C^003ojRX01>X00?oV9P04iP00on8R00CR003ogQh01=h00?oN7P04gP00omX
J00CJ003ofQX01=X00?o00000`01o`40000O0003o`0000<000?oJFT04fT00oli>@0C>@03obTY01<Y
00?o2@T04`T00ooXj00Cj003omSH01?H00?ob<P04lP00onh^00C^003ojRX01>X00?oV9P04iP00on8
R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?o00000`01o`40000O0003o`0000<0
00?oJFT04fT00oli>@0C>@03obTY01<Y00?o2@T04`T00ooXj00Cj003omSH01?H00?ob<P04lP00onh
^00C^003ojRX01>X00?oV9P04iP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X
00?o00000`01o`40000O0003o`0000<000?oJFT04fT00oli>@0C>@03obTY01<Y00?o2@T04`T00ooX
j00Cj003omSH01?H00?ob<P04lP00onh^00C^003ojRX01>X00?oV9P04iP00on8R00CR003ogQh01=h
00?oN7P04gP00omXJ00CJ003ofQX01=X00?o00000`01o`40000O0003o`0000<000?oJFT04fT00oli
>@0C>@03obTY01<Y00?o2@T04`T00ooXj00Cj003omSH01?H00?ob<P04lP00onh^00C^003ojRX01>X
00?oV9P04iP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?o00000`01o`40
000O0003o`0000<000?oJFT04fT00oli>@0C>@03obTY01<Y00?o2@T04`T00ooXj00Cj003omSH01?H
00?ob<P04lP00onh^00C^003ojRX01>X00?oV9P04iP00on8R00CR003ogQh01=h00?oN7P04gP00omX
J00CJ003ofQX01=X00?o00000`01o`40000O0003o`0000<000?oJFT04fT00oli>@0C>@03obTY01<Y
00?o2@T04`T00ooXj00Cj003omSH01?H00?ob<P04lP00onh^00C^003ojRX01>X00?oV9P04iP00on8
R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?o00000`01o`40000O0003o`0000<0
00?oJFT04fT00oli>@0C>@03obTY01<Y00?o2@T04`T00ooXj00Cj003omSH01?H00?ob<P04lP00onh
^00C^003ojRX01>X00?oV9P04iP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X
00?o00000`01o`40000O0003o`0000<000?oJFT04fT00oli>@0C>@03obTY01<Y00?o2@T04`T00ooX
j00Cj003omSH01?H00?ob<P04lP00onh^00C^003ojRX01>X00?oV9P04iP00on8R00CR003ogQh01=h
00?oN7P04gP00omXJ00CJ003ofQX01=X00?o00000`01o`40000O0003o`0000<000?oJFT04fT00oli
>@0C>@03obTY01<Y00?o2@T04`T00ooXj00Cj003omSH01?H00?ob<P04lP00onh^00C^003ojRX01>X
00?oV9P04iP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?o00000`01o`40
000O0003o`0000<0oom<o`D00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olY:@0C:@03
o`T901<900?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P0
4hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000<00Ol100007`000ol000030003
odY:01=:00?o6QX04aX00ooYj@0Cj@03olW901?900?oZJT04jT00omiN@0CN@03ofUY01=Y00?oBDT0
4dT00olY:@0C:@03o`T901<900?on?P04oP00ooXj00Cj003omSH01?H00?ob<P04lP00onh^00C^003
o`0000<00Ol100007`000ol000030003odY:01=:00?o6QX04aX00ooYj@0Cj@03olW901?900?oZJT0
4jT00omiN@0CN@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ooXj00Cj003
omSH01?H00?ob<P04lP00onh^00C^003o`0000<00Ol100007`000ol000030003odY:01=:00?o6QX0
4aX00ooYj@0Cj@03olW901?900?oZJT04jT00omiN@0CN@03ofUY01=Y00?oBDT04dT00olY:@0C:@03
o`T901<900?on?P04oP00ooXj00Cj003omSH01?H00?ob<P04lP00onh^00C^003o`0000<00Ol10000
7`000ol000030003odY:01=:00?o6QX04aX00ooYj@0Cj@03olW901?900?oZJT04jT00omiN@0CN@03
ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ooXj00Cj003omSH01?H00?ob<P0
4lP00onh^00C^003o`0000<00Ol100007`02o`@000?oBTX04dX00olJ6P0C6P03onWY01?Y00?obLT0
4lT00onYZ@0CZ@03ogUi01=i00?oJFT04fT00om9B@0CB@03obTY01<Y00?o2@T04`T00oohn00Cn003
onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?o00000P02o`40000O0003o`0000<000?oBTX0
4dX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ogUi01=i00?oJFT04fT00om9B@0CB@03
obTY01<Y00?o2@T04`T00oohn00Cn003onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?o0000
0`01o`40000O0003o`0000<000?oBTX04dX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03
ogUi01=i00?oJFT04fT00om9B@0CB@03obTY01<Y00?o2@T04`T00oohn00Cn003onSX01?X00?of=P0
4mP00oo8b00Cb003okRh01>h00?o00000`01o`40000O0003o`0000<000?oBTX04dX00olJ6P0C6P03
onWY01?Y00?obLT04lT00onYZ@0CZ@03ogUi01=i00?oJFT04fT00om9B@0CB@03obTY01<Y00?o2@T0
4`T00oohn00Cn003onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?o00000`01o`40000O0003
o`0000<000?oBTX04dX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ogUi01=i00?oJFT0
4fT00om9B@0CB@03obTY01<Y00?o2@T04`T00oohn00Cn003onSX01?X00?of=P04mP00oo8b00Cb003
okRh01>h00?o00000`01o`40000O0003o`0000<000?oBTX04dX00olJ6P0C6P03onWY01?Y00?obLT0
4lT00onYZ@0CZ@03ogUi01=i00?oJFT04fT00om9B@0CB@03obTY01<Y00?o2@T04`T00oohn00Cn003
onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?o00000`01o`40000O0003o`0000<000?oBTX0
4dX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ogUi01=i00?oJFT04fT00om9B@0CB@03
obTY01<Y00?o2@T04`T00oohn00Cn003onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?o0000
0`01o`40000O0003o`0000<000?oBTX04dX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03
ogUi01=i00?oJFT04fT00om9B@0CB@03obTY01<Y00?o2@T04`T00oohn00Cn003onSX01?X00?of=P0
4mP00oo8b00Cb003okRh01>h00?o00000`01o`40000O0003o`0000<000?oBTX04dX00olJ6P0C6P03
onWY01?Y00?obLT04lT00onYZ@0CZ@03ogUi01=i00?oJFT04fT00om9B@0CB@03obTY01<Y00?o2@T0
4`T00oohn00Cn003onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?o00000`01o`40000O0003
o`0000<000?oBTX04dX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ogUi01=i00?oJFT0
4fT00om9B@0CB@03obTY01<Y00?o2@T04`T00oohn00Cn003onSX01?X00?of=P04mP00oo8b00Cb003
okRh01>h00?o00000`01o`40000O0003o`0000<000?oBTX04dX00olJ6P0C6P03onWY01?Y00?obLT0
4lT00onYZ@0CZ@03ogUi01=i00?oJFT04fT00om9B@0CB@03obTY01<Y00?o2@T04`T00oohn00Cn003
onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?o00000`01o`40000O0003o`0000<000?oBTX0
4dX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ogUi01=i00?oJFT04fT00om9B@0CB@03
obTY01<Y00?o2@T04`T00oohn00Cn003onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?o0000
0`01o`40000O0003o`0000<000?oBTX04dX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03
ogUi01=i00?oJFT04fT00om9B@0CB@03obTY01<Y00?o2@T04`T00oohn00Cn003onSX01?X00?of=P0
4mP00oo8b00Cb003okRh01>h00?o00000`01o`40000O0003o`0000<000?oBTX04dX00olJ6P0C6P03
onWY01?Y00?obLT04lT00onYZ@0CZ@03ogUi01=i00?oJFT04fT00om9B@0CB@03obTY01<Y00?o2@T0
4`T00oohn00Cn003onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?o00000`01o`40000O0003
o`0000<000?oBTX04dX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ogUi01=i00?oJFT0
4fT00om9B@0CB@03obTY01<Y00?o2@T04`T00oohn00Cn003onSX01?X00?of=P04mP00oo8b00Cb003
okRh01>h00?o00000`01o`40000O0003o`0000<000?oBTX04dX00olJ6P0C6P03onWY01?Y00?obLT0
4lT00onYZ@0CZ@03ogUi01=i00?oJFT04fT00om9B@0CB@03obTY01<Y00?o2@T04`T00oohn00Cn003
onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?o00000`01o`40000O00;o103oodco1002o`40
000O0003o`0000<000?oBTX04dX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ogUi01=i
00?oJFT04fT00om9B@0CB@03obTY01<Y00?o2@T04`T00oohn00Cn003onSX01?X00?of=P04mP00oo8
b00Cb003okRh01>h00?o00000`01o`40000O0003o`0000<000?oNg/04g/00olk>`0C>`03oo[j01?j
00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03onWY01?Y00?obLT04lT00onY
Z@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03odU901=900?o00000`01o`40000O0003o`0000<0
00?oNg/04g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ
6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03odU901=9
00?o00000`01o`40000O0003o`0000<000?oNg/04g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJ
VP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>9
00?oKFd04fd00omIF@0CF@03odU901=900?o00000`01o`40000O0003o`0000<000?oNg/04g/00olk
>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03onWY01?Y
00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03odU901=900?o00000`01o`40
000O0003o`0000<000?oNg/04g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z
00?o>SX04cX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omI
F@0CF@03odU901=900?o00000`01o`40000O0003o`0000<000?oNg/04g/00olk>`0C>`03oo[j01?j
00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03onWY01?Y00?obLT04lT00onY
Z@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03odU901=900?o00000`01o`40000O0003o`0000<0
00?oNg/04g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ
6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03odU901=9
00?o00000`01o`40000O0003o`0000<000?oNg/04g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJ
VP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>9
00?oKFd04fd00omIF@0CF@03odU901=900?o00000`01o`40000O0003o`0000<000?oNg/04g/00olk
>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03onWY01?Y
00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03odU901=900?o00000`01o`40
000O0003o`0000<000?oNg/04g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z
00?o>SX04cX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omI
F@0CF@03odU901=900?o00000`01o`40000O0003o`0000<000?oNg/04g/00olk>`0C>`03oo[j01?j
00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03onWY01?Y00?obLT04lT00onY
Z@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03odU901=900?o00000`01o`40000O0003o`0000<0
00?oNg/04g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ
6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03odU901=9
00?o00000`01o`40000O0003o`0000<000?oNg/04g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJ
VP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>9
00?oKFd04fd00omIF@0CF@03odU901=900?o00000`01o`40000O0003o`0000<000?oNg/04g/00olk
>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03onWY01?Y
00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03odU901=900?o00000`01o`40
000O0003o`0000<000?oNg/04g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z
00?o>SX04cX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omI
F@0CF@03odU901=900?o00000`01o`40000O00;o10000omkN`0CN`03oc/k01<k00?on_X04oX00oo:
bP0CbP03oiZJ01>J00?oJVX04fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y
00?oRHT04hT00om]K@0CK@03oeUI01=I00?oBDT04dT00ol0000200;o0@0001l000?o00000`000omk
N`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX04fX00olj>P0C>P03oaXJ01<J
00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03oeUI01=I00?oBDT04dT00ol0
0003007o0@0001l000?o00000`000omkN`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J
00?oJVX04fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]
K@0CK@03oeUI01=I00?oBDT04dT00ol00003007o0@0001l000?o00000`000omkN`0CN`03oc/k01<k
00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX04fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9
b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03oeUI01=I00?oBDT04dT00ol00003007o0@0001l0
00?o00000`000omkN`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX04fX00olj
>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03oeUI01=I
00?oBDT04dT00ol00003007o0@0001l000?o00000`3oodco1@01o`40000O0003o`0000<000?oNg/0
4g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03
onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03odU901=900?o0000
0`01o`40000O0003o`0000<000?o00004`000ooem@0Cm@03oi^K01>K00?oFe/04e/00ol[:`0C:`03
on[Z01?Z00?o^[X04kX00omFEP0CEP03ofYZ01=Z00?o>SX04cX00ol:2P0C2P03onWY01?Y00?obLT0
4lT00onYZ@0CZ@03oiVI01>I00?o00000`01o`40000O0003o`0000<000?o00004`000ooem@0Cm@03
oi^K01>K00?oFe/04e/00ol[:`0C:`03on[Z01?Z00?o^[X04kX00omFEP0CEP03ofYZ01=Z00?o>SX0
4cX00ol:2P0C2P03onWY01?Y00?obLT04lT00onYZ@0CZ@03oiVI01>I00?o00000`01o`40000O0003
o`0000<000?o00004`000ooem@0Cm@03oi^K01>K00?oFe/04e/00ol[:`0C:`03on[Z01?Z00?o^[X0
4kX00omFEP0CEP03ofYZ01=Z00?o>SX04cX00ol:2P0C2P03onWY01?Y00?obLT04lT00onYZ@0CZ@03
oiVI01>I00?o00000`01o`40000O0003o`0000<000?o00004`000ooem@0Cm@03oi^K01>K00?oFe/0
4e/00ol[:`0C:`03on[Z01?Z00?o^[X04kX00omFEP0CEP03ofYZ01=Z00?o>SX04cX00ol:2P0C2P03
onWY01?Y00?obLT04lT00onYZ@0CZ@03oiVI01>I00?o00000`01o`40000O0003o`0000<000?o0000
4`000ooem@0Cm@03oi^K01>K00?oFe/04e/00ol[:`0C:`03on[Z01?Z00?o^[X04kX00omFEP0CEP03
ofYZ01=Z00?o>SX04cX00ol:2P0C2P03onWY01?Y00?obLT04lT00onYZ@0CZ@03oiVI01>I00?o0000
0`01o`40000O0003o`0000<000?o00004`000ooem@0Cm@03oi^K01>K00?oFe/04e/00ol[:`0C:`03
on[Z01?Z00?o^[X04kX00omFEP0CEP03ofYZ01=Z00?o>SX04cX00ol:2P0C2P03onWY01?Y00?obLT0
4lT00onYZ@0CZ@03oiVI01>I00?o00000`01o`40000O0003o`0000<000?o00004`000ooem@0Cm@03
oi^K01>K00?oFe/04e/00ol[:`0C:`03on[Z01?Z00?o^[X04kX00omFEP0CEP03ofYZ01=Z00?o>SX0
4cX00ol:2P0C2P03onWY01?Y00?obLT04lT00onYZ@0CZ@03oiVI01>I00?o00000`01o`40000D0004
mfSon@L000?o00000`000ol0000C0003ooGe01?e00?oVi/04i/00omKF`0CF`03ob/[01<[00?oj^X0
4nX00onj^P0C^P03oeIF01=F00?oJVX04fX00olj>P0C>P03o`X:01<:00?ojNT04nT00oo9b@0Cb@03
ojVY01>Y00?oVIT04iT00ol00003007o0@0001<000IKj?GeZ;h60003o`0000<000?o00004`000ooe
m@0Cm@03oi^K01>K00?oFe/04e/00ol[:`0C:`03on[Z01?Z00?o^[X04kX00omFEP0CEP03ofYZ01=Z
00?o>SX04cX00ol:2P0C2P03onWY01?Y00?obLT04lT00onYZ@0CZ@03oiVI01>I00?o00000`01o`40
000C0006:Kh00;kX1P03o`<000?o00004`000ooem@0Cm@03oi^K01>K00?oFe/04e/00ol[:`0C:`03
on[Z01?Z00?o^[X04kX00omFEP0CEP03ofYZ01=Z00?o>SX04cX00ol:2P0C2P03onWY01?Y00?obLT0
4lT00onYZ@0CZ@03oiVI01>I00Co00000ol100004`000ol000020003o`0000@000?o00000`000ol0
000C0003ooGe01?e00?oVi/04i/00omKF`0CF`03ob/[01<[00?oj^X04nX00onj^P0C^P03oeIF01=F
00?oJVX04fX00olj>P0C>P03o`X:01<:00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oVIT04iT00ol0
0003007o0@0001<000?o00000P000ol000040003o`0000<000?o00004`000ooem@0Cm@03oi^K01>K
00?oFe/04e/00ol[:`0C:`03on[Z01?Z00?o^[X04kX00omFEP0CEP03ofYZ01=Z00?o>SX04cX00ol:
2P0C2P03onWY01?Y00?obLT04lT00onYZ@0CZ@03oiVI01>I00?o00000`01o`40000C0003o`000080
00?o000010000ol000030003o`0001<000?omOD04oD00onKV`0CV`03oe]K01=K00?o:b/04b/00ooZ
jP0CjP03okZj01>j00?oEUH04eH00omZJP0CJP03ocXj01<j00?o2PX04`X00ooYj@0Cj@03olW901?9
00?oZJT04jT00onIV@0CV@03o`0000<00Ol100004`001RVn002n:@H000?o00000`000ol0000C0003
ooGe01?e00?oVi/04i/00omKF`0CF`03ob/[01<[00?oj^X04nX00onj^P0C^P03oeIF01=F00?oJVX0
4fX00olj>P0C>P03o`X:01<:00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oVIT04iT00ol00003007o
0@0001<000IKj?Gej5/60003o`0000<000?o00004`000ooem@0Cm@03oi^K01>K00?oFe/04e/00ol[
:`0C:`03on[Z01?Z00?o^[X04kX00omFEP0CEP03ofYZ01=Z00?o>SX04cX00ol:2P0C2P03onWY01?Y
00?obLT04lT00onYZ@0CZ@03oiVI01>I00?o00000`01o`40000D0004mfQXF`L000?o00000`000ol0
000C0003ooGe01?e00?oVi/04i/00omKF`0CF`03ob/[01<[00?oj^X04nX00onj^P0C^P03oeIF01=F
00?oJVX04fX00olj>P0C>P03o`X:01<:00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oVIT04iT00ol0
0003007o0@0001l000?o00000`000ol0000C0003ooGe01?e00?oVi/04i/00omKF`0CF`03ob/[01<[
00?oj^X04nX00onj^P0C^P03oeIF01=F00?oJVX04fX00olj>P0C>P03o`X:01<:00?ojNT04nT00oo9
b@0Cb@03ojVY01>Y00?oVIT04iT00ol00003007o0@0001l000?o00000`000ol0000C0003ooGe01?e
00?oVi/04i/00omKF`0CF`03ob/[01<[00?oj^X04nX00onj^P0C^P03oeIF01=F00?oJVX04fX00olj
>P0C>P03o`X:01<:00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oVIT04iT00ol00003007o0@0001l0
00?o00000`000ol0000C0003ooGe01?e00?oVi/04i/00omKF`0CF`03ob/[01<[00?oj^X04nX00onj
^P0C^P03oeIF01=F00?oJVX04fX00olj>P0C>P03o`X:01<:00?ojNT04nT00oo9b@0Cb@03ojVY01>Y
00?oVIT04iT00ol00003007o0@0001l000?o00000`000ol0000C0003ooGe01?e00?oVi/04i/00omK
F`0CF`03ob/[01<[00?oj^X04nX00onj^P0C^P03oeIF01=F00?oJVX04fX00olj>P0C>P03o`X:01<:
00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oVIT04iT00ol00003007o0@0001l000?o00000`3oodco
1@01o`40000O0003o`0000<000?oNg/04g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03
ofYZ01=Z00?o>SX04cX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd0
4fd00omIF@0CF@03odU901=900?o00000`01o`40000O0003o`0000<000?oNg/04g/00olk>`0C>`03
oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03onWY01?Y00?obLT0
4lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03odU901=900?o00000`01o`40000O0003
o`0000<000?oNg/04g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX0
4cX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03
odU901=900?o00000`01o`40000O0003o`0000<000?oNg/04g/00olk>`0C>`03oo[j01?j00?ob/X0
4lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03onWY01?Y00?obLT04lT00onYZ@0CZ@03
ohV901>900?oKFd04fd00omIF@0CF@03odU901=900?o00000`01o`40000O0003o`0000<000?oNg/0
4g/00olk>`0C>`03oo[j01?j00?ob/X04lX00onJVP0CVP03ofYZ01=Z00?o>SX04cX00olJ6P0C6P03
onWY01?Y00?obLT04lT00onYZ@0CZ@03ohV901>900?oKFd04fd00omIF@0CF@03odU901=900?o0000
0`01o`40000O00;o10000omkN`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX0
4fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03
oeUI01=I00?oBDT04dT00ol0000200;o0@0001l000?o00000`000omkN`0CN`03oc/k01<k00?on_X0
4oX00oo:bP0CbP03oiZJ01>J00?oJVX04fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03
ojVY01>Y00?oRHT04hT00om]K@0CK@03oeUI01=I00?oBDT04dT00ol00003007o0@0001l000?o0000
0`000omkN`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX04fX00olj>P0C>P03
oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03oeUI01=I00?oBDT0
4dT00ol00003007o0@0001l000?o00000`000omkN`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03
oiZJ01>J00?oJVX04fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT0
4hT00om]K@0CK@03oeUI01=I00?oBDT04dT00ol00003007o0@0001l000?o00000`000omkN`0CN`03
oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX04fX00olj>P0C>P03oaXJ01<J00?ojNT0
4nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03oeUI01=I00?oBDT04dT00ol00003007o
0@0001l000?o00000`000omkN`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX0
4fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03
oeUI01=I00?oBDT04dT00ol00003007o0@0001l000?o00000`000omkN`0CN`03oc/k01<k00?on_X0
4oX00oo:bP0CbP03oiZJ01>J00?oJVX04fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03
ojVY01>Y00?oRHT04hT00om]K@0CK@03oeUI01=I00?oBDT04dT00ol00003007o0@0001l000?o0000
0`000omkN`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX04fX00olj>P0C>P03
oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03oeUI01=I00?oBDT0
4dT00ol00003007o0@0001l000?o00000`000omkN`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03
oiZJ01>J00?oJVX04fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT0
4hT00om]K@0CK@03oeUI01=I00?oBDT04dT00ol00003007o0@0001l000?o00000`000omkN`0CN`03
oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX04fX00olj>P0C>P03oaXJ01<J00?ojNT0
4nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03oeUI01=I00?oBDT04dT00ol00003007o
0@0001l000?o00000`000omkN`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX0
4fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03
oeUI01=I00?oBDT04dT00ol00003007o0@0001l000?o00000`000omkN`0CN`03oc/k01<k00?on_X0
4oX00oo:bP0CbP03oiZJ01>J00?oJVX04fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03
ojVY01>Y00?oRHT04hT00om]K@0CK@03oeUI01=I00?oBDT04dT00ol00003007o0@0001l000?o0000
0`000omkN`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX04fX00olj>P0C>P03
oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03oeUI01=I00?oBDT0
4dT00ol00003007o0@0001l000?o00000`000omkN`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03
oiZJ01>J00?oJVX04fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT0
4hT00om]K@0CK@03oeUI01=I00?oBDT04dT00ol00003007o0@0001l000?o00000`000omkN`0CN`03
oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX04fX00olj>P0C>P03oaXJ01<J00?ojNT0
4nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03oeUI01=I00?oBDT04dT00ol00003007o
0@0001l000?o00000`000omkN`0CN`03oc/k01<k00?on_X04oX00oo:bP0CbP03oiZJ01>J00?oJVX0
4fX00olj>P0C>P03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oRHT04hT00om]K@0CK@03
oeUI01=I00?oBDT04dT00ol00003007o0@0001l00_l40?ooC?l400;o0@0001l000?o00000`000om:
BP0CBP03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oNGT04gT00omYJ@0CJ@03odU901=9
00?o:BT04bT00ol92@0C2@03ooSh01?h00?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00ol0
0003007o0@0001l000?o00000`000om:BP0CBP03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y
00?oNGT04gT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?oj>P04nP00ooH
f00Cf003olS801?800?o^;P04kP00ol00003007o0@0001l000?o00000`000om:BP0CBP03oaXJ01<J
00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oNGT04gT00omYJ@0CJ@03odU901=900?o:BT04bT00ol9
2@0C2@03ooSh01?h00?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00ol00003007o0@0001l0
00?o00000`000om:BP0CBP03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oNGT04gT00omY
J@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?oj>P04nP00ooHf00Cf003olS801?8
00?o^;P04kP00ol00003007o0@0001l000?o00000`000om:BP0CBP03oaXJ01<J00?ojNT04nT00oo9
b@0Cb@03ojVY01>Y00?oNGT04gT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h
00?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00ol00003007o0@0001l000?o00000`000om:
BP0CBP03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oNGT04gT00omYJ@0CJ@03odU901=9
00?o:BT04bT00ol92@0C2@03ooSh01?h00?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00ol0
0003007o0@0001l000?o00000`000om:BP0CBP03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y
00?oNGT04gT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?oj>P04nP00ooH
f00Cf003olS801?800?o^;P04kP00ol00003007o0@0001l000?o00000`000om:BP0CBP03oaXJ01<J
00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oNGT04gT00omYJ@0CJ@03odU901=900?o:BT04bT00ol9
2@0C2@03ooSh01?h00?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00ol00003007o0@0001l0
00?o00000`000om:BP0CBP03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oNGT04gT00omY
J@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?oj>P04nP00ooHf00Cf003olS801?8
00?o^;P04kP00ol00003007o0@0001l000?o00000`000om:BP0CBP03oaXJ01<J00?ojNT04nT00oo9
b@0Cb@03ojVY01>Y00?oNGT04gT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h
00?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00ol00003007o0@0001l000?o00000`000om:
BP0CBP03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oNGT04gT00omYJ@0CJ@03odU901=9
00?o:BT04bT00ol92@0C2@03ooSh01?h00?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00ol0
0003007o0@0001l000?o00000`000om:BP0CBP03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y
00?oNGT04gT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?oj>P04nP00ooH
f00Cf003olS801?800?o^;P04kP00ol00003007o0@0001l000?o00000`000om:BP0CBP03oaXJ01<J
00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oNGT04gT00omYJ@0CJ@03odU901=900?o:BT04bT00ol9
2@0C2@03ooSh01?h00?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00ol00003007o0@0001l0
00?o00000`000om:BP0CBP03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oNGT04gT00omY
J@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?oj>P04nP00ooHf00Cf003olS801?8
00?o^;P04kP00ol00003007o0@0001l000?o00000`000om:BP0CBP03oaXJ01<J00?ojNT04nT00oo9
b@0Cb@03ojVY01>Y00?oNGT04gT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h
00?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00ol00003007o0@0001l000?o00000`000om:
BP0CBP03oaXJ01<J00?ojNT04nT00oo9b@0Cb@03ojVY01>Y00?oNGT04gT00omYJ@0CJ@03odU901=9
00?o:BT04bT00ol92@0C2@03ooSh01?h00?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00ol0
0003007o0@0001l00_l40003odY:01=:00?o6QX04aX00ooYj@0Cj@03olW901?900?oZJT04jT00omi
N@0CN@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ooXj00Cj003omSH01?H
00?ob<P04lP00onh^00C^003o`0000800_l100007`000ol000030003odY:01=:00?o6QX04aX00ooY
j@0Cj@03olW901?900?oZJT04jT00omiN@0CN@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<9
00?on?P04oP00ooXj00Cj003omSH01?H00?ob<P04lP00onh^00C^003o`0000<00Ol100007`000ol0
00030003odY:01=:00?o6QX04aX00ooYj@0Cj@03olW901?900?oZJT04jT00omiN@0CN@03ofUY01=Y
00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ooXj00Cj003omSH01?H00?ob<P04lP00onh
^00C^003o`0000<00Ol100007`000ol000030003odY:01=:00?o6QX04aX00ooYj@0Cj@03olW901?9
00?oZJT04jT00omiN@0CN@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ooX
j00Cj003omSH01?H00?ob<P04lP00onh^00C^003o`0000<00Ol100007`000ol000030003odY:01=:
00?o6QX04aX00ooYj@0Cj@03olW901?900?oZJT04jT00omiN@0CN@03ofUY01=Y00?oBDT04dT00olY
:@0C:@03o`T901<900?on?P04oP00ooXj00Cj003omSH01?H00?ob<P04lP00onh^00C^003o`0000<0
0Ol100007`000ol000030?ooC?l5007o0@0001l000?o00000`000omYJ@0CJ@03ocTi01<i00?o:BT0
4bT00ol92@0C2@03onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?oZ:P04jP00onHV00CV003
ohR801>800?oN7P04gP00omhN00CN003ofQX01=X00?oJ6P04fP00ol00003007o0@0001l000?o0000
0`000omYJ@0CJ@03ocTi01<i00?o:BT04bT00ol92@0C2@03onSX01?X00?of=P04mP00oo8b00Cb003
okRh01>h00?oZ:P04jP00onHV00CV003ohR801>800?oN7P04gP00omhN00CN003ofQX01=X00?oJ6P0
4fP00ol00003007o0@0001l000?o00000`000omYJ@0CJ@03ocTi01<i00?o:BT04bT00ol92@0C2@03
onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?oZ:P04jP00onHV00CV003ohR801>800?oN7P0
4gP00omhN00CN003ofQX01=X00?oJ6P04fP00ol00003007o0@0001l000?o00000`000omYJ@0CJ@03
ocTi01<i00?o:BT04bT00ol92@0C2@03onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?oZ:P0
4jP00onHV00CV003ohR801>800?oN7P04gP00omhN00CN003ofQX01=X00?oJ6P04fP00ol00003007o
0@0001l000?o00000`000omYJ@0CJ@03ocTi01<i00?o:BT04bT00ol92@0C2@03onSX01?X00?of=P0
4mP00oo8b00Cb003okRh01>h00?oZ:P04jP00onHV00CV003ohR801>800?oN7P04gP00omhN00CN003
ofQX01=X00?oJ6P04fP00ol00003007o0@0001l000?o00000`000omYJ@0CJ@03ocTi01<i00?o:BT0
4bT00ol92@0C2@03onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?oZ:P04jP00onHV00CV003
ohR801>800?oN7P04gP00omhN00CN003ofQX01=X00?oJ6P04fP00ol00003007o0@0001l000?o0000
0`000omYJ@0CJ@03ocTi01<i00?o:BT04bT00ol92@0C2@03onSX01?X00?of=P04mP00oo8b00Cb003
okRh01>h00?oZ:P04jP00onHV00CV003ohR801>800?oN7P04gP00omhN00CN003ofQX01=X00?oJ6P0
4fP00ol00003007o0@0001l000?o00000`000omYJ@0CJ@03ocTi01<i00?o:BT04bT00ol92@0C2@03
onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?oZ:P04jP00onHV00CV003ohR801>800?oN7P0
4gP00omhN00CN003ofQX01=X00?oJ6P04fP00ol00003007o0@0001l000?o00000`000omYJ@0CJ@03
ocTi01<i00?o:BT04bT00ol92@0C2@03onSX01?X00?of=P04mP00oo8b00Cb003okRh01>h00?oZ:P0
4jP00onHV00CV003ohR801>800?oN7P04gP00omhN00CN003ofQX01=X00?oJ6P04fP00ol00003007o
0@0001l000?o00000`000omYJ@0CJ@03ocTi01<i00?o:BT04bT00ol92@0C2@03onSX01?X00?of=P0
4mP00oo8b00Cb003okRh01>h00?oZ:P04jP00onHV00CV003ohR801>800?oN7P04gP00omhN00CN003
ofQX01=X00?oJ6P04fP00ol00003007o0@0001l00_l40003ofUY01=Y00?o>CT04cT00olY:@0C:@03
o`T901<900?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P0
4hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000800_l100007`000ol000030003
ofUY01=Y00?o>CT04cT00olY:@0C:@03o`T901<900?oj>P04nP00ooHf00Cf003olS801?800?o^;P0
4kP00onXZ00CZ003oiRH01>H00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003
o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olY:@0C:@03o`T901<900?oj>P0
4nP00ooHf00Cf003olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P04hP00omhN00CN003
ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT0
4cT00olY:@0C:@03o`T901<900?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00onXZ00CZ003
oiRH01>H00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000<00Ol10000
7`000ol000030003ofUY01=Y00?o>CT04cT00olY:@0C:@03o`T901<900?oj>P04nP00ooHf00Cf003
olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P0
4fP00omXJ00CJ003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olY:@0C:@03
o`T901<900?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P0
4hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000<00Ol100007`000ol000030003
ofUY01=Y00?o>CT04cT00olY:@0C:@03o`T901<900?oj>P04nP00ooHf00Cf003olS801?800?o^;P0
4kP00onXZ00CZ003oiRH01>H00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003
o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olY:@0C:@03o`T901<900?oj>P0
4nP00ooHf00Cf003olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P04hP00omhN00CN003
ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT0
4cT00olY:@0C:@03o`T901<900?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00onXZ00CZ003
oiRH01>H00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000<00Ol10000
7`000ol000030003ofUY01=Y00?o>CT04cT00olY:@0C:@03o`T901<900?oj>P04nP00ooHf00Cf003
olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P0
4fP00omXJ00CJ003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olY:@0C:@03
o`T901<900?oj>P04nP00ooHf00Cf003olS801?800?o^;P04kP00onXZ00CZ003oiRH01>H00?oR8P0
4hP00omhN00CN003ogQh01=h00?oJ6P04fP00omXJ00CJ003o`0000<00Ol100007`000ol000030?oo
C?l5007o0@0001l000?o00000`000ooHf00Cf003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>8
00?oN7P04gP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00ol00003007o0@0001l000?o00000`000ooHf00Cf003okRh01>h
00?oZ:P04jP00onXZ00CZ003ohR801>800?oN7P04gP00omhN00CN003ofQX01=X00?oJ6P04fP00omH
F00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00ol00003007o0@0001<0
00IFJ?oo:OD60003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003
ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P0
4cP00olh>00C>003ocPh01<h00?o00000`01o`40000C0006J4X00?TY1P000ol000030003omSH01?H
00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omX
J00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003o`0000<0
0Ol1000060000ol000040003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8
R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=8
00?o>3P04cP00olh>00C>003ocPh01<h00?o00000`01o`40000G0003mOl000D00ol30003omSH01?H
00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P04fP00omX
J00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>004o`0000?o
0@0001<000IXEP00nH460003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8
R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=8
00?o>3P04cP00olh>00C>003ocPh01<h00?o00000`01o`40000C0005ojSooh401`000ol000030003
omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ogQh01=h00?oJ6P0
4fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003
o`0000<00Ol100004`000ol000090003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P0
4jP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o00000`01o`40000C0003o`0000T000?o0000
0`000ooHf00Cf003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?oN7P04gP00omhN00CN003
ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P0
4cP00ol00003007o0@0001<01Ol70003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P0
4jP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o00000`01o`40000O0003o`0000<000?of=P0
4mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003
ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o0000
0`01o`40000O0003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003
ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P0
4cP00olh>00C>003ocPh01<h00?o00000`01o`40000O0003o`0000<000?of=P04mP00onh^00C^003
ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P0
4eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o00000`01o`40000O0003
o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oN7P0
4gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003
ocPh01<h00?o00000`01o`40000O0003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P0
4jP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o00000`01o`40000O0003o`0000<000?of=P0
4mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003
ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o0000
0`01o`40000O0003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003
ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P0
4cP00olh>00C>003ocPh01<h00?o00000`01o`40000O0003o`0000<000?of=P04mP00onh^00C^003
ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P0
4eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o00000`01o`40000O0003
o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oN7P0
4gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003
ocPh01<h00?o00000`01o`40000O0003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oZ:P0
4jP00on8R00CR003ogQh01=h00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o00000`01o`40000O00;o103oodco1002o`40
000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=8
00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X
00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olh
>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<0
00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
00?o00000`01o`40000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omH
F00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X
00?o:2P04bP00olX:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<000?oR8P04hP00omh
N00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h
00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o00000`01o`40
000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=8
00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X
00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olh
>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<0
00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
00?o00000`01o`40000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omH
F00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X
00?o:2P04bP00olX:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<000?oR8P04hP00omh
N00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h
00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o00000`01o`40
000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=8
00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X
00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olh
>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<0
00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
00?o00000`01o`40000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omH
F00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X
00?o:2P04bP00olX:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<000?oR8P04hP00omh
N00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h
00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o00000`01o`40
000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=8
00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<X00?o00000`01o`40000O00;o10000on8R00CR003ogQh01=h00?oJ6P04fP00omX
J00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00ol0000200;o0@0001l000?o00000`000on8
R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h
00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00ol0
0003007o0@0001l000?o00000`000on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H
00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX
:00C:003obPX01<X00?o:2P04bP00ol00003007o0@0001l000?o00000`000on8R00CR003ogQh01=h
00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh
>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00ol00003007o0@0001l0
00?o00000`000on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8
B00CB003ocPh01<h00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bP00ol00003007o0@0001l000?o00000`3oodco1@01o`40000O0003o`0000<000?oJ6P0
4fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003
obPX01<X00?o:2P04bP00olX:00C:003obPX01<X@ol5007o0@0001l000?o00000`000omXJ00CJ003
oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<X00?o:2P04bQ3o`D00Ol100007`000ol000030003ofQX01=X00?oF5P0
4eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003
obPX01<X00?o:2P04bP00olX:00C:4?o1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003
odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<X@ol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P0
4dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003
obPX01<X00?o:2P04bQ3o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8B00CB003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bP00olX:00C:4?o1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?oB4P0
4dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003
obPX01<X@ol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003
ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bQ3o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P0
4cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:4?o
1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003
ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X@ol5007o
0@0001l00_l40003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003
ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:4?o1002o`40000O0003
o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P0
4cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X@ol5007o0@0001l000?o0000
0`000omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003
obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bQ3o`D00Ol100007`000ol000030003
ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P0
4bP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:4?o1@01o`40000O0003o`0000<000?oJ6P0
4fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003
obPX01<X00?o:2P04bP00olX:00C:003obPX01<X@ol5007o0@0001l000?o00000`000omXJ00CJ003
oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<X00?o:2P04bQ3o`D00Ol100007`000ol000030003ofQX01=X00?oF5P0
4eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003
obPX01<X00?o:2P04bP00olX:00C:4?o1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003
odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<X@ol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P0
4dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003
obPX01<X00?o:2P04bQ3o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8B00CB003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bP00olX:00C:4?o1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?oB4P0
4dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003
obPX01<X@ol5007o0@0001l000?o00000`3oodco1@01o`40000O0003o`0000<000?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:9_o1@01o`40
000O0003o`0000<000?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X
00?o:2P04bP00olX:00C:9_o1@01o`40000O0003o`0000<000?oB4P04dP00olh>00C>003ocPh01<h
00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:9_o1@01o`40000O0003o`0000<0
00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX
:00C:9_o1@01o`40000O0003o`0000<000?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:9_o1@01o`40000O00;o10000om8B00CB003ocPh01<h
00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol400;o0@0001l0
00?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<XVol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh
>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0001l000?o00000`000om8
B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
Vol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X
00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h
00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0001l0
00?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<XVol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh
>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0001l000?o00000`000om8
B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
Vol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X
00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h
00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0001l0
00?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<XVol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh
>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0000/01?l00fP000020004
mfSon@L000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<XVol5007o0@0000d000?o00000`001U_XmOFX_PH000?o00000`000om8
B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
Vol5007o0@0000d000?o00000`001RVn002nj0H000?o00000`000om8B00CB003ocPh01<h00?o>3P0
4cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XVol5007o0@0000d000?o0000
0`000ol000020003o`0000@00ol30?ooC?l300?o0@0000d000?o00000`000ol000020003o`0000@0
00?o0000o`1D007o0@0000d000?o00000`000ol000020003o`0000@000?o0000o`1D007o0@0000d0
00?o00000`001RVn002n:@H000?o0000o`1D007o0@0000/000?o:Ol01@001U_XmOGXF`H000?o0000
0`000ol0000o0003o`0003l000?o0000?`000ol0000o0003o`0003l000?o00000`01o`40000;0003
Ffgo00H000CgJ6QK1`000ol000030003o`0000h000?o00003@000ol0000>0003o`0000d000?o0000
3P000ol0000=0003o`0000h000?o00003@000ol0000>0003o`0000d000?o00003P000ol0000=0003
o`0000d000?o00003P000ol0000=0003o`0000h000?o00003@000ol0000>0003o`0000d000?o0000
3P000ol00003007o0@0001l000?o00000`000ol0000>0003o`0000d000?o00003P000ol0000=0003
o`0000h000?o00003@000ol0000>0003o`0000d000?o00003P000ol0000=0003o`0000h000?o0000
3@000ol0000=0003o`0000h000?o00003@000ol0000>0003o`0000d000?o00003P000ol0000=0003
o`0000h000?o00000`01o`40000O0?ooF?l10000o`1h0000o`1h0000o`1h0000o`1h0000o`1h0000
o`1h0000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {318.5, 69.5}} -> {-0.345431, -5.55229,
   0.00456096, 0.0912191}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["vary z", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[intensity[y, z, 4, 0.25, 1], {z, 0.3, 3.5}, {y, \(-10\), 10}, \
       \n\t\t\t\t\t{PlotRange -> All}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.55112e-17 1.04977 -0.0679587 1.04977 [
[.15737 .1951 -5.93853 -9 ]
[.15737 .1951 .06147 0 ]
[.35493 .11738 -5.54761 -9 ]
[.35493 .11738 .45239 0 ]
[.56832 .0335 -5.15669 -9 ]
[.56832 .0335 .84331 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.01633 .31387 -18 -2.78354 ]
[.01633 .31387 0 6.21646 ]
[.00707 .37191 -18 -2.83277 ]
[.00707 .37191 0 6.16723 ]
[-0.00254 .43214 -18 -2.88406 ]
[-0.00254 .43214 0 6.11594 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.16655 .20447 m
.17114 .20916 L
s
[(1)] .15737 .1951 .97951 1 Mshowa
.36343 .12738 m
.36768 .13238 L
s
[(2)] .35493 .11738 .8492 1 Mshowa
.57598 .04415 m
.57981 .04948 L
s
[(3)] .56832 .0335 .7189 1 Mshowa
.125 Mabswid
.20476 .18951 m
.20747 .19236 L
s
.24353 .17433 m
.24621 .17721 L
s
.2829 .15891 m
.28553 .16184 L
s
.32286 .14327 m
.32545 .14623 L
s
.40463 .11125 m
.40713 .11429 L
s
.44647 .09487 m
.44892 .09794 L
s
.48896 .07823 m
.49137 .08134 L
s
.53213 .06132 m
.53448 .06448 L
s
.12891 .21921 m
.1317 .22199 L
s
.09181 .23374 m
.09463 .23648 L
s
.05524 .24806 m
.0581 .25076 L
s
.62054 .0267 m
.62278 .02994 L
s
.66582 .00897 m
.668 .01225 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-10)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02859 .30919 m
.03472 .30686 L
s
[(0.2)] .01633 .31387 1 -0.38144 Mshowa
.01938 .36735 m
.02553 .36507 L
s
[(0.4)] .00707 .37191 1 -0.3705 Mshowa
.00981 .42771 m
.01599 .42549 L
s
[(0.6)] -0.00254 .43214 1 -0.3591 Mshowa
.125 Mabswid
.03529 .26695 m
.03896 .26552 L
s
.03308 .28091 m
.03675 .27949 L
s
.03085 .29499 m
.03452 .29357 L
s
.02632 .32353 m
.03 .32214 L
s
.02403 .338 m
.02771 .33662 L
s
.02171 .35261 m
.0254 .35123 L
s
.01702 .38223 m
.02071 .38087 L
s
.01464 .39725 m
.01834 .3959 L
s
.01224 .4124 m
.01594 .41106 L
s
.00737 .44315 m
.01107 .44183 L
s
.00489 .45875 m
.00861 .45744 L
s
.0024 .47449 m
.00611 .47319 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.66 .781 .938 r
.38296 .58725 .40512 .60371 .44189 .59268 .42008 .57596 Metetra
.66 .781 .938 r
.42008 .57596 .44189 .59268 .47916 .5815 .45773 .5645 Metetra
.66 .781 .938 r
.45773 .5645 .47916 .5815 .51695 .57017 .4959 .55288 Metetra
.66 .781 .938 r
.4959 .55288 .51695 .57017 .55526 .55867 .53462 .5411 Metetra
.66 .781 .938 r
.53462 .5411 .55526 .55867 .59412 .54701 .57388 .52915 Metetra
.66 .781 .938 r
.57388 .52915 .59412 .54701 .63352 .53519 .61371 .51703 Metetra
.66 .781 .938 r
.61371 .51703 .63352 .53519 .67349 .5232 .65412 .50474 Metetra
.66 .781 .938 r
.65412 .50474 .67349 .5232 .71403 .51104 .69511 .49226 Metetra
.66 .781 .938 r
.69511 .49226 .71403 .51104 .75515 .4987 .73671 .4796 Metetra
.66 .781 .938 r
.73671 .4796 .75515 .4987 .79688 .48619 .77892 .46676 Metetra
.66 .781 .938 r
.77892 .46676 .79688 .48619 .83921 .47349 .82175 .45372 Metetra
.66 .781 .938 r
.82175 .45372 .83921 .47349 .88217 .4606 .86524 .44049 Metetra
.66 .781 .938 r
.86524 .44049 .88217 .4606 .92578 .44752 .90937 .42706 Metetra
.66 .781 .938 r
.90937 .42706 .92578 .44752 .97003 .43424 .95418 .41342 Metetra
.652 .814 .962 r
.36002 .57351 .38296 .58725 .42008 .57596 .39754 .56195 Metetra
.652 .814 .962 r
.39754 .56195 .42008 .57596 .45773 .5645 .4356 .55022 Metetra
.652 .814 .962 r
.4356 .55022 .45773 .5645 .4959 .55288 .4742 .53832 Metetra
.652 .814 .962 r
.4742 .53832 .4959 .55288 .53462 .5411 .51336 .52625 Metetra
.652 .814 .962 r
.51336 .52625 .53462 .5411 .57388 .52915 .55308 .51401 Metetra
.652 .814 .962 r
.55308 .51401 .57388 .52915 .61371 .51703 .59339 .50159 Metetra
.652 .814 .962 r
.59339 .50159 .61371 .51703 .65412 .50474 .63428 .48899 Metetra
.652 .814 .962 r
.63428 .48899 .65412 .50474 .69511 .49226 .67578 .4762 Metetra
.652 .814 .962 r
.67578 .4762 .69511 .49226 .73671 .4796 .7179 .46321 Metetra
.652 .814 .962 r
.7179 .46321 .73671 .4796 .77892 .46676 .76065 .45004 Metetra
.652 .814 .962 r
.76065 .45004 .77892 .46676 .82175 .45372 .80405 .43666 Metetra
.652 .814 .962 r
.80405 .43666 .82175 .45372 .86524 .44049 .84811 .42309 Metetra
.652 .814 .962 r
.84811 .42309 .86524 .44049 .90937 .42706 .89284 .4093 Metetra
.652 .814 .962 r
.89284 .4093 .90937 .42706 .95418 .41342 .93827 .3953 Metetra
.612 .875 .991 r
.33602 .56563 .36002 .57351 .39754 .56195 .37403 .55381 Metetra
.612 .875 .991 r
.37403 .55381 .39754 .56195 .4356 .55022 .41258 .54182 Metetra
.612 .875 .991 r
.41258 .54182 .4356 .55022 .4742 .53832 .45169 .52965 Metetra
.612 .875 .991 r
.45169 .52965 .4742 .53832 .51336 .52625 .49137 .51731 Metetra
.612 .875 .991 r
.49137 .51731 .51336 .52625 .55308 .51401 .53164 .50478 Metetra
.612 .875 .991 r
.53164 .50478 .55308 .51401 .59339 .50159 .5725 .49207 Metetra
.612 .875 .991 r
.5725 .49207 .59339 .50159 .63428 .48899 .61398 .47916 Metetra
.612 .875 .991 r
.61398 .47916 .63428 .48899 .67578 .4762 .65608 .46607 Metetra
.612 .875 .991 r
.65608 .46607 .67578 .4762 .7179 .46321 .69882 .45277 Metetra
.612 .875 .991 r
.69882 .45277 .7179 .46321 .76065 .45004 .74222 .43927 Metetra
.612 .875 .991 r
.74222 .43927 .76065 .45004 .80405 .43666 .78628 .42557 Metetra
.612 .875 .991 r
.78628 .42557 .80405 .43666 .84811 .42309 .83103 .41165 Metetra
.612 .875 .991 r
.83103 .41165 .84811 .42309 .89284 .4093 .87647 .39751 Metetra
.612 .875 .991 r
.87647 .39751 .89284 .4093 .93827 .3953 .92264 .38315 Metetra
.343 .822 .818 r
.31041 .56983 .33602 .56563 .37403 .55381 .34904 .55779 Metetra
.343 .822 .818 r
.34904 .55779 .37403 .55381 .41258 .54182 .38823 .54557 Metetra
.343 .822 .818 r
.38823 .54557 .41258 .54182 .45169 .52965 .42801 .53317 Metetra
.343 .822 .818 r
.42801 .53317 .45169 .52965 .49137 .51731 .46838 .52058 Metetra
.343 .822 .818 r
.46838 .52058 .49137 .51731 .53164 .50478 .50936 .5078 Metetra
.343 .822 .818 r
.50936 .5078 .53164 .50478 .5725 .49207 .55096 .49483 Metetra
.343 .822 .818 r
.55096 .49483 .5725 .49207 .61398 .47916 .5932 .48166 Metetra
.343 .822 .818 r
.5932 .48166 .61398 .47916 .65608 .46607 .63608 .46829 Metetra
.343 .822 .818 r
.63608 .46829 .65608 .46607 .69882 .45277 .67964 .45471 Metetra
.343 .822 .818 r
.67964 .45471 .69882 .45277 .74222 .43927 .72387 .44092 Metetra
.343 .822 .818 r
.72387 .44092 .74222 .43927 .78628 .42557 .7688 .42691 Metetra
.343 .822 .818 r
.7688 .42691 .78628 .42557 .83103 .41165 .81445 .41268 Metetra
.343 .822 .818 r
.81445 .41268 .83103 .41165 .87647 .39751 .86083 .39822 Metetra
.343 .822 .818 r
.86083 .39822 .87647 .39751 .92264 .38315 .90795 .38353 Metetra
.208 0 0 r
.28217 .59571 .31041 .56983 .34904 .55779 .32167 .58352 Metetra
.208 0 0 r
.32167 .58352 .34904 .55779 .38823 .54557 .36178 .57115 Metetra
.208 0 0 r
.36178 .57115 .38823 .54557 .42801 .53317 .4025 .55859 Metetra
.208 0 0 r
.4025 .55859 .42801 .53317 .46838 .52058 .44384 .54583 Metetra
.208 0 0 r
.44384 .54583 .46838 .52058 .50936 .5078 .48583 .53288 Metetra
.208 0 0 r
.48583 .53288 .50936 .5078 .55096 .49483 .52847 .51972 Metetra
.208 0 0 r
.52847 .51972 .55096 .49483 .5932 .48166 .57178 .50636 Metetra
.208 0 0 r
.57178 .50636 .5932 .48166 .63608 .46829 .61578 .49278 Metetra
.208 0 0 r
.61578 .49278 .63608 .46829 .67964 .45471 .66048 .47899 Metetra
.208 0 0 r
.66048 .47899 .67964 .45471 .72387 .44092 .7059 .46498 Metetra
.208 0 0 r
.7059 .46498 .72387 .44092 .7688 .42691 .75206 .45073 Metetra
.208 0 0 r
.75206 .45073 .7688 .42691 .81445 .41268 .79898 .43626 Metetra
.208 0 0 r
.79898 .43626 .81445 .41268 .86083 .39822 .84667 .42154 Metetra
.208 0 0 r
.84667 .42154 .86083 .39822 .90795 .38353 .89516 .40658 Metetra
.364 0 .16 r
.25073 .64283 .28217 .59571 .32167 .58352 .29138 .63058 Metetra
.364 0 .16 r
.29138 .63058 .32167 .58352 .36178 .57115 .33266 .61814 Metetra
.364 0 .16 r
.33266 .61814 .36178 .57115 .4025 .55859 .3746 .6055 Metetra
.364 0 .16 r
.3746 .6055 .4025 .55859 .44384 .54583 .4172 .59266 Metetra
.364 0 .16 r
.4172 .59266 .44384 .54583 .48583 .53288 .46049 .57961 Metetra
.364 0 .16 r
.46049 .57961 .48583 .53288 .52847 .51972 .50449 .56636 Metetra
.364 0 .16 r
.50449 .56636 .52847 .51972 .57178 .50636 .54919 .55288 Metetra
.364 0 .16 r
.54919 .55288 .57178 .50636 .61578 .49278 .59464 .53919 Metetra
.364 0 .16 r
.59464 .53919 .61578 .49278 .66048 .47899 .64084 .52526 Metetra
.364 0 .16 r
.64084 .52526 .66048 .47899 .7059 .46498 .68781 .51111 Metetra
.364 0 .16 r
.68781 .51111 .7059 .46498 .75206 .45073 .73557 .49671 Metetra
.364 0 .16 r
.73557 .49671 .75206 .45073 .79898 .43626 .78415 .48207 Metetra
.364 0 .16 r
.78415 .48207 .79898 .43626 .84667 .42154 .83356 .46718 Metetra
.364 0 .16 r
.83356 .46718 .84667 .42154 .89516 .40658 .88382 .45203 Metetra
.036 0 0 r
.21984 .6612 .25073 .64283 .29138 .63058 .26133 .64877 Metetra
.036 0 0 r
.26133 .64877 .29138 .63058 .33266 .61814 .30348 .63613 Metetra
.036 0 0 r
.30348 .63613 .33266 .61814 .3746 .6055 .34633 .6233 Metetra
.036 0 0 r
.34633 .6233 .3746 .6055 .4172 .59266 .38987 .61025 Metetra
.036 0 0 r
.38987 .61025 .4172 .59266 .46049 .57961 .43413 .59699 Metetra
.036 0 0 r
.43413 .59699 .46049 .57961 .50449 .56636 .47913 .5835 Metetra
.036 0 0 r
.47913 .5835 .50449 .56636 .54919 .55288 .52489 .5698 Metetra
.036 0 0 r
.52489 .5698 .54919 .55288 .59464 .53919 .57141 .55585 Metetra
.036 0 0 r
.57141 .55585 .59464 .53919 .64084 .52526 .61874 .54167 Metetra
.036 0 0 r
.61874 .54167 .64084 .52526 .68781 .51111 .66687 .52725 Metetra
.036 0 0 r
.66687 .52725 .68781 .51111 .73557 .49671 .71585 .51258 Metetra
.036 0 0 r
.71585 .51258 .73557 .49671 .78415 .48207 .76568 .49765 Metetra
.036 0 0 r
.76568 .49765 .78415 .48207 .83356 .46718 .81639 .48245 Metetra
.036 0 0 r
.81639 .48245 .83356 .46718 .88382 .45203 .868 .46699 Metetra
.622 .549 .751 r
.19535 .59663 .21984 .6612 .26133 .64877 .23675 .58365 Metetra
.622 .549 .751 r
.23675 .58365 .26133 .64877 .30348 .63613 .27883 .57046 Metetra
.622 .549 .751 r
.27883 .57046 .30348 .63613 .34633 .6233 .32159 .55705 Metetra
.622 .549 .751 r
.32159 .55705 .34633 .6233 .38987 .61025 .36505 .54342 Metetra
.622 .549 .751 r
.36505 .54342 .38987 .61025 .43413 .59699 .40923 .52957 Metetra
.622 .549 .751 r
.40923 .52957 .43413 .59699 .47913 .5835 .45415 .51549 Metetra
.622 .549 .751 r
.45415 .51549 .47913 .5835 .52489 .5698 .49982 .50117 Metetra
.622 .549 .751 r
.49982 .50117 .52489 .5698 .57141 .55585 .54627 .4866 Metetra
.622 .549 .751 r
.54627 .4866 .57141 .55585 .61874 .54167 .59352 .47179 Metetra
.622 .549 .751 r
.59352 .47179 .61874 .54167 .66687 .52725 .64158 .45672 Metetra
.622 .549 .751 r
.64158 .45672 .66687 .52725 .71585 .51258 .69047 .44139 Metetra
.622 .549 .751 r
.69047 .44139 .71585 .51258 .76568 .49765 .74023 .42579 Metetra
.622 .549 .751 r
.74023 .42579 .76568 .49765 .81639 .48245 .79086 .40991 Metetra
.622 .549 .751 r
.79086 .40991 .81639 .48245 .868 .46699 .84241 .39375 Metetra
.603 .483 .689 r
.17395 .50116 .19535 .59663 .23675 .58365 .21492 .4875 Metetra
.603 .483 .689 r
.21492 .4875 .23675 .58365 .27883 .57046 .25655 .47363 Metetra
.603 .483 .689 r
.25655 .47363 .27883 .57046 .32159 .55705 .29884 .45953 Metetra
.603 .483 .689 r
.29884 .45953 .32159 .55705 .36505 .54342 .34183 .44519 Metetra
.603 .483 .689 r
.34183 .44519 .36505 .54342 .40923 .52957 .38553 .43063 Metetra
.603 .483 .689 r
.38553 .43063 .40923 .52957 .45415 .51549 .42994 .41582 Metetra
.603 .483 .689 r
.42994 .41582 .45415 .51549 .49982 .50117 .4751 .40076 Metetra
.603 .483 .689 r
.4751 .40076 .49982 .50117 .54627 .4866 .52103 .38545 Metetra
.603 .483 .689 r
.52103 .38545 .54627 .4866 .59352 .47179 .56773 .36988 Metetra
.603 .483 .689 r
.56773 .36988 .59352 .47179 .64158 .45672 .61523 .35405 Metetra
.603 .483 .689 r
.61523 .35405 .64158 .45672 .69047 .44139 .66355 .33794 Metetra
.603 .483 .689 r
.66355 .33794 .69047 .44139 .74023 .42579 .71272 .32155 Metetra
.603 .483 .689 r
.71272 .32155 .74023 .42579 .79086 .40991 .76275 .30487 Metetra
.603 .483 .689 r
.76275 .30487 .79086 .40991 .84241 .39375 .81367 .28789 Metetra
.615 .521 .724 r
.15065 .42583 .17395 .50116 .21492 .4875 .19141 .41158 Metetra
.615 .521 .724 r
.19141 .41158 .21492 .4875 .25655 .47363 .23282 .3971 Metetra
.615 .521 .724 r
.23282 .3971 .25655 .47363 .29884 .45953 .27491 .38239 Metetra
.615 .521 .724 r
.27491 .38239 .29884 .45953 .34183 .44519 .31767 .36744 Metetra
.615 .521 .724 r
.31767 .36744 .34183 .44519 .38553 .43063 .36114 .35224 Metetra
.615 .521 .724 r
.36114 .35224 .38553 .43063 .42994 .41582 .40533 .33679 Metetra
.615 .521 .724 r
.40533 .33679 .42994 .41582 .4751 .40076 .45026 .32109 Metetra
.615 .521 .724 r
.45026 .32109 .4751 .40076 .52103 .38545 .49594 .30511 Metetra
.615 .521 .724 r
.49594 .30511 .52103 .38545 .56773 .36988 .5424 .28887 Metetra
.615 .521 .724 r
.5424 .28887 .56773 .36988 .61523 .35405 .58966 .27235 Metetra
.615 .521 .724 r
.58966 .27235 .61523 .35405 .66355 .33794 .63773 .25555 Metetra
.615 .521 .724 r
.63773 .25555 .66355 .33794 .71272 .32155 .68664 .23845 Metetra
.615 .521 .724 r
.68664 .23845 .71272 .32155 .76275 .30487 .73641 .22105 Metetra
.615 .521 .724 r
.73641 .22105 .76275 .30487 .81367 .28789 .78706 .20334 Metetra
.635 .589 .785 r
.12471 .37195 .15065 .42583 .19141 .41158 .16551 .35718 Metetra
.635 .589 .785 r
.16551 .35718 .19141 .41158 .23282 .3971 .20697 .34217 Metetra
.635 .589 .785 r
.20697 .34217 .23282 .3971 .27491 .38239 .24911 .32692 Metetra
.635 .589 .785 r
.24911 .32692 .27491 .38239 .31767 .36744 .29193 .31142 Metetra
.635 .589 .785 r
.29193 .31142 .31767 .36744 .36114 .35224 .33547 .29566 Metetra
.635 .589 .785 r
.33547 .29566 .36114 .35224 .40533 .33679 .37973 .27964 Metetra
.635 .589 .785 r
.37973 .27964 .40533 .33679 .45026 .32109 .42473 .26336 Metetra
.635 .589 .785 r
.42473 .26336 .45026 .32109 .49594 .30511 .4705 .24679 Metetra
.635 .589 .785 r
.4705 .24679 .49594 .30511 .5424 .28887 .51705 .22994 Metetra
.635 .589 .785 r
.51705 .22994 .5424 .28887 .58966 .27235 .5644 .2128 Metetra
.635 .589 .785 r
.5644 .2128 .58966 .27235 .63773 .25555 .61258 .19537 Metetra
.635 .589 .785 r
.61258 .19537 .63773 .25555 .68664 .23845 .6616 .17762 Metetra
.635 .589 .785 r
.6616 .17762 .68664 .23845 .73641 .22105 .71149 .15957 Metetra
.635 .589 .785 r
.71149 .15957 .73641 .22105 .78706 .20334 .76227 .14119 Metetra
.649 .649 .836 r
.09671 .33009 .12471 .37195 .16551 .35718 .13771 .31483 Metetra
.649 .649 .836 r
.13771 .31483 .16551 .35718 .20697 .34217 .17938 .29933 Metetra
.649 .649 .836 r
.17938 .29933 .20697 .34217 .24911 .32692 .22173 .28356 Metetra
.649 .649 .836 r
.22173 .28356 .24911 .32692 .29193 .31142 .26478 .26754 Metetra
.649 .649 .836 r
.26478 .26754 .29193 .31142 .33547 .29566 .30856 .25125 Metetra
.649 .649 .836 r
.30856 .25125 .33547 .29566 .37973 .27964 .35307 .23468 Metetra
.649 .649 .836 r
.35307 .23468 .37973 .27964 .42473 .26336 .39833 .21783 Metetra
.649 .649 .836 r
.39833 .21783 .42473 .26336 .4705 .24679 .44438 .2007 Metetra
.649 .649 .836 r
.44438 .2007 .4705 .24679 .51705 .22994 .49122 .18326 Metetra
.649 .649 .836 r
.49122 .18326 .51705 .22994 .5644 .2128 .53887 .16553 Metetra
.649 .649 .836 r
.53887 .16553 .5644 .2128 .61258 .19537 .58737 .14748 Metetra
.649 .649 .836 r
.58737 .14748 .61258 .19537 .6616 .17762 .63672 .12911 Metetra
.649 .649 .836 r
.63672 .12911 .6616 .17762 .71149 .15957 .68696 .11041 Metetra
.649 .649 .836 r
.68696 .11041 .71149 .15957 .76227 .14119 .7381 .09137 Metetra
.657 .688 .868 r
.06717 .29397 .09671 .33009 .13771 .31483 .10844 .27822 Metetra
.657 .688 .868 r
.10844 .27822 .13771 .31483 .17938 .29933 .1504 .26221 Metetra
.657 .688 .868 r
.1504 .26221 .17938 .29933 .22173 .28356 .19305 .24594 Metetra
.657 .688 .868 r
.19305 .24594 .22173 .28356 .26478 .26754 .23642 .22939 Metetra
.657 .688 .868 r
.23642 .22939 .26478 .26754 .30856 .25125 .28052 .21257 Metetra
.657 .688 .868 r
.28052 .21257 .30856 .25125 .35307 .23468 .32538 .19545 Metetra
.657 .688 .868 r
.32538 .19545 .35307 .23468 .39833 .21783 .37101 .17804 Metetra
.657 .688 .868 r
.37101 .17804 .39833 .21783 .44438 .2007 .41743 .16033 Metetra
.657 .688 .868 r
.41743 .16033 .44438 .2007 .49122 .18326 .46467 .14231 Metetra
.657 .688 .868 r
.46467 .14231 .49122 .18326 .53887 .16553 .51274 .12397 Metetra
.657 .688 .868 r
.51274 .12397 .53887 .16553 .58737 .14748 .56166 .1053 Metetra
.657 .688 .868 r
.56166 .1053 .58737 .14748 .63672 .12911 .61147 .0863 Metetra
.657 .688 .868 r
.61147 .0863 .63672 .12911 .68696 .11041 .66218 .06695 Metetra
.657 .688 .868 r
.66218 .06695 .68696 .11041 .7381 .09137 .71382 .04725 Metetra
.66 .711 .885 r
.03634 .26033 .06717 .29397 .10844 .27822 .07793 .24409 Metetra
.66 .711 .885 r
.07793 .24409 .10844 .27822 .1504 .26221 .12022 .22757 Metetra
.66 .711 .885 r
.12022 .22757 .1504 .26221 .19305 .24594 .16322 .21077 Metetra
.66 .711 .885 r
.16322 .21077 .19305 .24594 .23642 .22939 .20695 .19369 Metetra
.66 .711 .885 r
.20695 .19369 .23642 .22939 .28052 .21257 .25144 .17632 Metetra
.66 .711 .885 r
.25144 .17632 .28052 .21257 .32538 .19545 .29669 .15864 Metetra
.66 .711 .885 r
.29669 .15864 .32538 .19545 .37101 .17804 .34274 .14065 Metetra
.66 .711 .885 r
.34274 .14065 .37101 .17804 .41743 .16033 .3896 .12235 Metetra
.66 .711 .885 r
.3896 .12235 .41743 .16033 .46467 .14231 .43729 .10372 Metetra
.66 .711 .885 r
.43729 .10372 .46467 .14231 .51274 .12397 .48583 .08476 Metetra
.66 .711 .885 r
.48583 .08476 .51274 .12397 .56166 .1053 .53526 .06546 Metetra
.66 .711 .885 r
.53526 .06546 .56166 .1053 .61147 .0863 .58558 .0458 Metetra
.66 .711 .885 r
.58558 .0458 .61147 .0863 .66218 .06695 .63684 .02578 Metetra
.66 .711 .885 r
.63684 .02578 .66218 .06695 .71382 .04725 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.16655 .20447 m
.17114 .20916 L
s
[(1)] .15737 .1951 .97951 1 Mshowa
.36343 .12738 m
.36768 .13238 L
s
[(2)] .35493 .11738 .8492 1 Mshowa
.57598 .04415 m
.57981 .04948 L
s
[(3)] .56832 .0335 .7189 1 Mshowa
.125 Mabswid
.20476 .18951 m
.20747 .19236 L
s
.24353 .17433 m
.24621 .17721 L
s
.2829 .15891 m
.28553 .16184 L
s
.32286 .14327 m
.32545 .14623 L
s
.40463 .11125 m
.40713 .11429 L
s
.44647 .09487 m
.44892 .09794 L
s
.48896 .07823 m
.49137 .08134 L
s
.53213 .06132 m
.53448 .06448 L
s
.12891 .21921 m
.1317 .22199 L
s
.09181 .23374 m
.09463 .23648 L
s
.05524 .24806 m
.0581 .25076 L
s
.62054 .0267 m
.62278 .02994 L
s
.66582 .00897 m
.668 .01225 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{218.188, 176.938},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005700012@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0B0000?l0B0000?l0B0000?l0B0000?l0
B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0
B0000>h01?l00fP000020004mfSonD`0003`0003o`0000<000IKj?GeZ;i;0000l0000ol000030006
:Kh00;kXB`000>@01ol50003o`0000<000?o00000P000ol000190000l0000ol000030003o`000080
00?o0000B@000?0000?o00000`000ol000020003o`0004T0002g0006_ZSoofge<`000ol000030006
:Kh00;hYB`000;L000IX_P00nNPR00;o3@000olYo`050006FnSemNQKB`000;`000?o00007@05o`d0
00=KKOl01P001?MXJ5]<0000^`000oVX000K00Ko00<[ool0I@000;T000BXooog6P05o`04BeA;E0?o
I0000;X000?enNP06005o`06cR_>:lh[0omT0000_0000ol0000C00Go00]DBeA;E4]DBeCoE002of<0
002g0006Z4X0087X4P06o`0>:lh[cR_>:lh[cR_o:lh2of80002g0006mbWoobWe4002o`0D0?ooBeA;
E4]DBeA;E4]DBeCoE4/3of40003:00Ko01C>olh[cR_>:lh[cR_>:lh[ob_>:`;oH@000<P00_l07@3o
oeA;E4]DoeA;E4]DBeA;E4]DBeCoE4]Do`3o0600003500?o01d0ool[cR_>:lh[ob_>:lh[cR_>:lh[
cR_>olh[cP02of00003300;o0240ooooE4]DBeA;E4]DBom;E4]DBeA;E4]DBeA;od]DBe@00_mO0000
`003o`0V0?oocR_>:lh[cR_>:lh[cR_o:lh[cR_>:lh[cR_>olh[cR_o0?mN0000_P03o`0U0?ooBeA;
E4]DBeA;E4]DBeA;E?mDBeA;E4]DBeA;E4_oBeA;E003oeh0002k00?o02D0ooooc_o>:lh[cR_>:lh[
cR_>:lh[c_o>:lh[cR_>:lh[c_o>00?o00CZo`3oG@000;T00_l200;o029DBeA;E?mDBeA;E4]DBeA;
E4]DBeA;od]DBeA;E4]DBeA;0_l01Li;cT_>00?oG0000;H00ol09@3oool[cR_>:lh[c_o>:lh[cR_>
:lh[cR_>:lh[ob_>:lh[cR/01?l02NYDjUCZE?l0o`1L0000/`03o`800_l08T]DBeA;E4]DBeA;od]D
BeA;E4]DBeA;E4]DBeA;od]DBe@2o`0>Bli;od_>Bli;cT_o0?mK0000/@02o`030?oo00;o027>:lh[
cR_>:lh[cR_>:ol[cR_>:lh[cR_>:lh[cR_>olh00ol04>YDjUCZonYDjUCZE>[o0?mK0000[P03o`80
0_l08UA;E4]DBeA;E4]DBeA;E4]DBom;E4]DBeA;E4]DBeA;E4/2o`0DcT_>Bli;cT_oBli;cT_>Blko
0?mJ0000[002o`800ol08B_o:lh[cR_>:lh[cR_>:lh[cR_>olh[cR_>:lh[cR_>:`03o`0GE?mDjUCZ
E>YDj_oZE>YDjUCZE>[o0?l0F@000:T00ol09@3ooom;E4]DBom;E4]DBeA;E4]DBeA;E4]DBeCoE4]D
BeA;E4/00ol06T_>Bli;od_>Bli;cT_oBli;cT_>Bli;o`3oF@000:L00_l09@3oool[cR_>:lh[cR_o
:lh[cR_>:lh[cR_>:lh[cR_o:lh[cR/00ol06eCZE>YDjUCZonYDjUCZE>[ojUCZE>YDjUCZE003oeP0
001i00Ko9@06o`0QBeA;E4]DBeA;E4]DBom;E4]DBeA;E4]DBeA;E4]DBom;00?o01m;cT_>Bli;cT_>
BlkocT_>Bli;od_>Bli;cT_>Blko008000?o0000E@0007T000=Foe/00P000fP0000Q00;o02D0ool[
cR_>:lh[cR_>:lh[cR_>olh[cR_>:lh[cR_>:lh[cR_>00;o02EDjUCZE>YDjUCZE>YDjUCZonYDjUCZ
onYDjUCZE>YDjUCZo`3o05L0001j0003E_mK02801_l08ECoE4]DBeA;E4]DBeA;E4]DBeCoE4]DBeA;
E4]DBeA;E003o`0Uc_o>Bli;cT_>Bli;cT_>Bli;od_>Bli;od_>Bli;cT_>Bli;o`020003o`0005@0
001k0003_VQK01h01_l08/h[cR_>olh[cR_>:lh[cR_>:lh[cR_>olh[cR_>:lh[cR/2o`0WjUCZE>[o
jUCZE>YDjUCZE>YDjUCZE?mDjUCZonYDjUCZE>YDjUCZ00;o0P000ol0001C0000O0000e]XF`0K00Go
02=DBeA;E4]DBeCoE4]DBeA;E4]DBeA;E4]DBom;E4]DBeA;E002o`0VBli;cT_>Bom;cT_>Bli;cT_>
Bli;cT_>oli;cT_>oli;cT_>Blh3o`05c_l00?l0E@0007d000>nj0005`05o`0ScR_>:lh[cR_>:lh[
c_o>:lh[cR_>:lh[cR_>:lh[ob_>:lh00ol09NYDjUCZE>YDjUCoE>YDjUCZE>YDjUCZE>YDj_oZE>YD
oeCZE>X00ol01/jZcZ[>o`8000?o0000DP0007h000?o00005004o`0TE4]DBeA;E4]DBeA;E4]DBom;
E4]DBeA;E4]DBeA;E4]DBom;0_l09Li;cT_>Bli;cT_>BlkocT_>Bli;cT_>Bli;cT_>BlkocT_>olh0
0ol02LjZcZ[>Z/jZo`0200;o4@001UIXoolYmC`0001i0006od[e0?WX4`05o`0T:ol[cR_>:lh[cR_>
:lh[cR_>:ol[cR_>:lh[cR_>:lh[cR_>0_l095CZE>YDjUCZE>YDjUCZE>[ojUCZE>YDjUCZE>YDjUCZ
E?mDjP?o00g>Z/jZcZ[>Z/jZcZ[o008000?o00003`001VQ:003i:C`0001i0006_^Soofge4@02o`0V
0?ooE4]DBom;E4]DBeA;E4]DBeA;E4]DBom;E4]DBeA;E4]DBe@3o`0Sc_o>Bli;cT_>Bli;cT_>Bli;
c_o>Bli;cT_>Bli;cT_>Blh00ol04<kocZ[>Z/jZcZ[>Z/jZc_l30003o`0001<000?o0000>P0008d0
1_l08R_>:lh[cR_o:lh[cR_>:lh[cR_>:lh[c_o>:lh[cR_>:lh3o`0SjUCZE>[ojUCZE>YDjUCZE>YD
jUCZE?mDjUCZE>YDjUCZE>X00ol05<kocZ[oZ/jZcZ[>Z/jZcZ[>Z/ko0`000ol0000400Oo1P000oGo
000k0000R`02o`0U0?ooBeA;E4]DBeA;E4_oBeA;E4]DBeA;E4]DBeA;E?mDBeA;E003o`0TcT_>Bli;
cT_oBli;cT_>Bli;cT_>Bli;cT_oBli;cT_>Bli;0_l05ljZcZ[>olkocZ[>Z/jZcZ[>Z/jZcZ[o00<0
00?o00003@001VQF003iPC`0002800?o02@0ooo>:lh[cR_>:lh[cR_>olh[cR_>:lh[cR_>:lh[cR_>
olh3o`0UjUCZE>YDjUCZE>YDoeCZE>YDjUCZE>YDjUCZE>[ojUCZE>YDjP02o`0JZ/jZcZ[>Z_nZoj[>
Z/jZcZ[>Z/jZcZ[>Z_l30003o`0000`000GoZ?ooP@0m0000QP02o`800_l08D]DBeA;E4]DBeA;E4]D
BeCoE4]DBeA;E4]DBeA;E4]DB`02o`0UcT_>Bli;cT_>Bli;cT_>Bom;cT_>Bli;cT_>Bli;cT_>oli;
cP03o`0:cZ[>Z/jZcZ[>ZP;o013>Z/jZcZ[>Z/jZcZ[>Z/ko10000ol0000;0003o`0003l0002300?o
02@0ooooc_o>:lh[cR_>:lh[cR_>:lh[c_o>:lh[cR_>:lh[cR/3o`0UE?mDjUCZE>YDjUCZE>YDjUCZ
onYDjUCZE>YDjUCZE>YDjUCoE002o`0=cZ[>Z/jZcZ[>Z/jZcP02o`0AZ/jZcZ[>Z/jZcZ[>Z/jZc_l0
0P02o`d000?o0000?`0008001ol085A;E4]DoeA;E4]DBeA;E4]DBeA;E4_oBeA;E4]DBeA;0ol09T_>
Bli;od_>Bli;cT_>Bli;cT_>BlkocT_>Bli;cT_>Bli;cT_>0_l08Z[>Z/jZcZ[>Z/jZcZ[>Z/kocZ[>
Z/jZcZ[>Z/jZcZ[>Z_l40003o`0000X01Olm0000OP02o`030?oo00;o01l[cR_>:lh[c_o>:lh[cR_>
:lh[cR_>:lh[ob_>:lh[00?o02IDjUCZE>YDj_oZE>YDjUCZE>YDjUCZE>YDoeCZE>YDjUCZE>YDjP?o
02G>oljZcZ[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z/jZcZ[o00@000?o0000B`0007/01_l085A;
E4]DBeA;E4]DBom;E4]DBeA;E4]DBeA;E4]DBom;0ol09T_>Bli;cT_>Bli;c_o>Bli;cT_>Bli;cT_>
Bli;od_>Bli;cT_>0ol05LjZcZ[>oljZcZ[>Z/jZcZ[>Z/jZcP02o`0AZ/jZcZ[>Z/jZcZ[>Z/jZc_l0
10000ol0001;0000N@02o`0T0?oocR_>:lh[cR_>:lh[cR_>:ol[cR_>:lh[cR_>:lh[cR_>0_l09UCZ
E>YDjUCZE>YDjUCZE>[ojUCZE>YDjUCZE>YDjUCZE?mDjUCZ0ol06<jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZ
cZ[>ZP;o013>Z/jZcZ[>Z/jZcZ[>Z/jZ0_l40003o`0004X0001f00Ko021;od]DBeA;E4]DBeA;E4]D
BeA;od]DBeA;E4]DBeA;E0?o02G>oli;cT_>Bli;cT_>Bli;cT_oBli;cT_>Bli;cT_>Bli;c_o>00?o
02[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z/koc_o>Z/jZcZ[>Z/jZcZX3o`03F_l000@000?o0000
B@0007@01Ol08B_>:lh[ob_>:lh[cR_>:lh[cR_>:lkocR_>:lh[cR_>:`02o`0VjUCZE>[ojUCZE>YD
jUCZE>YDjUCZE?mDjUCZE>YDjUCZE>YDjU@2o`0ZcZ[>Z/jZcZ[>Z/jZcZ[>oljZcZ[>Z/jZcZ[>Z/jZ
oj[oZ/jZcZ[>Z/jZ0ol5E@03o`0000800_m:0000L@05o`0RBeA;E4]DBeA;od]DBeA;E4]DBeA;E4]D
BeCoE4]DBeA;E0;o02E;cT_>Bli;c_o>Bli;cT_>Bli;cT_>BlkocT_>Bli;cT_>Bli;00?o02VZoj[>
Z/jZcZ[>Z/jZcZ[>Z/kocZ[>Z/jZcZ[>Z/jZc_o>Z_nZcZ[>ZP03o`09FS5J<EXaFS7o00@00_m:0000
K`05o`0QcR_>:lh[cR_>:lh[ob_>:lh[cR_>:lh[cR_>:ol[cR_>00?o02CZE>YDjUCZE>YDoeCZE>YD
jUCZE>YDjUCZE>[ojUCZE>YDjU@3o`0YZ/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZ[o
Z/kocZX00ol;E@03o`0000@000?o0000A`0006`01Ol08UA;E4]DBeA;E4]DBeA;E?mDBeA;E4]DBeA;
E4]DBeA;od/2o`0TcT_>Bli;cT_>Bli;cT_oBli;cT_>Bli;cT_>Bli;c_o>Bli;0ol0:J[>Z/jZcZ[>
oljZcZ[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z_nZ00?o011J<EXaFS5J<EXaFS5J<E[o1@000ol0
00170000@@04o`03J00002801Ol08R_o:lh[cR_>:lh[cR_>:lh[c_o>:lh[cR_>:lh[cR_>:lh2o`0S
E>YDjUCZE>YDjUCZE>YDjUCoE>YDjUCZE>YDjUCZE>YDoe@00ol0:J[>Z/jZcZ[>Z/jZc_o>Z/jZcZ[>
Z/jZcZ[>Z/kocZ[>Z/jZcZ[>Z/jZ00?o00=EoeD03eD00ol000040003o`0004H000130003o`000240
1Ol08T]DBeA;od]DBeA;E4]DBeA;E4]DBeCoE4]DBeA;E4]DBe@3o`0Sc_o>Bli;cT_>Bli;cT_>Bli;
c_o>Bli;cT_>Bli;cT_>Blh00_l0:Z[>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>Z/jZcZ[>Z/jZcZ[>oljZcZ[>
Z/jZcP;o01MJoeXaF_mJ<EXaFS5J<EXaFS5J<EXao`050003o`0004H000130003o`0001h01Ol08R_>
:lh[cR_>:ol[cR_>:lh[cR_>:lh[cR_o:lh[cR_>:lh3o`0SjUCZE>[ojUCZE>YDjUCZE>YDjUCZE>[o
jUCZE>YDjUCZE>X00ol0:/kocZ[>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>ZP;o
0eD01OmEEEGo011E00?o000010000ol000150000@`000ol0000L00Go029DBeA;E4]DBeA;E4_oBeA;
E4]DBeA;E4]DBeA;od]DBeA;0_l08li;cT_>Bli;c_o>Bli;cT_>Bli;cT_>Bli;c_o>Bli;cT_>00?o
02[>Z/jZc_o>Z/jZcZ[>Z/jZcZ[>Z/kocZ[>Z/jZcZ[>Z/jZcZ[>Z_nZcZX3o`0KFS5J<E[oFS5J<Ola
FS5J<EXaFS5J<EXaFS7o00H00_m60000@`000ol0000I00Go02;>:lh[cR_>:lh[cR_>:lkocR_>:lh[
cR_>:lh[cR_>:ol[0ol08eCZE>YDjUCZE>YDj_oZE>YDjUCZE>YDjUCZE>YDoeCZE>YD00;o02_>Z/jZ
cZ[>Z_nZcZ[>Z/jZcZ[>Z/jZcZ[>oljZcZ[>Z/jZcZ[>Z/jZc_o>00;o25D00omEE@02E@03oeEE00iE
00?o000010000ol000140000@`000ol0000G00Go029;od]DBeA;E4]DBeA;E4]DBeCoE4]DBeA;E4]D
BeA;E4]D0_l08d_>Bli;cT_>Bli;cT_>Bom;cT_>Bli;cT_>Bli;cT_>Bom;00?o02^ZcZ[>Z/jZcZ[>
Z_nZcZ[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z/jZ00;o024aFS5J<EXaFS5JoeXaFS7o<EXaFS5J
<EXaFS5J<EXaF_l01`000ol000130000@`000ol0000D00Go028[cR_>:ol[cR_>:lh[cR_>:lh[cR_>
olh[cR_>:lh[cR_>0ol08n[ojUCZE>YDjUCZE>YDjUCZE?mDjUCZE>YDjUCZE>YDjUCZ00;o02^ZcZ[>
Z/jZcZ[>Z/jZc_o>Z/jZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZ00?o00=EoeD02ED00omEE@03E@03
oeEE00eE00?o00001P000ol000120000@@000olYo`0D00Co029;E4]DBeA;E4_oBeA;E4]DBeA;E4]D
BeA;od]DBeA;E4]D0ol08li;cT_>oli;cT_>Bli;cT_>Bli;cT_oBli;cT_>Bli;cT_>00?o02[>oljZ
cZ[>Z/jZcZ[>Z/jZc_o>Z/jZcZ[>Z/jZcZ[>Z/kocZ[>Z/jZcZX3o`0WFS5J<E[oFS5J<EXaFS5JoeXa
FS5JoeXaFS5J<EXaFS5J<EXaFS7o00L000?o0000@P00044000=KKOl04@05o`0RcR_>:lh[cR_>:lh[
ob_>:lh[cR_>:lh[cR_>:ol[cR_>:`;o02?ZE>YDjUCZE>[ojUCZE>YDjUCZE>YDjUCZonYDjUCZE>YD
jP03o`0ZcZ[>Z/kocZ[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z/jZc_o>Z/jZ0ol8E@03oeEE00ME
00?oEED015D00omEE@0=E@03o`0000H000?o0000@@0005<01Ol08D]DBeA;E4]DBeA;E4]DoeA;E4]D
BeA;E4]DBeA;E4_oB`03o`0RBli;cT_>Bli;cT_>oli;cT_>Bli;cT_>Bli;c_o>Bli;cP?o02[>Z/jZ
cZ[>Z_nZcZ[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z/jZojX3o`0^FS5J<EXaFS5J<E[oFS5J<EXa
FS5JoeXaFS5J<OlaFS5J<EXaFS5J<EXaFS5Jo`P000?o0000@00005001Ol08R_o:lh[cR_>:lh[cR_>
:lh[c_o>:lh[cR_>:lh[cR_>:lh2o`0RE>YDjUCZE>YDjUCZE>YDoeCZE>YDjUCZE>YDjUCZE>[ojP?o
02_>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z/kocZ[>Z/jZcZ[>Z/jZcZ[>00;o3eD00omEE@06E@03
oeEE00EE00?oEED03ED00ol0000500;o@P0004d01Ol08T]DBeA;od]DBeA;E4]DBeA;E4]DBeCoE4]D
BeA;E4]DBe@3o`0Rc_o>Bli;cT_>Bli;cT_>Bli;od_>Bli;cT_>Bli;cT_>B`;o02_>Z/jZcZ[>Z/jZ
cZ[>Z/kocZ[>Z/jZcZ[>Z/jZcZ[>oljZcZ[>Z/jZcZ[>00?o03<aoc5J<EXaFS5J<EXaFS5J<OlaFS5J
<EXaF_mJ<EXaFS5JoeXaFS5J<EXaFS5J<EXaF_l02@000ol0000o0000B`02o`0T0?oocR_>:lh[cR_o
:lh[cR_>:lh[cR_>:lh[ob_>:lh[cR_>0ol08^YDjUCZonYDjUCZE>YDjUCZE>YDjUCoE>YDjUCZE>YD
jU@3o`0ZZ_nZcZ[>Z/jZcZ[>Z/jZcZ[>oljZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>0ol5E@03oeEE00eE
00?oEED01ED00omEE@06E@03oeEE00aE0_l90003o`0003h0001800Ko025;E4]DBeA;E4]DBom;E4]D
BeA;E4]DBeA;E4_oBeA;E4/00_l08/i;cT_>Bli;c_o>Bli;cT_>Bli;cT_>BlkocT_>Bli;cT/3o`0Z
Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>0ol0=C5J<EXaFS5JoeXaFS5J
<EXaFS5J<EXaF_mJ<EXaFS5JoeXaFS5J<EXaoc5J<EXaFS5J<EXa00?o00=Eo`0020000ol0000n0000
AP02o`0T0?oo:ol[cR_>:lh[cR_>:lh[ob_>:lh[cR_>:lh[cR_>:ol[0ol08UCZE>YDjUCZE>YDj_oZ
E>YDjUCZE>YDjUCZE>[ojUCZE>X2o`0ZZ/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>Z/jZcZ[>
Z/jZc_o>0ol;E@03oeEE00iE00?oEED015D00omEE@06E@03oeEE00IE0ol01UEnEGiEo`T000?o0000
?@0004<01_l08ECoE4]DBeA;E4]DBeA;E4]DBom;E4]DBeA;E4]DBeA;E002o`0RBli;cT_>Bli;cT_>
Bli;od_>Bli;cT_>Bli;cT_>BlkocP?o02[>Z/jZcZ[>Z/jZc_o>Z/jZcZ[>Z/jZcZ[>Z/kocZ[>Z/jZ
cZ[>Z/jZcZX2o`0e<EXaFS5J<EXaFS5J<EXaoc5J<EXaFS5J<EXaFS5J<OlaFS5J<E[oFS5J<EXaFS5J
oeXaFS400ol02EEFEEIEEUEFo`0:0003o`0000L000CgJ?oi<@0004000ol0903oolh[cR_>olh[cR_>
:lh[cR_>:lh[cR_o:lh[cR_>:lh[cP?o02;ZonYDjUCZE>YDjUCZE>YDjUCoE>YDjUCZE>YDjUCZE>YD
0_l0:/jZcZ[>Z/jZcZ[>Z/jZc_o>Z/jZcZ[>Z/jZcZ[>Z/kocZ[>Z/jZcZ[>ZP?o00=EoeD03UD00omE
E@0=E@03oeEE00EE00?oEED01UD00omEo`02o`0<EGiEOUEnEGiEOUGo2@02o`P000IKj?GeZ;h`0000
?P06o`0PBeA;E4]DBeCoE4]DBeA;E4]DBeA;E4]DBom;E4]DBe@3o`0RcT_>BlkocT_>Bli;cT_>Bli;
cT_>Bom;cT_>Bli;cT_>B`?o02VZoj[>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>
ZP03o`0eFS5J<E[oFS5J<EXaFS5J<EXaFS5JoeXaFS5J<EXaFS5J<EXaF_mJ<EXaFS7o<EXaFS5J<EX0
0_l045EFEEIEEUEFEEIEEUEFEOl:0003o`0000D000HY_P00_^P`0000?002o`0S0?ooolh[cR_>:lh[
cR_>olh[cR_>:lh[cR_>:lh[cR_o:lh00ol08^YDjUCZE>YDj_oZE>YDjUCZE>YDjUCZE>[ojUCZE>YD
jU@3o`0ZZ/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>0_l8E@03oeEE00eE
00?oEED03ED00omEE@04E@03oeEE00=E0ol04WkoOUEnEGiEOUEnEGiEOUEno`/000?o000010000ol0
00020003o`0002h0000i00?o0280oomDBeA;E4]DBeA;E4]DBeCoE4]DBeA;E4]DBeA;E4]D0ol08li;
cT_>Bli;cT_>BlkocT_>Bli;cT_>Bli;cT_>oli;cT_>00;o02ZZcZ[>Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>
Z/jZoj[>Z/jZcZ[>Z/jZcZ[>olh3o`0d<EXaFS5J<EXaFS7o<EXaFS5J<EXaFS5J<EXaoc5J<EXaFS5J
<EXaFS5J<OlaFS5J<OlaFP?o01EFEEIEoeEFEEIEEUEFEEIEEUEFEOl02`000ol000040003o`000080
00?o0000;P0003L00_l08P3oool[ob_>:lh[cR_>:lh[cR_>:ol[cR_>:lh[cR_>:lh3o`0Sj_oZE>YD
jUCZE>YDjUCZE?mDjUCZE>YDjUCZE>YDjUCZonX00ol0:LjZcZ[>Z/jZcZ[>oljZcZ[>Z/jZcZ[>Z/jZ
c_o>Z/jZcZ[>Z/jZcZ[>00?o3UD00omEE@0=E@03oeEE00eE00?oEED00eD3o`0IOUEnEGiEOUGoEGiE
OUEnEGiEOUEnEGiEo`0;0003o`0000<000?o00000P000ol0000^0000=006o`0NBeA;E4_oBeA;E4]D
BeA;E4]DBeA;od]DBeA;E4]D0ol09<i;cT_>oli;cT_>Bli;cT_>Bli;od_>Bli;cT_>Bli;cT_>B`;o
02W>Z/jZcZ[>Z/jZcZ[>Z/kocZ[>Z/jZcZ[>Z/jZcZ[>oljZcZ[>Z/jZcP03o`0d<E[oFS5J<EXaFS5J
<EXaFS5JoeXaFS5J<EXaFS5J<EXaoc5J<EXaFS5J<EXaFS5J<OlaFPCo01]EEUEFEEIEEUEFoeIEEUEF
EEIEEUEFEEIEE_l030000ol000020006:Kh00;hY<00003400ol08P3oob_>:lh[cR_>:ol[cR_>:lh[
cR_>:lh[cR_o:lh[cR/2o`0TjUCZE>YDjUCZonYDjUCZE>YDjUCZE>YDoeCZE>YDjUCZE>YD0ol0::[o
Z/jZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>Z/h3o`IE00?oEED035D00omEE@0=E@03
oeEE00aE0ol07giEO_mnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUEnEOl02`02o`@000IKj?Gej5/`0000
;`02o`0R0?oooeA;E4]DBeA;E4]DBom;E4]DBeA;E4]DBeA;E4_oB`?o02=;cT_>Bli;cT_>BlkocT_>
Bli;cT_>Bli;c_o>Bli;cT_>B`03o`0XZ/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZ[>
Z_nZcP?o03@aFS5J<EXaFS7o<EXaFS5J<EXaFS5J<EXaoc5J<EXaFS5J<EXaFS5JoeXaFS5J<EXaFS5J
0ol08eKoEUEFEOmEEUEFEEIEEUEFEOmEEUEFEEIEEUEFEEIEEUGo00`000?o00000P001?MXJ5/a0000
;003o`0R0?oocR_>:lh[cR_>:lh[cR_>:ol[cR_>:lh[cR_>:lh[cP;o02ADjUCZE>YDjUCZE>YDjUCo
E>YDjUCZE>YDjUCZE>[ojUCZE>X2o`0XZ/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>Z/jZcZ[>
Z/jZcP?o3ED00omEE@0<E@03oeEE00eE00?oEED01ED3o`08OUEnEGkoOUD2o`0LOUEnEGiEOUEnEGko
OUEnEGiEOUEnEGiEOUEno`d000?o0000=P0002X01_l07T]DoeA;E4]DBeA;E4]DBeA;E?mDBeA;E4]D
BeA;E0?o02?>oli;cT_>Bli;cT_>Bli;cT_oBli;cT_>Bli;cT_>BlkocP03o`0WcZ[>Z/jZcZ[>Z/ko
cZ[>Z/jZcZ[>Z/jZcZ[>oljZcZ[>Z/jZcZ[>00?o03@aoc5J<EXaFS5J<EXaFS5JoeXaFS5J<EXaFS5J
<EXaoc5J<EXaFS5J<EXaFS5J<OlaFS5J0ol025IEEUEFEEIE0ol07UGoEEIEEUEFEEIEEUGoEEIEEUEF
EEIEEUEFEEIEo`d000?o0000=P0002L01_l07b_>:lh[c_o>:lh[cR_>:lh[cR_>:lkocR_>:lh[cR/0
0_l09>YDjUCZonYDjUCZE>YDjUCZE>YDjUCoE>YDjUCZE>YDjUCZE0;o02O>Z/jZcZ[>Z/jZcZ[>Z/ko
cZ[>Z/jZcZ[>Z/jZcZ[>oljZcZ[>Z/h00ol5E@03oeEE00]E00?oEED03ED00omEE@0<E@03oeGo00;o
00QnEGiEOUEnE@Co025nEGiEoeEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEOUEnEOl03@000ol0000e0000
9P04o`0PBeA;E4]DBeA;E?mDBeA;E4]DBeA;E4]DBeCoE4]DBe@2o`0SBli;cT_>BlkocT_>Bli;cT_>
Bli;cT_>oli;cT_>Bli;cT/00ol09j[oZ/jZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>
ZP02o`0e<EXaFS5J<E[oFS5J<EXaFS5J<EXaFS7o<EXaFS5J<EXaFS5J<E[oFS5J<EXaFS5J<EXaFS40
0_l025IEEUEFEEIE0ol09EEFEEKoEUEFEOmEEUEFEEIEEUEFoeIEEUEFEEIEEUEFEEIEE_l03P000ol0
000d00009P008Ol[cR_>:lh[cR_>:lh[c_o>:lh[cR_>:lh[cR_>:lkocP03o`0RjUCZE>YDjUCZE>[o
jUCZE>YDjUCZE>YDjUCZonYDjUCZE0?o02NZcZ[>Z_nZcZ[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>
Z/jZojX00ol:E@03oeEE00aE00?oEED03ED00omEE@08E@?o00MEoeEnEGiE00?o02QEOUEnEGiEoeEn
EGiEoeEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEOUGo3@02ocH0000V000OoeA;E4]DBeA;E4]DBeA;E?mD
BeA;E4]DBeA;E4]DB`02o`0RcT_>Bli;cT_>Bli;cT_>oli;cT_>Bli;cT_>Bli;c_o>B`?o02RZcZ[>
Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZ[>0_l0=5XaFS5J<EXaFS5J<EXaoc5J<EXa
FS5J<EXaFS5JoeXaFS5J<EXaFS5J<EXaoc5J<EXaFS43o`07EEIEEUGoE@03o`0/EEIEEUEFEEIEE_mF
EEIEE_mFEEIEEUEFEEKoEUEFEEIEEUEFEEIEEUEFEOl>0003o`0003<0000U00?o01[>:lh[cR_>:lh[
cR_>:lkocR_>:lh[cR_>:`?o025DoeCZE>YDjUCZE>YDjUCZE>[ojUCZE>YDjUCZE>YDjU@00ol0::[>
Z/jZcZ[>Z/jZc_o>Z/jZcZ[>Z/jZcZ[>Z/kocZ[>Z/jZcZ[>Z/h3o`03EOmE00eE00?oEED035D00omE
E@0=E@03oeEE009E0_l01eEnEGiEOUD00ol0;eEnEGiEOUEnEGiEOUEnogiEOUEnogiEOUEnEGiEO_mn
EGiEOUEnEGiEOUEnEGko00l000?o0000<P0002D001[o003oE4]DBeA;E4]DBeA;E4]DoeA;E4]DB`?o
025;cT_>Bom;cT_>Bli;cT_>Bli;cT_oBli;cT_>Bli;cT/00ol0::[oZ/jZcZ[>Z/jZcZ[>Z/kocZ[>
Z/jZcZ[>Z/jZcZ[>oljZcZ[>Z/h3o`0d<EXaFS7o<EXaFS5J<EXaFS5J<E[oFS5J<EXaFS5J<EXaFS7o
<EXaFS5J<EXaFS5J<E[oFP?o00IFEEIEEUD3o`0bEOmEEUEFEEIEEUEFEEIEEUGoEEIEEUEFoeIEEUEF
EEIEoeEFEEIEEUEFEEIEEUEFEOl?0003o`000380000U000Go`000?o>:lh[cR_>:lh[cR_>:lkocR/0
0ol08UCZE>YDjUCZE?mDjUCZE>YDjUCZE>YDjUCoE>YDjUCZE>X2o`0YZ/jZcZ[oZ/jZcZ[>Z/jZcZ[>
Z/kocZ[>Z/jZcZ[>Z/jZcZ[oZ/jZcZX00_l8E@03oeEE00aE00?oEED035D00omEE@0;E@?o00MnEGiE
OUEn00;o03IEOUEnEOmEOUEnEGiEOUEnEGiEO_mnEGiEOUGoEGiEOUEnEGkoOUEnEGiEOUEnEGiEOUEn
EOl?0003o`000340000U0003o`00008000ooE4]DBeA;E4]DBeA;E4/00ol08d_>Bli;cT_>Bli;cT_o
Bli;cT_>Bli;cT_>Bli;od_>Bli;00;o02S>Z/jZcZ[>Z_nZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZ
cZ[>Z_nZ0ol0<eXaFS5J<EXaFS7o<EXaFS5J<EXaFS5J<EXaoc5J<EXaFS5J<EXaFS7o<EXaFS5J<EXa
FP03o`07EUGoEEIEEP03o`0hEUEFEEIEE_mFEEIEEUEFEEIEEUEFEEKoEUEFEEIEoeEFEEIEEUEFoeIE
EUEFEEIEEUEFEEIEE_l?0003o`000340000U00;o0`003?l[cR_>:lh[cR_>:`?o02=DoeCZE>YDjUCZ
E>YDjUCZE?mDjUCZE>YDjUCZE>YDjUCoE003o`0WZ/jZcZ[>Z/jZc_o>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>
Z/jZcZ[>Z/jZ00?o3UD00omEE@0<E@03oeEE00aE00?oEED00eD4o`07OUEnEGkoOP03o`0kOUEnEGiE
OUEnEOmEOUEnEGiEOUEnEGiEOUGoEGiEOUEnEOmEOUEnEGiEoeEnEGiEOUEnEGiEOUEnEOl03`02oc80
000U0003o`0000<000WoBeA;E4]DBe@00_l08d_>Bli;od_>Bli;cT_>Bli;cT_>oli;cT_>Bli;cT_>
Bli;00?o02NZcZ[>Z/jZcZ[>Z/jZc_o>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>Z/jZcZX00ol0<UXaoc5J<EXa
FS5J<EXaFS5JoeXaFS5J<EXaFS5J<EXaoc5J<EXaFS5J<EXaFS5JoeXa0ol025EFEEIEEUEF0ol0?eIE
EUEFEEIEEUEFEEIEoeEFEEIEEUEFEEIEEUEFoeIEEUEFEEIEoeEFEEIEE_mFEEIEEUEFEEIEEUEFEEIE
o`0@0003o`0002l0000U0003o`0000@000Ko:lh[cR/2o`0RjUCZE>YDjUCoE>YDjUCZE>YDjUCZE>[o
jUCZE>YDjUCZE0?o02NZc_o>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>Z/jZcZ[>Z/jZc_o>Z/jZcZX00ol6E@03
oeEE00aE00?oEED035D00omEE@0;E@?o00QEOUEnEGiEOP?o041nEOmEOUEnEGiEOUEnEGiEO_mnEGiE
OUEnEGiEOUEnEGkoOUEnEGiEO_mnEGiEOUGoEGiEOUEnEGiEOUEnEGiE0_l@0003o`0002l0000T0003
o`0000H000?oBol00_l08D_>Bli;cT_>Bli;od_>Bli;cT_>Bli;cT_>oli;cT_>B`03o`0WZ/jZcZ[>
oljZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZ[>oljZ00?o039J<EXaFS5J<E[oFS5J<EXaFS5J<EXa
FS7o<EXaFS5J<EXaFS5J<E[oFS5J<EXaFS5J<@?o00QEoeEFEEIEEP?o041FEEIEE_mFEEIEEUEFEEIE
EUEFEOmEEUEFEEIEEUEFEEIEEUGoEEIEEUEFEEKoEUEFEEIEoeEFEEIEEUEFEEIE0ol00k[o000@0003
o`0002h0000T00;o20008_mDjUCZE>YDjUCZE>YDjUCoE>YDjUCZE>YDjUCZE>[ojU@3o`0WZ/jZcZ[>
Z/jZoj[>Z/jZcZ[>Z/jZcZ[>Z_nZcZ[>Z/jZcZ[>Z/jZ00?o3ED00omEE@0<E@03oeEE00aE00?oEED0
15D3o`08EGiEO_mnEGh3o`10OUEnEGiEOUEnogiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUEnogiE
OUEnEGiEO_mnEGiEO_mnEGiEOUEnE@?o00EEHUERo`0B0003o`0002d0000T0003o`0000L001oocT_>
Bli;cT_>Bli;cT_>Bom;cT_>Bli;cT_>Bli;00?o02NZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZ[>
oljZcZ[>Z/jZcZX00ol0<e[oFS5J<EXaFS5J<EXaFS7o<EXaFS5J<EXaFS5J<E[oFS5J<EXaFS5J<EXa
FS7o<EXaFP02o`08EEIEEUEFEEH3o`10EUEFEEIEEUEFEEIEoeEFEEIEEUEFEEIEEUEFoeIEEUEFEEIE
EUEFEEIEE_mFEEIEEUEFEEKoEUEFEOmEEUEFE@?o00VjEKYE^UFjEOl04@02obh0000T0003o`0000P0
01cojUCZE>YDjUCZE>YDjUCZonYDjUCZE>YDjUCZ0_l0::[oZ/jZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>
Z/jZcZ[>oljZcZ[>Z/h2o`EE00?oEED02eD00omEE@0<E@03oeEE00aE00?oEOl00_l027iEOUEnEGiE
0ol0?eEnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUGo
EGiEOUGoE@03o`0<EF9EHUEREF9EHUGo4@02obh0000T00;o2P006?o>Bli;cT_>Bli;cT_>BlkocT_>
Bli;cP?o02S>Z/jZoj[>Z/jZcZ[>Z/jZcZ[>oljZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZ0_l0<c5J<EXaFS7o
<EXaFS5J<EXaFS5J<E[oFS5J<EXaFS5J<EXaFS7o<EXaFS5J<EXaFS5J<@02o`08EUEFEEIEEUD3o`0o
EEKoEUEFEEIEEUEFEEIEEUEFoeIEEUEFEEIEEUEFEEIEoeEFEEIEEUEFEEIEEUEFoeIEEUEFEEIEEUGo
EEIE00?o00njEKYE^UFjEKYE^UFjEOl04`000ol0000[00008`02o``001GojUCZE>YDjUCZE>YDjUCZ
onYDjU@00_l0:<jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZ[>oljZcZ[>Z/jZcZ[>Z/jZojX3o`YE00?oEED0
2eD00omEE@0<E@03oeEE00QE0ol01eGoEGiEOUD00ol0?eEnEGiEO_mnEGiEOUEnEGiEOUEnEOmEOUEn
EGiEOUEnEGiEO_mnEGiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnE@03o`0BEOmEHUEREF9EHUEREF9EHUGo
4`000ol0000[00008`000ol0000<000Boli;cT_>Bli;cT_>Bli;c_o>0_l09j[>Z/jZcZ[>Z/kocZ[>
Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>ZP03o`0bFS5J<EXaFS5J<EXaF_mJ<EXaFS5J<EXaFS5J<Ola
FS5J<EXaFS5J<EXaF_mJ<EXaFS43o`07EEIEE_mFE@03o`0oEEIEEUEFEEIEoeEFEEIEEUEFEEIEEUEF
oeIEEUEFEEIEEUEFEEIEoeEFEEIEEUEFEEIEEUEFEOmEEUEFEEIE00Co01EE^UGoEKYE^UFjEKYE^UFj
EKYE^_l04`000ol0000Z00001`001?MXooT60003KOm]00@01_l50003o`0000d000oojUCZE>YDjUCZ
E>YDjU@00_l09/jZcZ[>Z/jZcZ[>Z/kocZ[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>Z/jZ0ol2E@03oeEE00]E
00?oEED035D00omEE@0<E@03oeEE009E0_l01eEnEGiEOUD00ol0?eEnEGiEOUEnEGiEO_mnEGiEOUEn
EGiEOUEnEGkoOUEnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnEGkoOUEnE@03o`0IEF9EH_mREF;oHUER
EF9EHUEREF9EHUERo`0D0003o`0000H000IFJ?oo:ODM00001P001U_XmOFX_PD00ol40003E_mK0080
00=X00000`000ol0000>000;oli;cT_>Bli;cT/00ol09J[oZ/jZcZ[>Z/jZcZ[>Z_nZcZ[>Z/jZcZ[>
Z/jZcZ[oZ/jZcZX00ol0<eXaFS5J<OlaFS5J<EXaFS5J<EXaoc5J<EXaFS5J<EXaFS5JoeXaFS5J<EXa
FS5J<E[oFP03o`06EUEFEEIE0ol0?UGoEEIEEUEFEEIEEUEFEEKoEUEFEEIEEUEFEEIEEUGoEEIEEUEF
EEIEEUEFEEKoEUEFEEIEEUEFEEIEEUEF1?l07;YE^UFjEKYEoeFjokYE^UFjEKYE^UFjEKYE^_lD00;o
1`001VQ:003i:Ad000060006:Kh00;kX1@000fgoK@050003E_mK00L00_l@0007onYDjUCZE003o`0U
Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z_nZcZ[>Z/jZcZ[>Z/jZc_o>ZP03o`UE00?oEED02eD00omEE@0<E@03
oeEE00YE0ol01WiEOUEnE@?o03mEOUEnogiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUEnogiEOUEn
EGiEOUEnEGiEoeEnEGiEOUEnEGiEOUD00ol085EREF9EHUEREF9EH_mRof9EHUEREF9EHUEREF9EHUGo
50000ol0000:0003o`0001/000060003o`00008000?o000030000kiXF`060003o`00010000?ocT/0
0ol09J[>Z/jZcZ[>Z_nZcZ[>Z/jZcZ[>Z/jZoj[>Z/jZcZ[>Z/jZcZX00ol0<eXaFS5J<EXaFS5J<E[o
FS5J<EXaFS5J<EXaF_mJ<EXaFS5J<EXaFS5JoeXaFS5J<EXaFP03o`07EUGoEEIEEP02o`0oEEIEEUEF
EEKoEUEFEEIEEUEFEEIEE_mFEEIEEUEFEEIEEUEFEOmEEUEFEEIEEUEFEEIEEUGoEEIEEUEFEEIE00?o
02>jEOmE^UFjEKYE^UFjEK[o^_njEKYE^UFjEKYE^UFjEKYEo`0E0003o`0000P000?eo`00700000H0
00?o00000P000ol0000=0003FfQK00D000?o00004@02o`0UZ/jZcZ[>Z/jZcZ[>oljZcZ[>Z/jZcZ[>
Z/kocZ[>Z/jZcZ[>ZP03o`03EOmE00eE00?oEED02eD00omEE@0<E@03oeEE00=E0ol01giEOUEnogh0
0ol0?GiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnEGko
OUEnEGh01?l09UEREF9EoeEREF9EHUEREF9EHUGoEOmEHUEREF9EHUEREF9EHUGo5@000ol000040006
J5H00?V17@0000H000?o00000P000ol0000>0003_^P000<000?o00004P009OnZcZ[>Z/jZcZ[>Z/jZ
c_o>Z/jZcZ[>Z/jZcZ[>oljZcZ[>Z/h00_l0<eXaFS5JoeXaFS5J<EXaFS5J<E[oFS5J<EXaFS5J<EXa
FS7o<EXaFS5J<EXaFS5J<OlaFP03o`07EUEFEEIEEP03o`0mEUEFEEIEEUEFEEIEE_mFEEIEEUEFEEIE
EUEFEOmEEUEFEEIEEUEFEEIEE_mFEEIEEUEFEEIEEUEFEOmEEP03o`0HEKYE^UFjEKYE^_njEKYE^UFj
EKYE^UFj0_l045FjEKYE^UFjEKYE^UFjEOlF0003o`0000<000GoZ?ooP@0N00001P001RVn002n:A40
00?o00000P02oa@002;oZ/jZcZ[>Z/jZcZ[>Z/kocZ[>Z/jZcZ[>Z/jZoj[>Z/jZ0_l7E@03oeEE00aE
00?oEED02eD00omEE@0:E@Co00MnEGiEOUEn00?o03enEOmEOUEnEGiEOUEnEGiEO_mnEGiEOUEnEGiE
OUEnogiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUEn00?o02iREF9EHUEREF9EHUERof9EHUEREF9E
HUEREF9EoeEREF9EHUEREF9EHUEREF;o5@02o`@000?o0000800000H000IKj?Gej5/<0006od[e0?WX
10000ol0000D000Noj[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>Z/jZcZ[>Z_nZ0ol0<5XaFS5J<EXaFS7o<EXa
FS5J<EXaFS5J<OlaFS5J<EXaFS5J<EXaoc5J<EXaFS5J<@?o00QEE_mFEEIEEP?o03eFEEIEE_mFEEIE
EUEFEEIEEUEFEOmEEUEFEEIEEUEFEEIEoeEFEEIEEUEFEEIEEUEFEOmEEUEFEEIEEUEF00?o01mEoeFj
EKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEKYE00;o012jEKYE^UFjEKYE^UFjEK[o50000ol0o`040003
o`00020000070004mfQXF`d000Jnj?ooKOD40003o`0001@001cocZ[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>
Z/jZcZ[>0_l=E@03oeEE00aE00?oEED02eD00omEE@03E@?o00QEOUEnEOmEOP?o03enEGiEOUEnEGko
OUEnEGiEOUEnEGiEO_mnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEO_mnEGiEOUEn00?o03AREF9E
oeEREF9EHUEREF9EHUEREOmEHUEREF9EHUEREF9EH_mREF9EHUEREF9EHUEREF;o5`001?l00005oah0
000R0003o`0001D001SocZ[>Z/jZcZ[>Z/jZcZ[oZ/jZcZ[>Z/h3o`0_<OlaFS5J<EXaFS5J<EXaF_mJ
<EXaFS5J<EXaFS5JoeXaFS5J<EXaFS5J<E[oFS400ol025EFEEIEEUEF0ol0?EIEEUEFEEIEEUEFEOmE
EUEFEEIEEUEFEEIEE_mFEEIEEUEFEEIEEUEFoeIEEUEFEEIEEUEFEEIEoeEFEEH00ol09UFjEKYE^UFj
okYE^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^UFj0_l03eFjEKYE^UFjEKYE^UFjo`0H0003o`0002<0
000R0003o`0001H001CocZ[>Z/jZcZ[>Z/jZc_o>Z/jZcP?o1ED00omEE@0;E@03oeEE00aE00?oEED0
2UD3o`08EGiEOUEnEGh3o`0lO_mnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiE
OUGoEGiEOUEnEGiEOUEnEGiE1?l0:F9EHUEREF9EHUERof9EHUEREF9EHUEREF9EoeEREF9EHUEREF9E
HUER00;o011EHUEREF9EHUEREF9EHUGo5`000ol0000S00008@000ol0000G000Aoj[>Z/jZcZ[>Z/jZ
cZ[>olh00ol0;c5J<EXaFS5JoeXaFS5J<EXaFS5J<EXaoc5J<EXaFS5J<EXaFS7o<EXaFS5J<EXa00?o
00UEoeEFEEIEEUD00_l0?EIEEUGoEEIEEUEFEEIEEUEFEEKoEUEFEEIEEUEFEEIEE_mFEEIEEUEFEEIE
EUEFEOmEEUEFEEIEEUEFEEH00ol0;EFjEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEKYEoeFjEKYE^UFj
EKYE^UFjE@02o`0?^UFjEKYE^UFjEKYE^UGo01P000?o00008P00024000?o000060003_nZcZ[>Z/jZ
cZ[>Z/jZ0_l<E@03oeEE00]E00?oEED02eD00omEE@05E@;o00UEOUEnogiEOUD00ol0?5EnEGiEOUGo
EGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUEnogiEOUEnEGiEOP?o045REOmE
HUEREF9EHUEREF9EH_mREF9EHUEREF9EHUEREF;oHUEREF9EHUEREF9EHUGoEOmEHUEREF9EHUEREF9E
o`0H00;o8`00024000?o00006@002_nZcZ[>Z/jZcZX3o`0`F_mJ<EXaFS5J<EXaFS7o<EXaFS5J<EXa
FS5J<E[oFS5J<EXaFS5J<EXaF_mJ<EXa0_l01eIEEUEFEEH01?l0>eEFEEIEEUEFEEKoEUEFEEIEEUEF
EEIEE_mFEEIEEUEFEEIEEUEFEOmEEUEFEEIEEUEFEEIEoeEFEEIE00Co04AE^UFjEOmE^UFjEKYE^UFj
EKYE^UGoEKYE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYE^UGoEK[o^UFjEKYE^UFjEKYEoaT000?o0000
8@0002400olI0007oljZcZ[>ZP03o`EE00?oEED02UD00omEE@0;E@03oeEE00]E00?oEOl00_l01eEn
EGiEOUD00ol0>eEnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEO_mnEGiEOUEn
EGiEOUEnEOmE00?o04UEHUEREF9EHUERof9EHUEREF9EHUEREF9EoeEREF9EHUEREF9EHUERof9EHUER
EF9EHUEREF9EoeERof9EHUEREF9EHUEREF;o01T000?o00008000024000?o00006P000oo>ZP03o`0a
FS5J<EXaFS7o<EXaFS5J<EXaFS5JoeXaFS5J<EXaFS5J<EXaoc5J<EXaFS5J<EXaFP02o`07EEIEEUEF
E@03o`0kEEKoEUEFEEIEEUEFEEIEEUGoEEIEEUEFEEIEEUEFEOmEEUEFEEIEEUEFEEIEoeEFEEIEEUEF
EEIEEUD00ol0C;YE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYE^UGoEKYE^UFjEKYE^UFjEK[o^UFjEKYE
^UFjEKYE^UFjokYEoeFjEKYE^UFjEKYE^_lJ0003o`0001l000040004mfSon@H000=]ofd01`02o`03
J00000@000?o00006`02o`aE00?oEED02UD00omEE@0;E@03oeEE00ME0ol01WkoOUEnE@?o03]EOUEn
EGkoOUEnEGiEOUEnEGiEO_mnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnE@03o`1?
EOmEHUEREF9EHUEREF9EH_mREF9EHUEREF9EHUEREOmEHUEREF9EHUEREF9EHUGoEF9EHUEREF9EHUER
EF;oHUERof9EHUEREF9EHUERo`0J0003o`0001l000030006FnSemJRn1@03o`P000?o000010000ol0
000L000`oeXaFS5J<EXaFS5J<E[oFS5J<EXaFS5J<EXaF_mJ<EXaFS5J<EXaFS5JoeXaFS5J0ol01UIE
EUGoE@?o03]EEUEFEEIEEUGoEEIEEUEFEEIEEUEFEOmEEUEFEEIEEUEFEEIEE_mFEEIEEUEFEEIEEUEF
oeIEEUEFE@03o`1C^UFjEOmE^UFjEKYE^UFjEKYE^UGoEKYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEKYE
^UGoEKYE^UFjEKYE^UFjEK[o^UFjEOmE^UFjEKYE^UFjEOl06P000ol0000N00000`001RVn002nj0D0
00=]ofd01006o`D000?o00007@000omEE@0;E@03oeEE00YE00?oEED02eD00omEE@03o`06OUEnEGiE
0ol0?5EnEGiEOUEnEGiEO_mnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGo
EGiEOP;o05IEHUEREF9EH_mREF9EHUEREF9EHUEREOmEHUEREF9EHUEREF9EH_mREF9EHUEREF9EHUER
EOmEHUEREF9EHUEREF9EH_mREF9EoeEREF9EHUEREF9EoaT00_lP00000`000ol000020003o`0000X0
00Gi_P00o`0600;o7P00:OlaFS5J<EXaFS5J<EXaoc5J<EXaFS5J<EXaFS7o<EXaFS5J<EXaFS5J00?o
00MFEEIEEUEF00;o03]EE_mFEEIEEUEFEEIEEUEFoeIEEUEFEEIEEUEFEEKoEUEFEEIEEUEFEEIEE_mF
EEIEEUEFEEIEEUEFE@04o`1HEKYE^UFjEKYE^_njEKYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEKYE^_nj
EKYE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYE^UGoEKYE^_njEKYE^UFjEKYEoa801_l30003o`0001d0
00030003o`00008000?o00002P001OGXm@3o00H000?o00007P000omEE@0;E@03oeEE00YE00?oEED0
1eD3o`07O_mnEGiEOP03o`0kOUEnEOmEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGoEGiEOUEnEGiE
OUEnEGkoOUEnEGiEOUEnEGh00ol0Ff9EHUEREF9EHUEREF;oHUEREF9EHUEREF9EHUGoEF9EHUEREF9E
HUEREF;oHUEREF9EHUEREF9EHUERof9EHUEREF9EHUEREF9EoeEREF9EoeEREF9EHUEREOl03`03o`07
/oooLPmbo`030003o`0001`000030003o`00008000?o00002`001;j10?l60003o`0001h002;oFS5J
<EXaFS5J<EXaF_mJ<EXaFS5J<EXaFS5JoeXaFS5J0ol01eIEEUGoEEH00ol0>eIEEUEFEEIEoeEFEEIE
EUEFEEIEE_mFEEIEEUEFEEIEEUEFoeIEEUEFEEIEEUEFEEIEoeEFEEIEEUEF00?o05mE^_njEKYE^UFj
EKYE^UFjokYE^UFjEKYE^UFjEKYE^_njEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEKYE^_njEKYE^UFj
EKYE^UFjEOmE^UFjEOmE^UFjEKYE^UFjo`0;00?o0k<02?lTE2AD95Co0P000ol0000L00000`001RVn
002n:@h000<YFol01P000ol0000O0003oeEE00YE00?oEED02eD00omEE@03o`07OUEnEGiEOP03o`0k
OUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEO_mnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGkoOUEnEGh0
0ol0H69EHUERof9EHUEREF9EHUEREF9EoeEREF9EHUEREF9EHUERof9EHUEREF9EHUEREF9EoeEREF9E
HUEREF9EHUERof9EHUEREF9EHUEREF9EH_mREF9EH_mREF9EHUERE@;o2003o`Jc00WoLPmb3g8?L_l0
0P02oa`000030006FnSemNQK3P000oHYo`0500;o8@006olaFS5J<EXaFS5J<EXaoc5J<EXaFS5J<EXa
FP03o`07EUEFEEIEEP03o`0kE_mFEEIEEUEFEEIEEUGoEEIEEUEFEEIEEUEFEOmEEUEFEEIEEUEFEEIE
oeEFEEIEEUEFEEIEEUEFoeH00ol0H5FjEKYE^UFjEOmE^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^UFj
okYE^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEKYE^_njEKYE^UGoEKYE^P?o
00=Eo`001003o`Rc00SoE2AD95@TE0Co00<0o`006`0000@000CgJ6QK40000oUX00040003o`000240
00?oEED02UD00omEE@07E@?o00MnogiEOUEn00?o03]nEGiEoeEnEGiEOUEnEGiEOUGoEGiEOUEnEGiE
OUEnogiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEOP03o`1OHUEREF9EHUEREF9EoeEREF9EHUEREF9E
HUGoEF9EHUEREF9EHUEREF;oHUEREF9EHUEREF9EHUGoEF9EHUEREF9EHUEREF9EoeEREF9EHUEREF9E
HUERof9EHUEREF801?l01eEnEGiEo`000ol:/`06og8?LPmb0ol01/h?c_l0oa`0000O0003o`000240
01CoFS5J<EXaFS5J<EXaF_mJ<EXaFP?o00MFEEIEoeEF00?o03]FEEIEEUEFEOmEEUEFEEIEEUEFEEKo
EUEFEEIEEUEFEEIEoeEFEEIEEUEFEEIEEUEFoeIEEUEFEEIEEP03o`1PEOmE^UFjEKYE^UFjEKYEoeFj
EKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^UGoEKYE^UFjEKYE^UFjEKYEoeFj
EKYE^UFjEKYE^UFjokYE^UFj0ol8E@;o0[<00onc/`08/`03obAD00?o00X?E0mD3e@?o`3o6`0001l0
00?o00008@000omEE@0;E@03oeEE00?o00MnEGiEOUEn00?o03]nEGiEOUEnEGiEO_mnEGiEOUEnEGiE
OUGoEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEoeEnEGiEOP03o`1PHUEREOmEHUEREF9EHUEREF9E
oeEREF9EHUEREF9EHUERof9EHUEREF9EHUEREF9EoeEREF9EHUEREF9EHUERof9EHUEREF9EHUEREF9E
oeEREF9EHUEREF9EHUEREOmE0ol035EnEOmEOUEnEGiEo`:c00?o/k<01[<6o`0>cPo>3lh?cPo>3lko
0?lJ00007`02ob<000go<EXaFS5J<EXaFS5J00?o00QFEEIEEUEFE@;o03aFoeIEEUEFEEIEEUEFEOmE
EUEFEEIEEUEFEEIEoeEFEEIEEUEFEEIEE_mFEEIEEUEFEEIEEUEFoeIEEUD2o`1OEKYE^UFjEK[o^UFj
EKYE^UFjEKYE^_njEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^UFjokYE^UFj
EKYE^UFjEKYE^_njEKYE^UFjEKYE^UD01?l7E@03oeEE00EE0_l6/`?o018M;Ol?E0mD3e@?E0mD3e@?
E0l3o`P01?l00fP000020004mfSon@@0000O0003o`00028000?oEED01eD3o`08O_mnEGiEOUD3o`0j
EGiEoeEnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEOPCo
05iEHUEREF9EHUERof9EHUEREF9EHUEREF;oHUEREF9EHUEREF9EH_mREF9EHUEREF9EHUEREF;oHUER
EF9EHUEREF9EH_mREF9EHUEREF9EHUEREF;oHUEREF9EHUER0ol04giEoeEnEGiEOUEnEOmEOUEnEGh0
0_l2/`Co01@M;Ad]7Ol?cPo>3lh?cPo>3lh?cPCo2P000ol000030006FnSemJRn0`0001l000?o0000
8`001_mJ<EXaFP?o00QFEEIEoeEFE@?o03]EEUEFEEIEoeEFEEIEEUEFEEIEE_mFEEIEEUEFEEIEEUGo
EEIEEUEFEEIEEUEFEOmEEUEFEEIEEUEFE@03o`1M^UFjEKYE^UFjEKYE^_njEKYE^UFjEKYE^UFjokYE
^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYE^UFjokYE
^UFj00Co1UD00omEE@06E@03oeEE00AE1?l05BdM;Ad]7BdMoeCoE0mD3e@?E0mD3`03o`05:lko0?l0
2@000ol000030006:Kh00;kX0`0001h000?o000090000omEE@03o`08OUEnEGiEOUD3o`0kEGiEOUEn
EGiEO_mnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGkoOUEnEGiEOUD00ol0GEER
of9EHUEREF9EHUEREF;oHUEREF9EHUEREF9EH_mREF9EHUEREF9EHUEREOmEHUEREF9EHUEREF9EH_mR
EF9EHUEREF9EHUERof9EHUEREF9EHUEREF9EHUGoE@03o`0`EGiEOUEnEGiEO_mnEGiEOUEnEGkoOUEn
EGiEoad]7BdM;Ad]7BgocPoo3lh?cPo>0ol01Po>3lh?cP;o2@000ol000030003o`00008000?o0000
0@0001h00olU00;o00QFEEIEEUEFE@Co03YFEEIEEUEFEEIEEUGoEEIEEUEFEEIEEUEFEOmEEUEFEEIE
EUEFEEKoEUEFEEIEEUEFEEIEoeEFEEIE0ol0GKYE^UFjokYE^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE
^UGoEKYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEKYE^_njEKYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEKYE
^P03o`eE00?oEED025D00omEE@03E@0BobdM;Ad]7BdM;AgoE0mDoe@?0ol02R_>:lh[cR_>:lh2o`P0
00?o00000`000ol000020003o`000040000N0003o`0002D000OoOUEnEGiE00?o03]EOUGoEGiEOUEn
EGiEOUEnEOmEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGoE@03o`1MEF9EHUER
EF9EoeEREF9EHUEREF9EHUGoEF9EHUEREF9EHUEREOmEHUEREF9EHUEREF9EoeEREF9EHUEREF9EHUER
EOmEHUEREF9EHUEREF9EoeEREF9EHUEREF9E00?o02mEoeEnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUGo
EGiEOUGo7BdM;Ad]7BdM;Oo>3`04o`0=3lh?cPo>3lh?cPo>3`03o`L000?o00000`000ol000020003
o`000040000N0003o`0002D000CoEEIE0ol0>eEFEEIEEUGoEEIEEUEFEEIEEUEFoeIEEUEFEEIEEUEF
EOmEEUEFEEIEEUEFEEIEoeEFEEIEEUEFEEIE00?o05fjEKYE^UFjEKYE^UGoEKYE^UFjEKYE^UFjEOmE
^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^UGoEKYE
^UFjEKX00ol5E@03oeEE00aE00?oEED025D00omEE@03E@09oad]7BdM;Ad]00Co01;>:ol[cR_>:lh[
cR_>:lh[cR/2o`L000?o00000`001RVn002n:@<000020004mfSon@H000=]ofd010001_DYoom]m@D0
00?o00009P03o`0kEGiEOUEnEGiEO_mnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEn
EGkoOUEnEGiEOUD00ol0GEGoEF9EHUEREF9EHUEREOmEHUEREF9EHUEREF9EoeEREF9EHUEREF9EHUGo
EF9EHUEREF9EHUEREF;oHUEREF9EHUEREF9EHUGoEF9EHUEREF9EHUEREOmEHUERE@03o`17EGiEOUEn
EGkoOUEnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUGoEGiEO_l]7BdM;Ad]7Oo>3lh?cPoo3lh?cPo>3lh?
cPo>3lh00_l50003obWo00D000IKj?Gej5/3000000<0FnP00_D00jRn000400?o10001Vgi003iK@D0
00?o00009003o`0jEUEFEEIEEUEFEEIEoeEFEEIEEUEFEEIEEUGoEEIEEUEFEEIEEUEFoeIEEUEFEEIE
EUEFEOmEEUEFE@?o05fjEKYEoeFjEKYE^UFjEKYE^UGoEKYE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYE
^_njEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^UFjokX00ol;E@03oeEE00eE
00?oEED02ED08?mEEEGo7BdM;Ad]7Bgo:lh[cR_>:ol[cR_>:lh[cR_>0ol00`3o00040003Ffgo00H0
00CgJ6QK1000000302Vn008000>nj00010000fgoK@040003J000008000?o00000P02ob<00ol2000h
oeEnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEoeD3o`1L
EF9EHUEREF;oHUEREF9EHUEREF9EH_mREF9EHUEREF9EHUERof9EHUEREF9EHUEREF;oHUEREF9EHUER
EF9EH_mREF9EHUEREF9EHUEREF;oHUEREF9EHUEREF84o`17EGiEOUEnEGiEOUEnEGiEoeEnEGiEOUEn
EGiEOUEnogiEOUEnEGiEOUEnogiEOUGo7BdM;Ad]7Oo>3lh?cPo>3ol?cPo>3lh00ol40003o`0001@0
00000`3o00030003o`0000X000?om@000P000ol000020003o`0001l00ol6000doeEFEEIEEUEFEEIE
E_mFEEIEEUEFEEIEEUGoEEIEEUEFEEIEEUEFEOmEEUEFEEIEEUEFE@?o05bjEKYE^UFjEKYE^_njEKYE
^UFjEKYE^UFjokYE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYE^_njEKYE^UFjEKYE^UFjEOmE^UFjEKYE
^UFjEKYE^_njEKYE^UFjE@?o0UD00omEE@0>E@03oeEE00aE00?oEED02UD06OmEEEGo;Ad]7BdM;Ol[
cR_>:lh[cR_o:lh00ol80003o`0001<000000`3o00030003o`0000X000KoKOD0nFd40003o`0001`0
0ol9000aogiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEO_mnEGiEOUEnE@03o`1L
EOmEHUEREF9EHUEREF;oHUEREF9EHUEREF9EH_mREF9EHUEREF9EHUERof9EHUEREF9EHUEREF;oHUER
EF9EHUEREF9EHUGoEF9EHUEREF9EHUEREF;oHUEREF83o`17OUEnEGiEoeEnEGiEOUEnEGiEOUEnEOmE
OUEnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnogiEoad]7BdM;Ol?cPo>3lh?cPl01?l;0003o`0001<0
00000`3o00030003o`0000X000JXnOooKOD40003o`0001T00ol<000^oeEFEEIEEUEFEEIEEUGoEEIE
EUEFEEIEEUEFoeIEEUEFEEIEEUEFEOmEEUEFE@?o05bjEKYEoeFjEKYE^UFjEKYE^_njEKYE^UFjEKYE
^UFjokYE^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^_njEKYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEKYE
^UGoE@?o2ED00omEE@0>E@03oeEE00aE00?oEED02eD01omEEOlM;Ad00ol01<h[cR/5o`l000?o0000
4`00000302Vn008000>n:@002`000dZ100070003o`0001H00ol@000ZoeEnEGiEOUEnEGiEO_mnEGiE
OUEnEGiEOUGoEGiEOUEnEGiEOUEnEOmE0ol0G5EREF9EHUERof9EHUEREF9EHUEREOmEHUEREF9EHUER
EF9EoeEREF9EHUEREF9EHUGoEF9EHUEREF9EHUEREOmEHUEREF9EHUEREF9EH_mREF9EHUEREF9EHUER
0ol0?GiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiE
OUGoEGh01Ol00`o>o`03oa@000?o00004`00000305_X00;e00?XF`0030000nR1mP0600;o5003oa<0
02OoEUEFEEIEEUEFEEIEoeEFEEIEEUEFEEIEEUGoEEIEEUEFEEIEEUD00ol0G;YE^UFjEKYE^UFjokYE
^UFjEKYE^UFjEOmE^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^UGoEKYE^UFjEKYE^UFjEOmE^UFjEKYE
^UFjEKYE^_njEKYE^UFjEKYE0ol00eGoE@0=E@03oeEE00eE00?oEED03ED00omEE@0;E@05oeGoon00
1?lH0003o`0001<000020004mfQXF`l000CiJ?nX0`000ol0000B00;o5P009?mEOUEnEGiEOUEnEGiE
oeEnEGiEOUEnEGiEO_mnEGiEOUEnE@?o05aEoeEREF9EHUEREF9EH_mREF9EHUEREF9EHUGoEF9EHUER
EF9EHUEREOmEHUEREF9EHUEREF9EoeEREF9EHUEREF9EHUGoEF9EHUEREF9EHUEREF;oHUEREF9EHP?o
04AnEGiEO_mnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnEGkoOUEnEGiE
OUEnEGiEOUGoE@?o6`000ol0000C000070000ol0000?00?o6@008?mEEUEFEEIEEUEFEEKoEUEFEEIE
EUEFEEIEoeEFEEIE0ol0G;YE^UGoEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEKYE
oeFjEKYE^UFjEKYE^UGoEKYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEKYE^_njEKYE0ol8E@03oeEE00aE
00?oEED03ED00omEE@0<E@03oeEE00aE0olM0003o`0001<0000L0003o`0000`00olL000MogiEOUEn
EGiEOUEnEOmEOUEnEGiEOUEnEGiEoeD00ol0FeEREF9EHUERof9EHUEREF9EHUEREOmEHUEREF9EHUER
EF;oHUEREF9EHUEREF9EH_mREF9EHUEREF9EHUERof9EHUEREF9EHUEREF;oHUEREF9EHUEREF9EHUD0
1?l0AWiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiE
OUGoEGiEOUEnEGiEOUD4oal000?o00004P0001`00_l:00?o7`006_mEEUEFEEIEEUEFEEIEoeEFEEIE
EUEFEEIE0ol0G;YE^UFjEKYE^UFjokYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYE
^_njEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYE0ol?E@03oeEE00]E00?oEED0
3UD00omEE@0<E@03oeEE00IE0ol40003o`0001`000?o00004P0001`000?o00001P03ob<001KoEGiE
OUEnEGiEOUEnogiEOUEnEGiE0ol0G5GoEF9EHUEREF9EHUERof9EHUEREF9EHUEREOmEHUEREF9EHUER
EF;oHUEREF9EHUEREF9EH_mREF9EHUEREF9EHUERof9EHUEREF9EHUEREF;oHUEREF9EHUER0ol0AWiE
oeEnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEO_mnEGiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiE
OUGoEGiEOUD3o`P000?o00006`000ol0000B000070000ol0000300?o9P004omFEEIEEUEFEEIEEUGo
EEIEEUD00ol0FkYE^UGoEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEK[o^UFjEKYE
^UFjEKYE^_njEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEK[o^UFjEKX01?l6E@03oeEE00aE00?oEED0
35D00omEE@0=E@03oeEE00eE00?oEOl00_l;0003o`0001/000?o00004P0001/000Co00000olY000@
oeEnEGiEOUEnEGiEOUGoE@?o05]EHUEREF9EH_mREF9EHUEREF9EH_mREF9EHUEREF9EHUERof9EHUER
EF9EHUEREOmEHUEREF9EHUEREF9EoeEREF9EHUEREF9EHUGoEF9EHUEREF9EHUEREOmE00?o04IEOUEn
EGiEOUEnogiEOUEnEGiEOUEnEGiEO_mnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEOUGoEGiEOUEn
EGiEOUEn1?l?0003o`0001X000?o00004P0001/01?l]000<oeEFEEIEEUEFEEIE0ol0F[YE^UFjEKYE
^UFjokYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^UGoEKYE
^UFjEKYE^UFjEOmE^UFjEKYE^UFjE@Co3ED00omEE@0=E@03oeEE00aE00?oEED03ED00omEE@07E@?o
50000ol0000I0003o`000180000K00;o;`002OmnEGiEOUEnE@03o`1JEOmEHUEREF9EHUEREF;oHUER
EF9EHUEREF9EoeEREF9EHUEREF9EH_mREF9EHUEREF9EHUGoEF9EHUEREF9EHUEREOmEHUEREF9EHUER
EF9EoeEREF9EHUER0ol0AWiEoeEnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEO_mnEGiEOUEnEGiE
OUEnEOmEOUEnEGiEOUEnEGiEOUGoEGiEOUD4oaL000?o00006@000ol0000B00007@000ol0000/0006
oeEFEEIE0ol0F[YE^UGoEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEK[o^UFjEKYE
^UFjEKYEoeFjEKYE^UFjEKYE^UGoEKYE^UFjEKYE^UFjEOmE^UFjE@?o1UD00omEE@0<E@03oeEE00eE
00?oEED035D00omEE@0=E@03oeGo00;o70000ol0000I0003o`000140000N0003o`0002`000?oEOl0
0_l0FUEREF9EHUERof9EHUEREF9EHUERof9EHUEREF9EHUEREOmEHUEREF9EHUEREF9EoeEREF9EHUER
EF9EH_mREF9EHUEREF9EHUERof9EHUEREF9EHUEREF;oHP?o04EnEGiEOUEnEGkoOUEnEGiEOUEnEGiE
OUGoEGiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGh01?lP0003o`0001P0
00?o00004@0001l000?o0000:`02o`1I^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE
oeFjEKYE^UFjEKYE^UGoEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKX01?l<E@03
oeEE00eE00?oEED035D00omEE@0=E@03oeEE00ME0olU0003o`0001L000?o00004@0002000_l[001H
oeEREF9EHUEREF9EH_mREF9EHUEREF9EHUGoEF9EHUEREF9EHUERof9EHUEREF9EHUEREOmEHUEREF9E
HUEREF;oHUEREF9EHUEREF9EH_mREF9EHUERE@?o04EEO_mnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEn
EGiEO_mnEGiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEOUGoEGiEOUD01?lX0003o`0001L000?o0000
4@00028000?o0000:000EOmE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^_njEKYE
^UFjEKYE^UGoEKYE^UFjEKYE^UFjokYE^UFjEKYE^UFjEK[o^UFjEKX00ol6E@03oeEE00]E00?oEED0
35D00omEE@0=E@03oeEE00aE00?oEED00ol]0003o`0001H000?o00004@0002<000?o0000:000DOmR
EF9EHUEREF9EH_mREF9EHUEREF9EHUGoEF9EHUEREF9EHUERof9EHUEREF9EHUEREF;oHUEREF9EHUER
EF9EoeEREF9EHUEREF9EHUGoE@03o`14EGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEn
EGiEoeEnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGh4oc4000?o00005@000ol0000A000090000ol0
000W001=okYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYE^_nj
EKYE^UFjEKYE^UGoEKYE^UFjEKYE^UD01?l<E@03oeEE00aE00?oEED035D00omEE@0=E@03oeEE00ME
0olf0003o`0001@000?o00004@0002D00_lW001:of9EHUEREF9EHUEREOmEHUEREF9EHUEREF;oHUER
EF9EHUEREF9EoeEREF9EHUEREF9EH_mREF9EHUEREF9EHUGoEF9EHUEREF83o`14OUGoEGiEOUEnEGiE
OUEnEGkoOUEnEGiEOUEnEGiEO_mnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEOUGoEGiEOUD4ocT0
00?o00005@000ol0000@00009`000ol0000T0017okYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEK[o^UFj
EKYE^UFjEKYEoeFjEKYE^UFjEKYE^_njEKYE^UFjEKYE^UGoEKYE^UD00ol6E@03oeEE00]E00?oEED0
2eD00omEE@0=E@03oeEE00aE00?oEED00oln0003o`0001@000?o0000400002P000?o00008`00A?mR
EF9EHUEREF9EHUGoEF9EHUEREF9EHUERof9EHUEREF9EHUEREOmEHUEREF9EHUEREF9EoeEREF9EHUER
EF9EH_mR0ol0A7iEOUEnEGiEO_mnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiE
OUEnogiEOUEnEGiEOUEnEGiE0om20003o`0001<000?o0000400002T000?o00008`00@?mE^UFjEKYE
^UFjEOmE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^UGoEKYE^UFjEKYE^UD3o`aE
00?oEED035D00omEE@0;E@03oeEE00aE00?oEED02ED3odD000?o00004`000ol0000@0000:P000ol0
000R000moeEREF9EHUEREF9EH_mREF9EHUEREF9EHUGoEF9EHUEREF9EHUGoEF9EHUEREF9EHUEREOmE
HUEREF9EHP03o`14O_mnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGoEGiE
OUEnEGiEOUEnEGiEoeEnEGiEOUD3odT000?o00004P000ol0000@0000:`02ob8003[oEKYE^UFjEKYE
^UFjokYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKYEoeFjEKYE0ol5E@03oeEE00]E
00?oEED02eD00omEE@0<E@03oeEE00aE00?oEED00UD3odd000?o00004@000ol0000@0000;@000ol0
000O000goeEREF9EHUEREF9EH_mREF9EHUEREF9EHUGoEF9EHUEREF9EHUERof9EHUEREF9EHUEREF;o
HP03o`14OUEnEGiEOUGoEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEO_mnEGiEOUEnEGiEOUEnogiE
OUEnEGiEOUEnEGiEoeD3oe4000?o000040000ol0000@0000;P000ol0000O000bokYE^UFjEKYE^UFj
okYE^UFjEKYE^UFjEOmE^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKX4o`]E00?oEED035D00omEE@0;E@03
oeEE00]E00?oEED02eD3oe@000?o00004@000ol0000?0000;`000ol0000N000_of9EHUEREF9EHUER
EOmEHUEREF9EHUEREOmEHUEREF9EHUEREF;oHUEREF9EHUD00ol0AEEnogiEOUEnEGiEOUEnEGkoOUEn
EGiEOUEnEGiEO_mnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnE@03oeP000?o0000
40000ol0000?0000<002oah002co^UFjEKYE^UFjEKYEoeFjEKYE^UFjEKYE^_njEKYE^UFjEKYE^_nj
EKYE^P?o1UD00omEE@0:E@03oeEE00]E00?oEED035D00omEE@0;E@03oeEE00=E1?mL0003o`0000l0
00?o00003`00038000?o00006`00:OmREF9EHUEREF9EHUGoEF9EHUEREF9EHUERof9EHUEREF9EHUER
EOmE00?o04AEOUEnEGiEOUGoEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGo
EGiEOUEnEGiEOUEnEOmEOP?oH@000ol0000>0003o`0000l0000c0003o`0001X002Ko^UFjEKYE^UFj
EKYEoeFjEKYE^UFjEKYE^_njEKYE^UFjEKYE^P?o35D00omEE@0;E@03oeEE00]E00?oEED02eD00omE
E@0:E@CoI0000ol0000>0003o`0000l0000d0003o`0001X002;oEF9EHUEREF9EHUGoEF9EHUEREF9E
HUERof9EHUEREF9E0ol0@eGoEGiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGo
EGiEOUEnEGiEOUEnEGkoOUEnEGiEOUD00omY0003o`0000d000?o00003`0003D00_lJ000OoeFjEKYE
^UFjEKYE^_njEKYE^UFjEKYE^_njEKYE^P03o`EE00?oEED02eD00omEE@0;E@03oeEE00]E00?oEED0
2eD00omEE@03E@?oK@000ol0000<0003o`0000l0000g0003o`0001L001coEF9EHUEREF9EHUERof9E
HUEREF9EHUEREOmE0ol0@eEnEGiEOUEnogiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEO_mnEGiEOUEn
EGiEOUEnogiEOUEnEGiEOUEnEGkoOUD00om`0003o`0000`000?o00003`0003P000?o00005P006OmE
^UFjEKYE^UFjEK[o^UFjEKYE^UFjEKX00ol;E@03oeEE00aE00?oEED02UD00omEE@0;E@03oeEE00YE
1?md0003o`0000`000?o00003P0003T000?o00005P005OmREF9EHUEREF9EH_mREF9EHUERE@03o`12
EOmEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEoeEn
EGiEOUEn0omi0003o`0000/000?o00003P0003X00_lF000BokYE^UFjEKYE^UFjokYE^UFj0ol5E@03
oeEE00YE00?oEED035D00omEE@0:E@03oeEE00]E00?oEED00eD3ogd000?o00002P000ol0000>0000
?0000ol0000C000?of9EHUEREF9EHUEREOmE00?o049EOUEnEGiEO_mnEGiEOUEnEGiEOUGoEGiEOUEn
EGiEOUEnEGkoOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGoEGh3oh0000?o00002P000ol0000>0000
?@000ol0000B000;okYE^UFjEKYE^UD01?l;E@03oeEE00]E00?oEED02eD00omEE@0;E@03oeEE00UE
1?n40003o`0000T000?o00003P0003h000?o00004@001omREF9EHUD01?l0@7iEoeEnEGiEOUEnEGiE
OUGoEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEO_mnEGiEOUD5ohT000?o0000
20000ol0000>0000?`02oa8000?oEOl00ol7E@03oeEE00YE00?oEED02eD00omEE@0;E@03oeEE00YE
00?oEED01?n?0003o`0000L000?o00003P00044000?o00003`02o`11OUEnEGiEOUEnEGkoOUEnEGiE
OUEnEGiEoeEnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGh00onC0003o`0000P0
00?o00003@00048000?o00003P000omEE@0:E@03oeEE00]E00?oEED02UD00omEE@0<E@03oeEE00IE
0onG0003o`0000L000?o00003@0004<000?o00003P00??mnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEn
ogiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEO_mnEGiEOP?oV`000ol000060003o`0000d0001400;o
3P000omEE@0:E@03oeEE00]E00?oEED02UD00omEE@0;E@03oeEE00?oWP000ol000060003o`0000d0
00160003o`0000/003GoOUEnEGiEOUEnEGiEO_mnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnogiEOUEn
EGiEOUEnE@04o`8000?o0000W@000ol000050003o`0000d000170003o`0000/000?oEED02UD00omE
E@0:E@03oeEE00]E00?oEED01UD3o`H000?o0000WP000ol000040003o`0000d000180003o`0000X0
02koEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEoeEnEGiE0ol90003o`0009l0
00?o00000`000ol0000=0000B@000ol000090003oeEE00]E00?oEED02UD00omEE@0:E@03oeEE00?o
30000ol0002O0003o`0000@000?o0000300004X00_l:000WogiEOUEnEGiEOUEnEOmEOUEnEGiEOUEn
EGkoOUEnEGiEOUEnEGiE00?o3`000ol0002P0003o`0000<000?o0000300004`000?o00001`000omE
E@0:E@03oeEE00]E00?oEED01UD3oa8000?o0000X@000ol000020003o`0000`0001=0003o`0000L0
023oEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnEOmEOUEnE@?o5@000ol0002R0005o`000?l03P0004h0
00?o00001P000omEE@0:E@03oeEE00YE00?oEED00olH0003o`000:8000Go0000o`0>0000C`02o`H0
01WoEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEn00Co6`000ol0002S0004o`00o`h0001A0003o`0000@0
00?oEED02UD00omEE@04E@Co7`000ol0002T0003o`3o00h0001B0003o`0000<0013oOUEnEGiEOUEn
EGiEoeEn1?lS0003o`000:@000Co003o3@0005<000?o00000P000omEE@0:E@?o9`000ol0002U0003
o`3o00d0001D00;o0`002OmEOUEnEGiEOP03obX000?o0000YP02o`d0001F0004o`00o`EE0ol/0003
o`000:H00ol=0000E`001Ol0oeEn00?o;`000ol0002R00Co400005P000Co0?oo<P000ol0002N00Co
500005T00_lc0003o`0009/00olH0000F`000ol0000`0003o`0009L01?lK0000G0000ol0000_0003
o`0009<01?lO0000G@000ol0000^0003o`0008l01?lS0000GP02obh000?o0000R`04obL0001P0003
o`0002/000?o0000R003ob/0001Q0003o`0002X000?o0000Q004obh0001R0003o`0002T000?o0000
P004oc80001S0003o`0002P000?o0000O004ocH0001T00;o:0000ol0001h00Co>P0006H000?o0000
9@000ol0001d00Co?P0006L000?o000090000ol0001a00?o@P0006P000?o00008`000ol0001]00Co
A@0006T00_lS0003o`0006T01?m90000J`000ol0000P0003o`0006D01?m=0000K0000ol0000O0003
o`0006401?mA0000K@000ol0000N0003o`0005d01?mE0000KP02oah000?o0000FP03oeT0001`0003
o`0001/000?o0000EP04oe`0001a0003o`0001X000?o0000DP04of00001b0003o`0001T000?o0000
CP04of@0001c00;o6@000ol0001:00CoJ00007D000?o00005P000ol0001700?oK00007H000?o0000
5@000ol0001300CoK`0007L000?o000050000ol0000o00CoL`0007P00_lD0003o`0003/01?mg0000
NP000ol0000A0003o`0003L01?mk0000N`000ol0000@0003o`0003<01?mo0000O0000ol0000>0003
o`0003400on30000O@02o`h000?o0000;@04ohH0001o0003o`0000/000?o0000:@04ohX000200003
o`0000X000?o00009@04ohh000210003o`0000T000?o00008@04oi8000220003o`0000P000?o0000
7@04oiH0002300;o20000ol0000J00?oVP0008D000?o00001@000ol0000F00CoW@0008H000?o0000
10000ol0000B00CoX@0008L000?o00000`000ol0000>00CoY@0008P00_l30003o`0000X01?nY0000
RP001?l00?l900?o[@0008/000?o0?l01@04ok00002<00;o00<0ool00_nd0000S@02okP0003o04P0
003o04P0003o04P0003o04P0003o04P0003o04P0003o04P0003o04P0003o04P0003o04P00000\
\>"],
   ImageRangeCache->{{{50.5, 267.688}, {601.688, 425.75}} -> {-0.345601,
   2.12536, 0.00500988, 0.00500988}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(DensityPlot[
       intensity[y, z, 4, 0.25, 1], {z, 0.3, 3.5}, {y, \(-10\), 10}, \ \n
       \t\t\t\t\t{PlotRange -> All}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0709135 0.300481 0.5 0.0480769 [
[.07933 -0.0125 -9 -9 ]
[.07933 -0.0125 9 0 ]
[.22957 -0.0125 -3 -9 ]
[.22957 -0.0125 3 0 ]
[.37981 -0.0125 -9 -9 ]
[.37981 -0.0125 9 0 ]
[.53005 -0.0125 -3 -9 ]
[.53005 -0.0125 3 0 ]
[.68029 -0.0125 -9 -9 ]
[.68029 -0.0125 9 0 ]
[.83053 -0.0125 -3 -9 ]
[.83053 -0.0125 3 0 ]
[.98077 -0.0125 -9 -9 ]
[.98077 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -18 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07933 0 m
.07933 .00625 L
s
[(0.5)] .07933 -0.0125 0 1 Mshowa
.22957 0 m
.22957 .00625 L
s
[(1)] .22957 -0.0125 0 1 Mshowa
.37981 0 m
.37981 .00625 L
s
[(1.5)] .37981 -0.0125 0 1 Mshowa
.53005 0 m
.53005 .00625 L
s
[(2)] .53005 -0.0125 0 1 Mshowa
.68029 0 m
.68029 .00625 L
s
[(2.5)] .68029 -0.0125 0 1 Mshowa
.83053 0 m
.83053 .00625 L
s
[(3)] .83053 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(3.5)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.10938 0 m
.10938 .00375 L
s
.13942 0 m
.13942 .00375 L
s
.16947 0 m
.16947 .00375 L
s
.19952 0 m
.19952 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.28966 0 m
.28966 .00375 L
s
.31971 0 m
.31971 .00375 L
s
.34976 0 m
.34976 .00375 L
s
.40986 0 m
.40986 .00375 L
s
.4399 0 m
.4399 .00375 L
s
.46995 0 m
.46995 .00375 L
s
.5 0 m
.5 .00375 L
s
.5601 0 m
.5601 .00375 L
s
.59014 0 m
.59014 .00375 L
s
.62019 0 m
.62019 .00375 L
s
.65024 0 m
.65024 .00375 L
s
.71034 0 m
.71034 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.77043 0 m
.77043 .00375 L
s
.80048 0 m
.80048 .00375 L
s
.86058 0 m
.86058 .00375 L
s
.89063 0 m
.89063 .00375 L
s
.92067 0 m
.92067 .00375 L
s
.95072 0 m
.95072 .00375 L
s
.04928 0 m
.04928 .00375 L
s
.01923 0 m
.01923 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-10)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.07933 .99375 m
.07933 1 L
s
.22957 .99375 m
.22957 1 L
s
.37981 .99375 m
.37981 1 L
s
.53005 .99375 m
.53005 1 L
s
.68029 .99375 m
.68029 1 L
s
.83053 .99375 m
.83053 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.10938 .99625 m
.10938 1 L
s
.13942 .99625 m
.13942 1 L
s
.16947 .99625 m
.16947 1 L
s
.19952 .99625 m
.19952 1 L
s
.25962 .99625 m
.25962 1 L
s
.28966 .99625 m
.28966 1 L
s
.31971 .99625 m
.31971 1 L
s
.34976 .99625 m
.34976 1 L
s
.40986 .99625 m
.40986 1 L
s
.4399 .99625 m
.4399 1 L
s
.46995 .99625 m
.46995 1 L
s
.5 .99625 m
.5 1 L
s
.5601 .99625 m
.5601 1 L
s
.59014 .99625 m
.59014 1 L
s
.62019 .99625 m
.62019 1 L
s
.65024 .99625 m
.65024 1 L
s
.71034 .99625 m
.71034 1 L
s
.74038 .99625 m
.74038 1 L
s
.77043 .99625 m
.77043 1 L
s
.80048 .99625 m
.80048 1 L
s
.86058 .99625 m
.86058 1 L
s
.89063 .99625 m
.89063 1 L
s
.92067 .99625 m
.92067 1 L
s
.95072 .99625 m
.95072 1 L
s
.04928 .99625 m
.04928 1 L
s
.01923 .99625 m
.01923 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
15 string
15 15 8 [15 0 0 15 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
000000000000000000000000000000
050505050505050505050505050505
0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E
202020202020202020202020202020
424242424242424242424242424242
7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D
D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
D0D0D0D0D0D0D0D0D0D0D0D0D0D0D0
7D7D7D7D7D7D7D7D7D7D7D7D7D7D7D
424242424242424242424242424242
202020202020202020202020202020
0E0E0E0E0E0E0E0E0E0E0E0E0E0E0E
050505050505050505050505050505
000000000000000000000000000000
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.08333 .01923 m
.08333 .98077 L
s
.14744 .01923 m
.14744 .98077 L
s
.21154 .01923 m
.21154 .98077 L
s
.27564 .01923 m
.27564 .98077 L
s
.33974 .01923 m
.33974 .98077 L
s
.40385 .01923 m
.40385 .98077 L
s
.46795 .01923 m
.46795 .98077 L
s
.53205 .01923 m
.53205 .98077 L
s
.59615 .01923 m
.59615 .98077 L
s
.66026 .01923 m
.66026 .98077 L
s
.72436 .01923 m
.72436 .98077 L
s
.78846 .01923 m
.78846 .98077 L
s
.85256 .01923 m
.85256 .98077 L
s
.91667 .01923 m
.91667 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .08333 m
.98077 .08333 L
s
.01923 .14744 m
.98077 .14744 L
s
.01923 .21154 m
.98077 .21154 L
s
.01923 .27564 m
.98077 .27564 L
s
.01923 .33974 m
.98077 .33974 L
s
.01923 .40385 m
.98077 .40385 L
s
.01923 .46795 m
.98077 .46795 L
s
.01923 .53205 m
.98077 .53205 L
s
.01923 .59615 m
.98077 .59615 L
s
.01923 .66026 m
.98077 .66026 L
s
.01923 .72436 m
.98077 .72436 L
s
.01923 .78846 m
.98077 .78846 L
s
.01923 .85256 m
.98077 .85256 L
s
.01923 .91667 m
.98077 .91667 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 250},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001M`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N00002h0
00CgJ?oi1P000fgoK@040006EVSoobWe9004o`03J00002<01?l00fP000030003KOm]00@000IFJ?oo
:ODS00Ko9006o`D000=]ofd010001UIXoolYmB<000JnZ?ooKODT0006_ZSoofge1@000fgoK@040006
EVSoobWe0`0002d000IKj?GeZ;h500?o10001VQ:003i:BH000?o00009`000ol0000500?o10001VQ:
003i:B<000=Foe/00P000fP0000R0003E_mK008000=X00000`03o`@000IXBP00nBTS0006J;h00?WX
90001VRn003ij0D00ol40006J4X00?TY0`0002d000HY_P00_^P50003KOm]00T000?o000090000ol0
000W0003o`0000D000=]ofd02@000ol0000R0003E_mK02L000=Foe/01`000fgoK@090003o`0002H0
00?o00009`000ol000030003KOm]00T000?o00000@0002d000?o00000P000ol0000>0003mOl002D0
00?o00009`000ol0000@0003mOl002@000>nJ5/09`000kiXF`0A0003mOl002H000?iZ0009`000oVX
000?0003mOl00080000]0003o`00008000?o00002P001VQF003iPBH000?o00009`000ol0000<0006
J5H00?V19P000e]XF`0W0003FfQK00`000IXEP00nH4U0004Z?oombH000BXooog30001VQF003iP@<0
000]0003o`00008000?o00002P001OnXoon102L000?o00009`000ol0000<0005ojSooh40:0000kkX
000W0003_^P000/000GoZ?ooP@0W0003mOWX02L000?enNP030001OnXoon100@0000]0006:Kh00;hY
30000ol0000Y0003o`0002L000?o000030000ol0000[0003o`0002L000?o00002P000ol0000[0003
o`0002L000?o00002P000ol000060000;@001U_XmOGXF``000?o00009`000olYo`0W0003obWo00h0
00?o00009P001_m:m@3ij2@000KoB_D0nNP<0003o`0002H000JXBP00PNPT0006Z4X0087X30000ol0
00060000;P001?MXJ5/=00Go9@000e]]o`0W0003Ffgo00h01OlT0006_^Soofge90001[kXoom]m@`0
1OlT0006mbWoobWe90001_LYoolYm@`01Ol40000o`1h0000o`1h0000o`1h0000o`1h0000o`1h0000
7`3ooe7o200001l000?o00000`000ol000070003o`0000L000?o00001`000ol000080003o`0000L0
00?o00001`000ol000070003o`0000L000?o00001`000ol000070003o`0000L000?o00001`000ol0
00070003o`0000L000?o00001`000ol000080003o`0000L000?o00001`000ol000070003o`0000L0
00?o00001`000ol000070003o`0000L000?o00001`000ol000070003o`0000L000?o000020000ol0
00070003o`0000L000?o00001`000ol000070003o`0000L000?o00000`000ol0000600007`000ol0
00030003o`0000L000?o00001`000ol000070003o`0000P000?o00001`000ol000070003o`0000L0
00?o00001`000ol000070003o`0000L000?o00001`000ol000070003o`0000L000?o00001`000ol0
00070003o`0000P000?o00001`000ol000070003o`0000L000?o00001`000ol000070003o`0000L0
00?o00001`000ol000070003o`0000L000?o00001`000ol000080003o`0000L000?o00001`000ol0
00070003o`0000L000?o00001`000ol000030003o`0000H0000O0003o`000?l0C@000ol000060000
2`04o`03J000008000CgJ?oi1`000ol0003o04d000?o00001P0000d000?o00000`001U_XmOFX_PH0
00?o0000o`1=0003o`0000H0000=0003o`0000<000HY_P00_^P60003o`000?l0C@000ol000060000
00<0ool01Ol50003o`0000<000?o00000P000ol0000400?o0`3oodGo0`03o`P0000=0003o`0000<0
00?o00000P000ol000040003o`0000<0oom5o`D000?o00001P0000d000?o00000`000ol000020003
o`0000@000?o00000`3oodGo1@000ol0000600003@000ol000030006:Kh00;hY1P000ol000030?oo
AOl50003o`0000H0000;0003obWo00D000IKj?Gej5/60003o`0000<0oom5o`D000?o00001P0000/0
00=KKOl01P001?MXJ5/70003o`0000<0oom5o`D000?o00001P0001l000?o00000`3oodGo1@000ol0
000600007`000ol000030?ooAOl50003o`0000H0000O0003o`0000<0oom5o`D000?o00001P0001l0
00?o00000`3oodGo1@000ol0000600007`000ol000030?ooAOl50003o`0000H0000O0003o`0000<0
oom5o`D000?o00001P0001l000?o00000`3oodGo1@000ol0000600007`000ol000030?ooAOl50003
o`0000H0000O0003o`0000<0oom5o`D000?o00001P0001l000?o00000`3oodGo1@000ol000060000
7`02o`@0oom5o`@00_l800007`000ol000030?ooAOl50003o`0000H0000O0003o`0000<0oom5o`D0
00?o00001P0001l000?o00000`3oodGo1@000ol0000600007`000ol000030?ooAOl50003o`0000H0
000O0003o`0000<0oom5o`D000?o00001P0001l000?o00000`3oodGo1@000ol0000600007`000ol0
00030003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X
00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX
:00C:003o`0000<000?o00001P0001l000?o00000`000olX:00C:003obPX018X00?o:2P04bP00olX
:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X
00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00ol000030003o`0000H0000O0003o`0000<0
00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX
:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X
00?o00000`000ol0000600007`000ol000030003obPX01<X00?o:2P04RP00olX:00C:003obPX018X
00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX
:00B:003obPX01<X00?o:2P04RP00olX:00C:003o`0000<000?o00001P0001l000?o00000`000olX
:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X
00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00ol0
00030003o`0000H0000O0003o`0000<000?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX
:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X
00?o:2P04bP00olX:00B:003obPX01<X00?o00000`000ol0000600007`000ol000030003obPX01<X
00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX
:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003o`0000<0
00?o00001P0001l000?o00000`000olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X
00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX
:00C:003obPX018X00?o:2P04bP00ol000030003o`0000H0000O0003o`0000<000?o:2P04bP00olX
:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X
00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o00000`000ol0
000600007`02o`@000?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X
00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX
:00B:003obPX01<X00?o00000P02o`P0000O0003o`0000<000?o:2P04bP00olX:00B:003obPX01<X
00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX
:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o00000`000ol0000600007`000ol0
00030003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X
00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX
:00C:003o`0000<000?o00001P0001l000?o00000`000olX:00C:003obPX018X00?o:2P04bP00olX
:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X
00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00ol000030003o`0000H0000O0003o`0000<0
00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX
:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X
00?o00000`000ol0000600007`000ol000030003obPX01<X00?o:2P04RP00olX:00C:003obPX018X
00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX
:00B:003obPX01<X00?o:2P04RP00olX:00C:003o`0000<000?o00001P0001l000?o00000`000olX
:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X
00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00ol0
00030003o`0000H0000O0003o`0000<000?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX
:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X
00?o:2P04bP00olX:00B:003obPX01<X00?o00000`000ol0000600007`000ol000030003obPX01<X
00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX
:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003o`0000<0
00?o00001P0001l000?o00000`000olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X
00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX
:00C:003obPX018X00?o:2P04bP00ol000030003o`0000H0000O0003o`0000<000?o:2P04bP00olX
:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X
00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o00000`000ol0
000600007`000ol000030?ooAOl50003o`0000H0000O0003o`0000<000?oF5P04eP00omHF00BF003
oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P0
4UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?o00000`000ol000060000
7`000ol000030003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003
oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P0
4UP00omHF00CF003o`0000<000?o00001P0001l000?o00000`000omHF00CF003oeQH019H00?oF5P0
4eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003
oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00ol000030003o`0000H0000O0003
o`0000<000?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P0
4eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003
oeQH01=H00?o00000`000ol0000600007`02o`@000?oF5P04eP00omHF00BF003oeQH01=H00?oF5P0
4UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003
oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?o00000P02o`P0000O0003o`0000<000?oF5P0
4eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003
oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?o0000
0`000ol0000600007`000ol000030003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P0
4eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003
oeQH01=H00?oF5P04UP00omHF00CF003o`0000<000?o00001P0001l000?o00000`000omHF00CF003
oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P0
4eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00ol000030003
o`0000H0000O0003o`0000<000?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003
oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P0
4eP00omHF00BF003oeQH01=H00?o00000`000ol0000600007`000ol000030003oeQH01=H00?oF5P0
4UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003
oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003o`0000<000?o0000
1P0001l000?o00000`000omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P0
4UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003
oeQH019H00?oF5P04eP00ol000030003o`0000H0000O0003o`0000<000?oF5P04eP00omHF00BF003
oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P0
4UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?o00000`000ol000060000
7`000ol000030003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003
oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P0
4UP00omHF00CF003o`0000<000?o00001P0001l000?o00000`000omHF00CF003oeQH019H00?oF5P0
4eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003
oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00ol000030003o`0000H0000O0003
o`0000<000?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P0
4eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003
oeQH01=H00?o00000`000ol0000600007`000ol000030003oeQH01=H00?oF5P04UP00omHF00CF003
oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P0
4eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003o`0000<000?o00001P0001l000?o0000
0`000omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003
oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P0
4eP00ol000030003o`0000H0000O0003o`0000<000?oF5P04eP00omHF00BF003oeQH01=H00?oF5P0
4UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003
oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?o00000`000ol0000600007`000ol000030003
oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P0
4UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003
o`0000<000?o00001P0001l000?o00000`000omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003
oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P0
4UP00omHF00CF003oeQH019H00?oF5P04eP00ol000030003o`0000H0000O00;o103oodGo1002o`P0
000O0003o`0000<000?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H
00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omH
F00BF003oeQH01=H00?o00000`000ol0000600007`000ol000030003ojRX01>X00?oZ:P04ZP00onX
Z00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X
00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003o`0000<000?o00001P0001l0
00?o00000`000onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onX
Z00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X
00?oZ:P04jP00ol000030003o`0000H0000O0003o`0000<000?oZ:P04jP00onXZ00BZ003ojRX01>X
00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onX
Z00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?o00000`000ol0000600007`000ol0
00030003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X
00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onX
Z00CZ003o`0000<000?o00001P0001l000?o00000`000onXZ00CZ003ojRX01:X00?oZ:P04jP00onX
Z00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X
00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00ol000030003o`0000H0000O0003o`0000<0
00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onX
Z00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X
00?o00000`000ol0000600007`000ol000030003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X
00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onX
Z00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003o`0000<000?o00001P0001l000?o00000`000onX
Z00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X
00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00ol0
00030003o`0000H0000O0003o`0000<000?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onX
Z00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X
00?oZ:P04jP00onXZ00BZ003ojRX01>X00?o00000`000ol0000600007`000ol000030003ojRX01>X
00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onX
Z00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003o`0000<0
00?o00001P0001l000?o00000`000onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X
00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onX
Z00CZ003ojRX01:X00?oZ:P04jP00ol000030003o`0000H0000O0003o`0000<000?oZ:P04jP00onX
Z00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X
00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?o00000`000ol0
000600004`001UIXoolYm@H000?o00000`000onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003
ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P0
4ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00ol000030003o`0000H0000C0006J4X00?TY1P000ol0
00030003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X
00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onX
Z00CZ003o`0000<000?o00001P0001P000?o00001003o`<000?oZ:P04jP00onXZ00BZ003ojRX01>X
00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onX
Z00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00Co00000ol800002P07o`H000?eo`00
1@000ol000030003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003
ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P0
4ZP00onXZ00CZ003o`0000<000?o00001P0001<000IXEP00nH460003o`0000<000?oZ:P04jP00onX
Z00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X
00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?o00000`000ol0
000600004`001OnXoon100L000?o00000`000onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003
ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P0
4ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00ol000030003o`0000H0000C0003o`0000T000?o0000
0`000onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003
ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P0
4jP00ol000030003o`0000H0000C0003o`0000T000?o00000`000onXZ00CZ003ojRX01:X00?oZ:P0
4jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003
ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00ol000030003o`0000H0000C00Go
1`000ol000030?ooAOl50003o`0000H0000O0003o`0000<000?o:BT04bT00olY:@0B:@03obTY01<Y
00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY
:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o00000`000ol0000600007`000ol0
00030003obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y
00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY
:@0C:@03o`0000<000?o00001P0001l000?o00000`000olY:@0C:@03obTY018Y00?o:BT04bT00olY
:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y
00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00ol000030003o`0000H0000O0003o`0000<0
00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY
:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y
00?o00000`000ol0000600007`000ol000030003obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y
00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY
:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03o`0000<000?o00001P0001l000?o00000`000olY
:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y
00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00ol0
00030003o`0000H0000O0003o`0000<000?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY
:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y
00?o:BT04bT00olY:@0B:@03obTY01<Y00?o00000`000ol0000600007`000ol000030003obTY01<Y
00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY
:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03o`0000<0
00?o00001P0001l000?o00000`000olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y
00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY
:@0C:@03obTY018Y00?o:BT04bT00ol000030003o`0000H0000O0003o`0000<000?o:BT04bT00olY
:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y
00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o00000`000ol0
000600007`02o`@000?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y
00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY
:@0B:@03obTY01<Y00?o00000P02o`P0000O0003o`0000<000?o:BT04bT00olY:@0B:@03obTY01<Y
00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY
:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o00000`000ol0000600007`000ol0
00030003obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y
00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY
:@0C:@03o`0000<000?o00001P0001l000?o00000`000olY:@0C:@03obTY018Y00?o:BT04bT00olY
:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y
00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00ol000030003o`0000H0000O0003o`0000<0
00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY
:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y
00?o00000`000ol0000600007`000ol000030003obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y
00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY
:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03o`0000<000?o00001P0001l000?o00000`000olY
:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y
00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00ol0
00030003o`0000H0000O0003o`0000<000?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY
:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y
00?o:BT04bT00olY:@0B:@03obTY01<Y00?o00000`000ol0000600007`000ol000030003obTY01<Y
00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY
:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03o`0000<0
00?o00001P0001l000?o00000`000olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y
00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY
:@0C:@03obTY018Y00?o:BT04bT00ol000030003o`0000H0000O0003o`0000<0oom5o`D000?o0000
1P0001l000?o00000`000olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03
obTY018Y00?o:BT04bT00ol000030003o`0000H0000O0003o`0000<000?o6QX04aX00olJ6P0B6P03
oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX0
4QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o00000`000ol000060000
7`000ol000030003oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03
oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX0
4QX00olJ6P0C6P03o`0000<000?o00001P0001l000?o00000`000olJ6P0C6P03oaXJ018J00?o6QX0
4aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03
oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00ol000030003o`0000H0000O0003
o`0000<000?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX0
4aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03
oaXJ01<J00?o00000`000ol0000600007`02o`@000?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX0
4QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03
oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o00000P02o`P0000O0003o`0000<000?o6QX0
4aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03
oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o0000
0`000ol0000600007`000ol000030003oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX0
4aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03
oaXJ01<J00?o6QX04QX00olJ6P0C6P03o`0000<000?o00001P0001l000?o00000`000olJ6P0C6P03
oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX0
4aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00ol000030003
o`0000H0000O0003o`0000<000?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03
oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX0
4aX00olJ6P0B6P03oaXJ01<J00?o00000`000ol0000600007`000ol000030003oaXJ01<J00?o6QX0
4QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03
oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03o`0000<000?o0000
1P0001l000?o00000`000olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX0
4QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03
oaXJ018J00?o6QX04aX00ol000030003o`0000H0000O0003o`0000<000?o6QX04aX00olJ6P0B6P03
oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX0
4QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o00000`000ol000060000
7`000ol000030003oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03
oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX0
4QX00olJ6P0C6P03o`0000<000?o00001P0001l000?o00000`000olJ6P0C6P03oaXJ018J00?o6QX0
4aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03
oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00ol000030003o`0000H0000O0003
o`0000<000?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX0
4aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03
oaXJ01<J00?o00000`000ol0000600007`000ol000030003oaXJ01<J00?o6QX04QX00olJ6P0C6P03
oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX0
4aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03o`0000<000?o00001P0001l000?o0000
0`000olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03
oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX0
4aX00ol000030003o`0000H0000O0003o`0000<000?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX0
4QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03
oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o00000`000ol0000600007`000ol000030003
oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX0
4QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03
o`0000<000?o00001P0001l000?o00000`000olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03
oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX0
4QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00ol000030003o`0000H0000O00;o103oodGo1002o`P0
000O0003o`0000<000?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[
00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[
J`0BJ`03of][01=[00?o00000`000ol0000600007`000ol000030003of][01=[00?oJf/04V/00om[
J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[
00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03o`0000<000?o00001P0001l0
00?o00000`000om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[
J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[
00?oJf/04f/00ol000030003o`0000H0000O0003o`0000<000?oJf/04f/00om[J`0BJ`03of][01=[
00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[
J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?o00000`000ol0000600007`000ol0
00030003of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[
00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[
J`0CJ`03o`0000<000?o00001P0001l000?o00000`000om[J`0CJ`03of][019[00?oJf/04f/00om[
J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[
00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00ol000030003o`0000H0000O0003o`0000<0
00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[
J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[
00?o00000`000ol0000600007`000ol000030003of][01=[00?oJf/04V/00om[J`0CJ`03of][019[
00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[
J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03o`0000<000?o00001P0001l000?o00000`000om[
J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[
00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00ol0
00030003o`0000H0000O0003o`0000<000?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[
J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[
00?oJf/04f/00om[J`0BJ`03of][01=[00?o00000`000ol0000600007`000ol000030003of][01=[
00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[
J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03o`0000<0
00?o00001P0001l000?o00000`000om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[
00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[
J`0CJ`03of][019[00?oJf/04f/00ol000030003o`0000H0000O0003o`0000<000?oJf/04f/00om[
J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[
00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?o00000`000ol0
000600007`000ol000030003of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[
J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[
00?oJf/04V/00om[J`0CJ`03o`0000<000?o00001P0001l000?o00000`000om[J`0CJ`03of][019[
00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[
J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00ol000030003o`0000H0
000O00;o10000om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[
J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[
00?oJf/04f/00ol0000200;o200001l000?o00000`000om[J`0CJ`03of][019[00?oJf/04f/00om[
J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[
00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00ol000030003o`0000H0000O0003o`0000<0
00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[
J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[
00?o00000`000ol0000600007`000ol000030003of][01=[00?oJf/04V/00om[J`0CJ`03of][019[
00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[
J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03o`0000<000?o00001P0001l000?o00000`000om[
J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[
00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00ol0
00030003o`0000H0000O0003o`0000<0oom5o`D000?o00001P0001l000?o00000`000om[J`0CJ`03
of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/0
4f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00ol000030003
o`0000H0000O0003o`0000<000?o00004`000ol0000B0003o`0001<000?o00004P000ol0000C0003
o`00018000?o00004`000ol0000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o0000
4`000ol0000B0003o`0001<000?o00000`000ol0000600007`000ol000030003o`0001<000?o0000
4P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o00004P000ol0000C0003
o`00018000?o00004`000ol0000B0003o`0001<000?o00004P000ol0000C0003o`0000<000?o0000
1P0001l000?o00000`000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o0000
4P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o00004P000ol0000C0003
o`00018000?o00004`000ol000030003o`0000H0000O0003o`0000<000?o00004`000ol0000B0003
o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o0000
4P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o00000`000ol000060000
7`000ol000030003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003
o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o0000
4P000ol0000C0003o`0000<000?o00001P0001l000?o00000`000ol0000C0003o`00018000?o0000
4`000ol0000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003
o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol000030003o`0000H0000O0003
o`0000<000?o00004`000ol0000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o0000
4`000ol0000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003
o`0001<000?o00000`000ol00006000050001?MXooT70003o`0000<000?o00004`000ol0000B0003
o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o0000
4P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o00000`000ol000060000
4`001U_XmOFX_PH000?o00000`000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<0
00?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o00004P000ol0
000C0003o`00018000?o00004`000ol000030003o`0000H0000C0006:Kh00;kX1P03o`<000?o0000
4`000ol0000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003
o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000Co0000
0ol800004`000ol000020003o`0000@000?o00000`000ol0000C0003o`00018000?o00004`000ol0
000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<0
00?o00004P000ol0000C0003o`00018000?o00004`000ol000030003o`0000H0000C0003o`000080
00?o000010000ol000030003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0
000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<0
00?o00004P000ol0000C0003o`0000<000?o00001P0001<000?o00000P000ol000040003o`0000<0
00?o00004`000ol0000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0
000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<0
00?o00000`000ol0000600004`001RVn002n:@H000?o00000`000ol0000C0003o`00018000?o0000
4`000ol0000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003
o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol000030003o`0000H0000C0006
FnSemNQK1P000ol000030003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0
000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<0
00?o00004P000ol0000C0003o`0000<000?o00001P0001@000CgJ6QK1`000ol000030003o`0001<0
00?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o00004P000ol0
000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o00004P000ol0000C0003o`0000<0
00?o00001P0001l000?o00000`000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<0
00?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o00004P000ol0
000C0003o`00018000?o00004`000ol000030003o`0000H0000O0003o`0000<000?o00004`000ol0
000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<0
00?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<000?o00000`000ol0
000600007`000ol000030003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0
000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0000B0003o`0001<0
00?o00004P000ol0000C0003o`0000<000?o00001P0001l000?o00000`000ol0000C0003o`000180
00?o00004`000ol0000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol0
000B0003o`0001<000?o00004P000ol0000C0003o`00018000?o00004`000ol000030003o`0000H0
000O0003o`0000<0oom5o`D000?o00001P0001l000?o00000`000om[J`0CJ`03of][019[00?oJf/0
4f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03
of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00ol000030003o`0000H0000O0003
o`0000<000?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/0
4f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03
of][01=[00?o00000`000ol0000600007`000ol000030003of][01=[00?oJf/04V/00om[J`0CJ`03
of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/0
4f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03o`0000<000?o00001P0001l000?o0000
0`000om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03
of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/0
4f/00ol000030003o`0000H0000O00;o10000om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03
of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/0
4V/00om[J`0CJ`03of][019[00?oJf/04f/00ol0000200;o200001l000?o00000`000om[J`0CJ`03
of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/0
4f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00ol000030003
o`0000H0000O0003o`0000<000?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03
of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/0
4f/00om[J`0BJ`03of][01=[00?o00000`000ol0000600007`000ol000030003of][01=[00?oJf/0
4V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03
of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03o`0000<000?o0000
1P0001l000?o00000`000om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/0
4V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03
of][019[00?oJf/04f/00ol000030003o`0000H0000O0003o`0000<000?oJf/04f/00om[J`0BJ`03
of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/0
4V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?o00000`000ol000060000
7`000ol000030003of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03
of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/0
4V/00om[J`0CJ`03o`0000<000?o00001P0001l000?o00000`000om[J`0CJ`03of][019[00?oJf/0
4f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03
of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00ol000030003o`0000H0000O0003
o`0000<000?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/0
4f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03
of][01=[00?o00000`000ol0000600007`000ol000030003of][01=[00?oJf/04V/00om[J`0CJ`03
of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/0
4f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03o`0000<000?o00001P0001l000?o0000
0`000om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03
of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/0
4f/00ol000030003o`0000H0000O0003o`0000<000?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/0
4V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03
of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?o00000`000ol0000600007`000ol000030003
of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/0
4V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03
o`0000<000?o00001P0001l000?o00000`000om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03
of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/0
4V/00om[J`0CJ`03of][019[00?oJf/04f/00ol000030003o`0000H0000O0003o`0000<000?oJf/0
4f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03
of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?o0000
0`000ol0000600007`000ol000030003of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/0
4f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03
of][01=[00?oJf/04V/00om[J`0CJ`03o`0000<000?o00001P0001l00_l40?ooAOl400;o200001l0
00?o00000`000om[J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[
J`0CJ`03of][019[00?oJf/04f/00om[J`0BJ`03of][01=[00?oJf/04V/00om[J`0CJ`03of][019[
00?oJf/04f/00ol000030003o`0000H0000O0003o`0000<000?o6QX04aX00olJ6P0B6P03oaXJ01<J
00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ
6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o00000`000ol0000600007`000ol0
00030003oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J
00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ
6P0C6P03o`0000<000?o00001P0001l000?o00000`000olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ
6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J
00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00ol000030003o`0000H0000O0003o`0000<0
00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ
6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J
00?o00000`000ol0000600007`000ol000030003oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J
00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ
6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03o`0000<000?o00001P0001l000?o00000`000olJ
6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J
00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00ol0
00030003o`0000H0000O0003o`0000<000?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ
6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J
00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o00000`000ol0000600007`000ol000030003oaXJ01<J
00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ
6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03o`0000<0
00?o00001P0001l000?o00000`000olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J
00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ
6P0C6P03oaXJ018J00?o6QX04aX00ol000030003o`0000H0000O0003o`0000<000?o6QX04aX00olJ
6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J
00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o00000`000ol0
000600007`000ol000030003oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ
6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J
00?o6QX04QX00olJ6P0C6P03o`0000<000?o00001P0001l000?o00000`000olJ6P0C6P03oaXJ018J
00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ
6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00ol000030003o`0000H0
000O0003o`0000<000?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J
00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ
6P0B6P03oaXJ01<J00?o00000`000ol0000600007`000ol000030003oaXJ01<J00?o6QX04QX00olJ
6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J
00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03o`0000<000?o00001P0001l0
00?o00000`000olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ
6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J
00?o6QX04aX00ol000030003o`0000H0000O00;o10000olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ
6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J
00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00ol0000200;o200001l000?o00000`000olJ
6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J
00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00ol0
00030003o`0000H0000O0003o`0000<000?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ
6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03oaXJ018J
00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o00000`000ol0000600007`000ol000030003oaXJ01<J
00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ
6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ6P0C6P03o`0000<0
00?o00001P0001l000?o00000`000olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J
00?o6QX04QX00olJ6P0C6P03oaXJ018J00?o6QX04aX00olJ6P0B6P03oaXJ01<J00?o6QX04QX00olJ
6P0C6P03oaXJ018J00?o6QX04aX00ol000030003o`0000H0000O0003o`0000<0oom5o`D000?o0000
1P0001l000?o00000`000olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03
obTY018Y00?o:BT04bT00ol000030003o`0000H0000O0003o`0000<000?o:BT04bT00olY:@0B:@03
obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o00000`000ol000060000
7`000ol000030003obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03
obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03o`0000<000?o00001P0001l000?o00000`000olY:@0C:@03obTY018Y00?o:BT0
4bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03
obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00ol000030003o`0000H0000O0003
o`0000<000?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT0
4bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03
obTY01<Y00?o00000`000ol0000600007`000ol000030003obTY01<Y00?o:BT04RT00olY:@0C:@03
obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT0
4bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03o`0000<000?o00001P0001l000?o0000
0`000olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03
obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT0
4bT00ol000030003o`0000H0000O0003o`0000<000?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03
obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o00000`000ol0000600007`000ol000030003
obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03
o`0000<000?o00001P0001l000?o00000`000olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03
obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03obTY018Y00?o:BT04bT00ol000030003o`0000H0000O00;o10000olY:@0C:@03
obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT0
4bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00ol0000200;o
200001l000?o00000`000olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03
obTY018Y00?o:BT04bT00ol000030003o`0000H0000O0003o`0000<000?o:BT04bT00olY:@0B:@03
obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o00000`000ol000060000
7`000ol000030003obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03
obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03o`0000<000?o00001P0001l000?o00000`000olY:@0C:@03obTY018Y00?o:BT0
4bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03
obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00ol000030003o`0000H0000O0003
o`0000<000?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT0
4bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03
obTY01<Y00?o00000`000ol0000600007`000ol000030003obTY01<Y00?o:BT04RT00olY:@0C:@03
obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT0
4bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03o`0000<000?o00001P0001l000?o0000
0`000olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03
obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT0
4bT00ol000030003o`0000H0000O0003o`0000<000?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03
obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o00000`000ol0000600007`000ol000030003
obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT04RT00olY:@0C:@03
o`0000<000?o00001P0001l000?o00000`000olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03
obTY01<Y00?o:BT04RT00olY:@0C:@03obTY018Y00?o:BT04bT00olY:@0B:@03obTY01<Y00?o:BT0
4RT00olY:@0C:@03obTY018Y00?o:BT04bT00ol000030003o`0000H0000O0003o`0000<0oom5o`D0
00?o00001P0001l000?o00000`000onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X
00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onX
Z00CZ003ojRX01:X00?oZ:P04jP00ol000030003o`0000H0000C0006EVSoobWe1P000ol000030003
ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P0
4ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003
o`0000<000?o00001P0001<000IXBP00nBT60003o`0000<000?oZ:P04jP00onXZ00BZ003ojRX01>X
00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onX
Z00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?o00000`000ol00006000060000ol0
00040003o`0000<000?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X
00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onX
Z00BZ003ojRX01>X00?o00000`000ol0000600005`000oGo000500?o0`000onXZ00CZ003ojRX01:X
00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onX
Z00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP01?l00003o`P0000C0006
J5H00?V11P000ol000030003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onX
Z00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X
00?oZ:P04ZP00onXZ00CZ003o`0000<000?o00001P0001<000GoZ?ooP@070003o`0000<000?oZ:P0
4jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003
ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?o0000
0`000ol0000600004`000ol000090003o`0000<000?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P0
4ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003
ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?o00000`000ol0000600004`000ol000090003
o`0000<000?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P0
4jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003
ojRX01>X00?o00000`000ol0000600004`05o`L000?o00000`000onXZ00CZ003ojRX01:X00?oZ:P0
4jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003
ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00ol000030003o`0000H0000O0003
o`0000<000?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P0
4jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003
ojRX01>X00?o00000`000ol0000600007`000ol000030003ojRX01>X00?oZ:P04ZP00onXZ00CZ003
ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P0
4jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003o`0000<000?o00001P0001l000?o0000
0`000onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003
ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P0
4jP00ol000030003o`0000H0000O0003o`0000<000?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P0
4ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003
ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?o00000`000ol0000600007`000ol000030003
ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P0
4ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003
o`0000<000?o00001P0001l000?o00000`000onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003
ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P0
4ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00ol000030003o`0000H0000O0003o`0000<000?oZ:P0
4jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003
ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?o0000
0`000ol0000600007`000ol000030003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P0
4jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00onXZ00BZ003
ojRX01>X00?oZ:P04ZP00onXZ00CZ003o`0000<000?o00001P0001l000?o00000`000onXZ00CZ003
ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P0
4jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P04jP00ol000030003
o`0000H0000O0003o`0000<000?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003
ojRX01:X00?oZ:P04jP00onXZ00BZ003ojRX01>X00?oZ:P04ZP00onXZ00CZ003ojRX01:X00?oZ:P0
4jP00onXZ00BZ003ojRX01>X00?o00000`000ol0000600007`02o`@0oom5o`@00_l800007`000ol0
00030003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H
00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omH
F00CF003o`0000<000?o00001P0001l000?o00000`000omHF00CF003oeQH019H00?oF5P04eP00omH
F00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H
00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00ol000030003o`0000H0000O0003o`0000<0
00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omH
F00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H
00?o00000`000ol0000600007`000ol000030003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H
00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omH
F00BF003oeQH01=H00?oF5P04UP00omHF00CF003o`0000<000?o00001P0001l000?o00000`000omH
F00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H
00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00ol0
00030003o`0000H0000O0003o`0000<000?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omH
F00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H
00?oF5P04eP00omHF00BF003oeQH01=H00?o00000`000ol0000600007`000ol000030003oeQH01=H
00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omH
F00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003o`0000<0
00?o00001P0001l000?o00000`000omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H
00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omH
F00CF003oeQH019H00?oF5P04eP00ol000030003o`0000H0000O0003o`0000<000?oF5P04eP00omH
F00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H
00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?o00000`000ol0
000600007`000ol000030003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omH
F00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H
00?oF5P04UP00omHF00CF003o`0000<000?o00001P0001l000?o00000`000omHF00CF003oeQH019H
00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omH
F00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00ol000030003o`0000H0
000O0003o`0000<000?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H
00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omH
F00BF003oeQH01=H00?o00000`000ol0000600007`000ol000030003oeQH01=H00?oF5P04UP00omH
F00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H
00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003o`0000<000?o00001P0001l0
00?o00000`000omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omH
F00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H
00?oF5P04eP00ol000030003o`0000H0000O0003o`0000<000?oF5P04eP00omHF00BF003oeQH01=H
00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omH
F00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?o00000`000ol0000600007`02o`@0
00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omH
F00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H
00?o00000P02o`P0000O0003o`0000<000?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omH
F00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H
00?oF5P04eP00omHF00BF003oeQH01=H00?o00000`000ol0000600007`000ol000030003oeQH01=H
00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omH
F00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omHF00CF003o`0000<0
00?o00001P0001l000?o00000`000omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H
00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?oF5P04UP00omH
F00CF003oeQH019H00?oF5P04eP00ol000030003o`0000H0000O0003o`0000<000?oF5P04eP00omH
F00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H
00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H00?o00000`000ol0
000600007`000ol000030003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omH
F00BF003oeQH01=H00?oF5P04UP00omHF00CF003oeQH019H00?oF5P04eP00omHF00BF003oeQH01=H
00?oF5P04UP00omHF00CF003o`0000<000?o00001P0001l000?o00000`3oodGo1@000ol000060000
7`000ol000030003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003
obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P0
4RP00olX:00C:003o`0000<000?o00001P0001l000?o00000`000olX:00C:003obPX018X00?o:2P0
4bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003
obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00ol000030003o`0000H0000O0003
o`0000<000?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P0
4bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003
obPX01<X00?o00000`000ol0000600007`000ol000030003obPX01<X00?o:2P04RP00olX:00C:003
obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P0
4bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003o`0000<000?o00001P0001l000?o0000
0`000olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003
obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P0
4bP00ol000030003o`0000H0000O0003o`0000<000?o:2P04bP00olX:00B:003obPX01<X00?o:2P0
4RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003
obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o00000`000ol0000600007`000ol000030003
obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P0
4RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003
o`0000<000?o00001P0001l000?o00000`000olX:00C:003obPX018X00?o:2P04bP00olX:00B:003
obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P0
4RP00olX:00C:003obPX018X00?o:2P04bP00ol000030003o`0000H0000O0003o`0000<000?o:2P0
4bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003
obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o0000
0`000ol0000600007`02o`@000?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003
obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P0
4bP00olX:00B:003obPX01<X00?o00000P02o`P0000O0003o`0000<000?o:2P04bP00olX:00B:003
obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P0
4RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o00000`000ol000060000
7`000ol000030003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003
obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P0
4RP00olX:00C:003o`0000<000?o00001P0001l000?o00000`000olX:00C:003obPX018X00?o:2P0
4bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003
obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00ol000030003o`0000H0000O0003
o`0000<000?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P0
4bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003
obPX01<X00?o00000`000ol0000600007`000ol000030003obPX01<X00?o:2P04RP00olX:00C:003
obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P0
4bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003o`0000<000?o00001P0001l000?o0000
0`000olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003
obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P0
4bP00ol000030003o`0000H0000O0003o`0000<000?o:2P04bP00olX:00B:003obPX01<X00?o:2P0
4RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003
obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o00000`000ol0000600007`000ol000030003
obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P0
4RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003
o`0000<000?o00001P0001l000?o00000`000olX:00C:003obPX018X00?o:2P04bP00olX:00B:003
obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o:2P0
4RP00olX:00C:003obPX018X00?o:2P04bP00ol000030003o`0000H0000O0003o`0000<000?o:2P0
4bP00olX:00B:003obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003
obPX01<X00?o:2P04RP00olX:00C:003obPX018X00?o:2P04bP00olX:00B:003obPX01<X00?o0000
0`000ol0000600007`000ol000030?ooAOl50003o`0000H0000O0003o`0000<0oom5o`D000?o0000
1P0001l000?o00000`3oodGo1@000ol0000600007`000ol000030?ooAOl50003o`0000H0000O0003
o`0000<0oom5o`D000?o00001P0001l00_l40?ooAOl400;o200001l000?o00000`3oodGo1@000ol0
000600007`000ol000030?ooAOl50003o`0000H0000O0003o`0000<0oom5o`D000?o00001P0001l0
00?o00000`3oodGo1@000ol0000600007`000ol000030?ooAOl50003o`0000H0000O0003o`0000<0
oom5o`D000?o00001P0001l000?o00000`3oodGo1@000ol0000600007`000ol000030?ooAOl50003
o`0000H0000O0003o`0000<0oom5o`D000?o00001P0001l000?o00000`3oodGo1@000ol000060000
7`000ol000030?ooAOl50003o`0000H0000O0003o`0000<0oom5o`D000?o00001P0001l000?o0000
0`3oodGo1@000ol0000600002`04o`03J000008000CgJ?oi1`000ol000030?ooAOl50003o`0000H0
000=0003o`0000<000IKj?GeZ;h60003o`0000<0oom5o`D000?o00001P0000d000?o00000`001RVn
002nj0H000?o00000`3oodGo1@000ol0000600003@000ol000030003o`00008000?o00001003o`<0
oom5o`<00ol800003@000ol000030003o`00008000?o000010000ol0003o04d000?o00001P0000d0
00?o00000`000ol000020003o`0000@000?o0000o`1=0003o`0000H0000=0003o`0000<000HY_P00
_RT60003o`000?l0C@000ol0000600002`000olYo`050006FnSemNQK1P000ol0000G0003o`000300
00?o0000;`000ol0000`0003o`0002l000?o0000<0000ol0000_0003o`0000<000?o00001P0000/0
00=KKOl01P001?MXJ5/70003o`0000<000?o00001`000ol000070003o`0000L000?o000020000ol0
00070003o`0000L000?o00001`000ol000070003o`0000L000?o00001`000ol000070003o`0000L0
00?o00001`000ol000070003o`0000L000?o000020000ol000070003o`0000L000?o00001`000ol0
00070003o`0000L000?o00001`000ol000070003o`0000L000?o00001`000ol000070003o`0000P0
00?o00001`000ol000070003o`0000L000?o00001`000ol000070003o`0000<000?o00001P0001l0
oomAo`P0003o07P0003o07P0003o07P0003o07P0003o07P0003o07P0003o07P0003o07P0003o07P0
003o07P00000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {318.5, 69.5}} -> {-0.825598, -5.65791,
   0.0148902, 0.0930641}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData["vary \[Mu]"], "Section"],

Cell[CellGroupData[{

Cell[BoxData[
     \(Plot3D[
       intensity[y, 1, 4, 0.25, \[Mu]], {\[Mu], 0, 5}, {y, \(-10\), 10}, \ \n
       \t\t\t\t\t{PlotRange -> All}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.11022e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -5.96199 -9 ]
[.14598 .19958 .03801 0 ]
[.27013 .15073 -5.7118 -9 ]
[.27013 .15073 .2882 0 ]
[.40046 .09948 -5.46161 -9 ]
[.40046 .09948 .53839 0 ]
[.53743 .04564 -5.21142 -9 ]
[.53743 .04564 .78858 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.02417 .26474 -6 -2.74201 ]
[.02417 .26474 0 6.25799 ]
[.01573 .31766 -24 -2.78675 ]
[.01573 .31766 0 6.21325 ]
[.00699 .37244 -18 -2.83322 ]
[.00699 .37244 0 6.16678 ]
[-0.00206 .42917 -24 -2.88152 ]
[-0.00206 .42917 0 6.11848 ]
[-0.01144 .48795 -6 -2.93176 ]
[-0.01144 .48795 0 6.06824 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(1)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(2)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(3)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(4)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(5)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06033 .24606 m
.06319 .24877 L
s
.08372 .23691 m
.08655 .23964 L
s
.10732 .22766 m
.11013 .23042 L
s
.13115 .21833 m
.13394 .22111 L
s
.17948 .19941 m
.18222 .20223 L
s
.20399 .18981 m
.2067 .19266 L
s
.22873 .18012 m
.23142 .183 L
s
.25371 .17034 m
.25638 .17324 L
s
.3044 .15049 m
.30701 .15344 L
s
.33011 .14043 m
.3327 .14339 L
s
.35608 .13026 m
.35864 .13325 L
s
.3823 .11999 m
.38483 .12301 L
s
.43553 .09915 m
.43799 .10222 L
s
.46254 .08857 m
.46497 .09167 L
s
.48982 .07789 m
.49222 .08101 L
s
.51738 .0671 m
.51975 .07024 L
s
.57333 .04519 m
.57563 .04838 L
s
.60174 .03407 m
.60401 .03728 L
s
.63044 .02283 m
.63267 .02607 L
s
.65944 .01147 m
.66163 .01474 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-10)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.0364 .25996 m
.04251 .25758 L
s
[(0)] .02417 .26474 1 -0.39067 Mshowa
.02799 .313 m
.03412 .31066 L
s
[(0.25)] .01573 .31766 1 -0.38072 Mshowa
.01929 .36788 m
.02545 .3656 L
s
[(0.5)] .00699 .37244 1 -0.37039 Mshowa
.01029 .42473 m
.01646 .42251 L
s
[(0.75)] -0.00206 .42917 1 -0.35966 Mshowa
.00095 .48363 m
.00715 .48147 L
s
[(1)] -0.01144 .48795 1 -0.3485 Mshowa
.125 Mabswid
.03474 .27043 m
.03841 .269 L
s
.03307 .28096 m
.03674 .27954 L
s
.03139 .29157 m
.03506 .29015 L
s
.0297 .30224 m
.03337 .30084 L
s
.02628 .32382 m
.02996 .32243 L
s
.02455 .33472 m
.02823 .33333 L
s
.02281 .3457 m
.0265 .34432 L
s
.02106 .35675 m
.02475 .35538 L
s
.01752 .37909 m
.02121 .37773 L
s
.01573 .39038 m
.01942 .38903 L
s
.01393 .40175 m
.01763 .4004 L
s
.01211 .4132 m
.01581 .41186 L
s
.00844 .43634 m
.01215 .43501 L
s
.00659 .44803 m
.0103 .44672 L
s
.00472 .45981 m
.00844 .4585 L
s
.00284 .47168 m
.00656 .47038 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.689 .795 .931 r
.38253 .5975 .40479 .61319 .44171 .60009 .41985 .58344 Metetra
.684 .787 .929 r
.41985 .58344 .44171 .60009 .47908 .58727 .45763 .56974 Metetra
.68 .78 .926 r
.45763 .56974 .47908 .58727 .51694 .57464 .49587 .5563 Metetra
.677 .774 .924 r
.49587 .5563 .51694 .57464 .5553 .56213 .53462 .54303 Metetra
.674 .769 .922 r
.53462 .54303 .5553 .56213 .59417 .54967 .57389 .52987 Metetra
.672 .765 .92 r
.57389 .52987 .59417 .54967 .63359 .53721 .6137 .51677 Metetra
.67 .761 .918 r
.6137 .51677 .63359 .53721 .67355 .52472 .65408 .50367 Metetra
.669 .758 .917 r
.65408 .50367 .67355 .52472 .71409 .51217 .69502 .49054 Metetra
.668 .755 .916 r
.69502 .49054 .71409 .51217 .75521 .49952 .73656 .47735 Metetra
.667 .753 .914 r
.73656 .47735 .75521 .49952 .79692 .48675 .77871 .46407 Metetra
.666 .751 .913 r
.77871 .46407 .79692 .48675 .83925 .47386 .82148 .45067 Metetra
.666 .749 .913 r
.82148 .45067 .83925 .47386 .8822 .46082 .86489 .43715 Metetra
.665 .748 .912 r
.86489 .43715 .8822 .46082 .92579 .44761 .90895 .42347 Metetra
.665 .747 .911 r
.90895 .42347 .92579 .44761 .97003 .43424 .95368 .40964 Metetra
.696 .832 .948 r
.35948 .58462 .38253 .5975 .41985 .58344 .39727 .56926 Metetra
.691 .82 .945 r
.39727 .56926 .41985 .58344 .45763 .56974 .43549 .55436 Metetra
.686 .809 .941 r
.43549 .55436 .45763 .56974 .49587 .5563 .47418 .53981 Metetra
.682 .8 .938 r
.47418 .53981 .49587 .5563 .53462 .54303 .51336 .52552 Metetra
.679 .792 .935 r
.51336 .52552 .53462 .54303 .57389 .52987 .55306 .51142 Metetra
.676 .785 .931 r
.55306 .51142 .57389 .52987 .6137 .51677 .5933 .49743 Metetra
.674 .779 .929 r
.5933 .49743 .6137 .51677 .65408 .50367 .6341 .48352 Metetra
.672 .773 .926 r
.6341 .48352 .65408 .50367 .69502 .49054 .67548 .46963 Metetra
.671 .769 .924 r
.67548 .46963 .69502 .49054 .73656 .47735 .71746 .45572 Metetra
.669 .765 .922 r
.71746 .45572 .73656 .47735 .77871 .46407 .76005 .44176 Metetra
.668 .761 .92 r
.76005 .44176 .77871 .46407 .82148 .45067 .80328 .42772 Metetra
.668 .758 .918 r
.80328 .42772 .82148 .45067 .86489 .43715 .84716 .41359 Metetra
.667 .756 .917 r
.84716 .41359 .86489 .43715 .90895 .42347 .89171 .39933 Metetra
.666 .754 .915 r
.89171 .39933 .90895 .42347 .95368 .40964 .93694 .38492 Metetra
.695 .898 .97 r
.33536 .57749 .35948 .58462 .39727 .56926 .37374 .56028 Metetra
.692 .882 .968 r
.37374 .56028 .39727 .56926 .43549 .55436 .41252 .54367 Metetra
.689 .866 .966 r
.41252 .54367 .43549 .55436 .47418 .53981 .45174 .52752 Metetra
.686 .852 .962 r
.45174 .52752 .47418 .53981 .51336 .52552 .49143 .51176 Metetra
.683 .839 .958 r
.49143 .51176 .51336 .52552 .55306 .51142 .53162 .49628 Metetra
.681 .827 .953 r
.53162 .49628 .55306 .51142 .5933 .49743 .57235 .48103 Metetra
.678 .816 .949 r
.57235 .48103 .5933 .49743 .6341 .48352 .61362 .46594 Metetra
.676 .807 .945 r
.61362 .46594 .6341 .48352 .67548 .46963 .65548 .45095 Metetra
.675 .798 .941 r
.65548 .45095 .67548 .46963 .71746 .45572 .69793 .43602 Metetra
.673 .791 .937 r
.69793 .43602 .71746 .45572 .76005 .44176 .74101 .42111 Metetra
.672 .785 .934 r
.74101 .42111 .76005 .44176 .80328 .42772 .78472 .40617 Metetra
.671 .779 .931 r
.78472 .40617 .80328 .42772 .84716 .41359 .82909 .39118 Metetra
.67 .774 .928 r
.82909 .39118 .84716 .41359 .89171 .39933 .87414 .37612 Metetra
.669 .77 .926 r
.87414 .37612 .89171 .39933 .93694 .38492 .91989 .36095 Metetra
.592 .947 .897 r
.30966 .58171 .33536 .57749 .37374 .56028 .34883 .56176 Metetra
.617 .949 .931 r
.34883 .56176 .37374 .56028 .41252 .54367 .38835 .54258 Metetra
.636 .945 .954 r
.38835 .54258 .41252 .54367 .45174 .52752 .42827 .52406 Metetra
.649 .935 .968 r
.42827 .52406 .45174 .52752 .49143 .51176 .46863 .50607 Metetra
.659 .922 .976 r
.46863 .50607 .49143 .51176 .53162 .49628 .50945 .48853 Metetra
.665 .907 .979 r
.50945 .48853 .53162 .49628 .57235 .48103 .55078 .47136 Metetra
.669 .892 .978 r
.55078 .47136 .57235 .48103 .61362 .46594 .59264 .45447 Metetra
.671 .877 .976 r
.59264 .45447 .61362 .46594 .65548 .45095 .63505 .43781 Metetra
.672 .864 .972 r
.63505 .43781 .65548 .45095 .69793 .43602 .67806 .42132 Metetra
.673 .851 .968 r
.67806 .42132 .69793 .43602 .74101 .42111 .72168 .40495 Metetra
.673 .839 .963 r
.72168 .40495 .74101 .42111 .78472 .40617 .76593 .38865 Metetra
.672 .828 .958 r
.76593 .38865 .78472 .40617 .82909 .39118 .81084 .37238 Metetra
.672 .819 .954 r
.81084 .37238 .82909 .39118 .87414 .37612 .85643 .35611 Metetra
.671 .81 .949 r
.85643 .35611 .87414 .37612 .91989 .36095 .90273 .3398 Metetra
.28148 .60541 .30966 .58171 .34883 .56176 .3218 .58145 Metetra
.3218 .58145 .34883 .56176 .38835 .54258 .36239 .55851 Metetra
.36239 .55851 .38835 .54258 .42827 .52406 .4033 .53647 Metetra
.339 .79 .645 r
.4033 .53647 .42827 .52406 .46863 .50607 .44458 .51518 Metetra
.403 .844 .73 r
.44458 .51518 .46863 .50607 .50945 .48853 .48627 .49456 Metetra
.461 .885 .803 r
.48627 .49456 .50945 .48853 .55078 .47136 .52842 .47449 Metetra
.51 .913 .863 r
.52842 .47449 .55078 .47136 .59264 .45447 .57105 .45489 Metetra
.551 .929 .908 r
.57105 .45489 .59264 .45447 .63505 .43781 .61421 .4357 Metetra
.583 .934 .939 r
.61421 .4357 .63505 .43781 .67806 .42132 .65792 .41683 Metetra
.607 .932 .961 r
.65792 .41683 .67806 .42132 .72168 .40495 .70222 .39822 Metetra
.625 .925 .973 r
.70222 .39822 .72168 .40495 .76593 .38865 .74714 .37982 Metetra
.638 .915 .98 r
.74714 .37982 .76593 .38865 .81084 .37238 .7927 .36158 Metetra
.648 .903 .982 r
.7927 .36158 .81084 .37238 .85643 .35611 .83892 .34345 Metetra
.655 .89 .982 r
.83892 .34345 .85643 .35611 .90273 .3398 .88585 .32539 Metetra
.063 0 0 r
.2504 .64694 .28148 .60541 .3218 .58145 .29222 .61807 Metetra
.031 0 0 r
.29222 .61807 .3218 .58145 .36239 .55851 .3342 .59052 Metetra
.3342 .59052 .36239 .55851 .4033 .53647 .37641 .56413 Metetra
.37641 .56413 .4033 .53647 .44458 .51518 .4189 .53876 Metetra
.4189 .53876 .44458 .51518 .48627 .49456 .46173 .51429 Metetra
.46173 .51429 .48627 .49456 .52842 .47449 .50494 .49061 Metetra
.50494 .49061 .52842 .47449 .57105 .45489 .54858 .46761 Metetra
.54858 .46761 .57105 .45489 .61421 .4357 .59269 .4452 Metetra
.343 .799 .67 r
.59269 .4452 .61421 .4357 .65792 .41683 .63731 .4233 Metetra
.402 .846 .745 r
.63731 .4233 .65792 .41683 .70222 .39822 .68247 .40184 Metetra
.454 .883 .81 r
.68247 .40184 .70222 .39822 .74714 .37982 .72821 .38074 Metetra
.5 .908 .863 r
.72821 .38074 .74714 .37982 .7927 .36158 .77457 .35995 Metetra
.538 .924 .904 r
.77457 .35995 .7927 .36158 .83892 .34345 .82157 .33941 Metetra
.569 .931 .934 r
.82157 .33941 .83892 .34345 .88585 .32539 .86924 .31906 Metetra
.634 .956 .783 r
.21984 .6612 .2504 .64694 .29222 .61807 .2628 .62941 Metetra
.643 .964 .815 r
.2628 .62941 .29222 .61807 .3342 .59052 .30586 .5991 Metetra
.652 .97 .845 r
.30586 .5991 .3342 .59052 .37641 .56413 .34908 .57011 Metetra
.661 .973 .872 r
.34908 .57011 .37641 .56413 .4189 .53876 .39254 .54228 Metetra
.669 .973 .896 r
.39254 .54228 .4189 .53876 .46173 .51429 .4363 .51547 Metetra
.675 .971 .916 r
.4363 .51547 .46173 .51429 .50494 .49061 .48039 .48957 Metetra
.681 .966 .932 r
.48039 .48957 .50494 .49061 .54858 .46761 .52489 .46446 Metetra
.685 .959 .945 r
.52489 .46446 .54858 .46761 .59269 .4452 .56982 .44004 Metetra
.687 .951 .955 r
.56982 .44004 .59269 .4452 .63731 .4233 .61524 .41623 Metetra
.689 .942 .962 r
.61524 .41623 .63731 .4233 .68247 .40184 .66118 .39294 Metetra
.69 .932 .967 r
.66118 .39294 .68247 .40184 .72821 .38074 .70769 .3701 Metetra
.69 .921 .97 r
.70769 .3701 .72821 .38074 .77457 .35995 .7548 .34763 Metetra
.69 .91 .972 r
.7548 .34763 .77457 .35995 .82157 .33941 .80254 .32548 Metetra
.69 .9 .972 r
.80254 .32548 .82157 .33941 .86924 .31906 .85096 .30359 Metetra
.696 .598 .742 r
.19495 .6008 .21984 .6612 .2628 .62941 .23783 .57094 Metetra
.694 .602 .749 r
.23783 .57094 .2628 .62941 .30586 .5991 .28086 .54241 Metetra
.693 .607 .756 r
.28086 .54241 .30586 .5991 .34908 .57011 .32412 .51505 Metetra
.691 .612 .763 r
.32412 .51505 .34908 .57011 .39254 .54228 .36765 .48872 Metetra
.689 .617 .77 r
.36765 .48872 .39254 .54228 .4363 .51547 .41152 .46328 Metetra
.688 .622 .777 r
.41152 .46328 .4363 .51547 .48039 .48957 .45578 .43863 Metetra
.686 .627 .783 r
.45578 .43863 .48039 .48957 .52489 .46446 .50048 .41466 Metetra
.685 .632 .79 r
.50048 .41466 .52489 .46446 .56982 .44004 .54566 .39127 Metetra
.684 .637 .797 r
.54566 .39127 .56982 .44004 .61524 .41623 .59136 .36839 Metetra
.682 .642 .803 r
.59136 .36839 .61524 .41623 .66118 .39294 .63763 .34593 Metetra
.681 .646 .809 r
.63763 .34593 .66118 .39294 .70769 .3701 .68451 .32382 Metetra
.68 .651 .815 r
.68451 .32382 .70769 .3701 .7548 .34763 .73202 .302 Metetra
.679 .656 .82 r
.73202 .302 .7548 .34763 .80254 .32548 .78021 .28042 Metetra
.678 .661 .826 r
.78021 .28042 .80254 .32548 .85096 .30359 .8291 .25902 Metetra
.648 .52 .693 r
.1729 .51114 .19495 .6008 .23783 .57094 .21512 .48537 Metetra
.648 .525 .7 r
.21512 .48537 .23783 .57094 .28086 .54241 .2576 .46063 Metetra
.648 .531 .708 r
.2576 .46063 .28086 .54241 .32412 .51505 .30041 .43678 Metetra
.648 .538 .715 r
.30041 .43678 .32412 .51505 .36765 .48872 .3436 .41369 Metetra
.649 .544 .723 r
.3436 .41369 .36765 .48872 .41152 .46328 .38721 .39125 Metetra
.649 .551 .731 r
.38721 .39125 .41152 .46328 .45578 .43863 .43131 .36935 Metetra
.65 .559 .738 r
.43131 .36935 .45578 .43863 .50048 .41466 .47592 .34791 Metetra
.651 .566 .746 r
.47592 .34791 .50048 .41466 .54566 .39127 .5211 .32684 Metetra
.651 .573 .754 r
.5211 .32684 .54566 .39127 .59136 .36839 .56687 .30608 Metetra
.652 .581 .762 r
.56687 .30608 .59136 .36839 .63763 .34593 .61328 .28555 Metetra
.653 .588 .769 r
.61328 .28555 .63763 .34593 .68451 .32382 .66036 .2652 Metetra
.654 .595 .777 r
.66036 .2652 .68451 .32382 .73202 .302 .70814 .24497 Metetra
.655 .603 .784 r
.70814 .24497 .73202 .302 .78021 .28042 .75666 .22482 Metetra
.655 .61 .791 r
.75666 .22482 .78021 .28042 .8291 .25902 .80595 .2047 Metetra
.652 .547 .724 r
.14923 .43819 .1729 .51114 .21512 .48537 .19099 .41571 Metetra
.652 .555 .732 r
.19099 .41571 .21512 .48537 .2576 .46063 .23311 .39399 Metetra
.652 .563 .741 r
.23311 .39399 .2576 .46063 .30041 .43678 .27564 .37291 Metetra
.652 .571 .75 r
.27564 .37291 .30041 .43678 .3436 .41369 .31865 .35235 Metetra
.653 .579 .759 r
.31865 .35235 .3436 .41369 .38721 .39125 .36217 .33221 Metetra
.654 .587 .768 r
.36217 .33221 .38721 .39125 .43131 .36935 .40625 .3124 Metetra
.654 .595 .776 r
.40625 .3124 .43131 .36935 .47592 .34791 .45093 .29285 Metetra
.655 .604 .785 r
.45093 .29285 .47592 .34791 .5211 .32684 .49623 .27347 Metetra
.656 .612 .793 r
.49623 .27347 .5211 .32684 .56687 .30608 .54221 .25422 Metetra
.657 .62 .801 r
.54221 .25422 .56687 .30608 .61328 .28555 .58888 .23504 Metetra
.657 .628 .808 r
.58888 .23504 .61328 .28555 .66036 .2652 .63627 .21588 Metetra
.658 .635 .816 r
.63627 .21588 .66036 .2652 .70814 .24497 .68443 .19669 Metetra
.659 .642 .823 r
.68443 .19669 .70814 .24497 .75666 .22482 .73338 .17743 Metetra
.659 .65 .829 r
.73338 .17743 .75666 .22482 .80595 .2047 .78314 .15808 Metetra
.665 .604 .777 r
.12314 .38445 .14923 .43819 .19099 .41571 .16474 .364 Metetra
.665 .612 .786 r
.16474 .364 .19099 .41571 .23311 .39399 .20677 .34412 Metetra
.664 .621 .795 r
.20677 .34412 .23311 .39399 .27564 .37291 .2493 .32468 Metetra
.664 .629 .804 r
.2493 .32468 .27564 .37291 .31865 .35235 .29237 .30559 Metetra
.664 .637 .813 r
.29237 .30559 .31865 .35235 .36217 .33221 .33601 .28673 Metetra
.664 .645 .821 r
.33601 .28673 .36217 .33221 .40625 .3124 .38027 .26805 Metetra
.664 .653 .829 r
.38027 .26805 .40625 .3124 .45093 .29285 .42518 .24947 Metetra
.664 .66 .836 r
.42518 .24947 .45093 .29285 .49623 .27347 .47078 .23092 Metetra
.664 .667 .843 r
.47078 .23092 .49623 .27347 .54221 .25422 .5171 .21237 Metetra
.664 .673 .849 r
.5171 .21237 .54221 .25422 .58888 .23504 .56416 .19376 Metetra
.664 .679 .855 r
.56416 .19376 .58888 .23504 .63627 .21588 .61199 .17504 Metetra
.664 .685 .86 r
.61199 .17504 .63627 .21588 .68443 .19669 .66063 .1562 Metetra
.664 .69 .865 r
.66063 .1562 .68443 .19669 .73338 .17743 .71009 .13719 Metetra
.664 .695 .869 r
.71009 .13719 .73338 .17743 .78314 .15808 .76041 .11798 Metetra
.675 .656 .824 r
.0951 .34194 .12314 .38445 .16474 .364 .13675 .32263 Metetra
.673 .663 .832 r
.13675 .32263 .16474 .364 .20677 .34412 .17889 .30374 Metetra
.671 .67 .84 r
.17889 .30374 .20677 .34412 .2493 .32468 .22157 .28515 Metetra
.67 .677 .848 r
.22157 .28515 .2493 .32468 .29237 .30559 .26485 .26676 Metetra
.669 .683 .854 r
.26485 .26676 .29237 .30559 .33601 .28673 .30875 .24849 Metetra
.668 .689 .86 r
.30875 .24849 .33601 .28673 .38027 .26805 .35332 .23026 Metetra
.667 .694 .866 r
.35332 .23026 .38027 .26805 .42518 .24947 .39858 .21203 Metetra
.667 .7 .871 r
.39858 .21203 .42518 .24947 .47078 .23092 .44456 .19372 Metetra
.666 .704 .875 r
.44456 .19372 .47078 .23092 .5171 .21237 .49131 .17531 Metetra
.666 .708 .879 r
.49131 .17531 .5171 .21237 .56416 .19376 .53883 .15675 Metetra
.665 .712 .883 r
.53883 .15675 .56416 .19376 .61199 .17504 .58717 .13801 Metetra
.665 .716 .886 r
.58717 .13801 .61199 .17504 .66063 .1562 .63634 .11906 Metetra
.665 .719 .889 r
.63634 .11906 .66063 .1562 .71009 .13719 .68638 .09987 Metetra
.665 .721 .891 r
.68638 .09987 .71009 .13719 .76041 .11798 .7373 .08042 Metetra
.677 .691 .855 r
.06554 .30503 .0951 .34194 .13675 .32263 .10736 .28629 Metetra
.675 .696 .862 r
.10736 .28629 .13675 .32263 .17889 .30374 .14971 .26786 Metetra
.673 .701 .868 r
.14971 .26786 .17889 .30374 .22157 .28515 .19265 .24962 Metetra
.671 .706 .874 r
.19265 .24962 .22157 .28515 .26485 .26676 .23622 .23147 Metetra
.67 .71 .878 r
.23622 .23147 .26485 .26676 .30875 .24849 .28046 .21334 Metetra
.668 .714 .882 r
.28046 .21334 .30875 .24849 .35332 .23026 .3254 .19517 Metetra
.667 .718 .886 r
.3254 .19517 .35332 .23026 .39858 .21203 .37107 .1769 Metetra
.667 .721 .889 r
.37107 .1769 .39858 .21203 .44456 .19372 .4175 .15848 Metetra
.666 .723 .892 r
.4175 .15848 .44456 .19372 .49131 .17531 .46472 .13989 Metetra
.666 .726 .894 r
.46472 .13989 .49131 .17531 .53883 .15675 .51275 .12108 Metetra
.665 .728 .896 r
.51275 .12108 .53883 .15675 .58717 .13801 .56162 .10204 Metetra
.665 .73 .898 r
.56162 .10204 .58717 .13801 .63634 .11906 .61136 .08272 Metetra
.665 .731 .9 r
.61136 .08272 .63634 .11906 .68638 .09987 .662 .06312 Metetra
.664 .733 .901 r
.662 .06312 .68638 .09987 .7373 .08042 .71356 .04321 Metetra
.677 .712 .874 r
.0347 .27068 .06554 .30503 .10736 .28629 .07675 .25217 Metetra
.674 .715 .88 r
.07675 .25217 .10736 .28629 .14971 .26786 .11938 .23386 Metetra
.672 .719 .884 r
.11938 .23386 .14971 .26786 .19265 .24962 .16264 .21565 Metetra
.67 .722 .888 r
.16264 .21565 .19265 .24962 .23622 .23147 .20656 .19746 Metetra
.669 .725 .891 r
.20656 .19746 .23622 .23147 .28046 .21334 .25117 .1792 Metetra
.667 .727 .894 r
.25117 .1792 .28046 .21334 .3254 .19517 .29652 .16083 Metetra
.667 .729 .896 r
.29652 .16083 .3254 .19517 .37107 .1769 .34264 .1423 Metetra
.666 .731 .898 r
.34264 .1423 .37107 .1769 .4175 .15848 .38954 .12357 Metetra
.665 .733 .9 r
.38954 .12357 .4175 .15848 .46472 .13989 .43726 .1046 Metetra
.665 .734 .901 r
.43726 .1046 .46472 .13989 .51275 .12108 .48582 .08538 Metetra
.665 .735 .902 r
.48582 .08538 .51275 .12108 .56162 .10204 .53526 .06586 Metetra
.664 .736 .903 r
.53526 .06586 .56162 .10204 .61136 .08272 .58559 .04603 Metetra
.664 .737 .904 r
.58559 .04603 .61136 .08272 .662 .06312 .63684 .02588 Metetra
.664 .738 .905 r
.63684 .02588 .662 .06312 .71356 .04321 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(1)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(2)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(3)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(4)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(5)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06033 .24606 m
.06319 .24877 L
s
.08372 .23691 m
.08655 .23964 L
s
.10732 .22766 m
.11013 .23042 L
s
.13115 .21833 m
.13394 .22111 L
s
.17948 .19941 m
.18222 .20223 L
s
.20399 .18981 m
.2067 .19266 L
s
.22873 .18012 m
.23142 .183 L
s
.25371 .17034 m
.25638 .17324 L
s
.3044 .15049 m
.30701 .15344 L
s
.33011 .14043 m
.3327 .14339 L
s
.35608 .13026 m
.35864 .13325 L
s
.3823 .11999 m
.38483 .12301 L
s
.43553 .09915 m
.43799 .10222 L
s
.46254 .08857 m
.46497 .09167 L
s
.48982 .07789 m
.49222 .08101 L
s
.51738 .0671 m
.51975 .07024 L
s
.57333 .04519 m
.57563 .04838 L
s
.60174 .03407 m
.60401 .03728 L
s
.63044 .02283 m
.63267 .02607 L
s
.65944 .01147 m
.66163 .01474 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{218.188, 176.938},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005700012@P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0B0000?l0B0000?l0B0000?l0B0000?l0
B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0B0000?l0
B0000=X000IFJ?oo:OEW0000fP001VQ:003i:FL0003O0003o`0006D0003N0003mOl006H0003J0006
J5H00?V1I`000=X000GoZ?ooP@1X0000fP000ol0001Z0000fP000ol0000D00Co00=X00000P001?MX
ooU90000fP05oa@000?o00000`001U_XmOFX_TP0003c0003o`0000<000HY_P00_^Q80000i`07o`D0
00?o00000`000ol000020003o`0004H0003c0003o`0000<000?o00000P000ol000160000l`000ol0
00030003o`00008000?o0000AP000>800_l?0003o`0000<000HY_P00_RU80000g`03o`030?l000`0
00?o:Ol01@001U_XmOGXFdP0003M00;o0`03o``000=KKOl01P001?MXJ5]90000]@02o`03J0000200
0ol200?o00@?o`3oH@000;H000?o00007`02o`030?l000;o00AKcU_>0omQ0000/P06oad00ol200?o
00QD3e@?E0oo3`;oH0000;8000Gi_P00o`0K00?o0`02o`0>cU_>FliKcU_>olko0?mO0000/P001OGX
m@3o01T00_l00`3o0003o`0>3e@?E0mD3e@?E0oo3e@2oel0002c0004_X40oaH00ol300;o019KcU_>
FliKcU_>FliKc_o>Flh2oeh0002d0003:E_o01@00_l300?o01EDoe@?E0mD3e@?E0mD3e@?E?mD3e@0
0_mM0000]0000oHYo`0A00Co01`0oooocU_>FlkocU_>FliKcU_>FliKcU_oFliK0_mM0000]@000oUX
000>00;o0P03o`0LE0mD3e@?E0mDoe@?E0mD3e@?E0mD3eCoE0mD3`;oG0000<<00ol08`3oooo>FliK
cU_>FliKcU_oFliKcU_>FliKcU_>FomKcU_>00;oG0000<400ol08P3ooe@?E0mD3e@?E0mD3e@?E0oo
3e@?E0mD3e@?E0mDoe@3o`03E?oo05/0002n00?o02<0ooooFomKcU_>FliKcU_>FliKcU_>FomKcU_>
FliKcU_>F`02o`05cU_>Flh00_mJ0000^`03o`800_l07bED9E@Uo`mD3e@?E0mD3e@?E0mD3e@?o`mD
3e@?E0l01?l01UAKE5]DF`;oFP000;T00ol200;o01o>FliKcU_>FomKcU_>FliKcU_>FliKcU_>oliK
cU_>00;o00]KcU_oFliKcU_>F`02oeT0002f00?o0P03o`0N9E@UE2ED9E@UE?mD3e@?E0mD3e@?E0mD
3e@?E?mD0ol045AKE5]DoeAKE5]DFeCo0?mH0000S0001[jXoom]mB800_l300;o01mKcU_>FliKcU_>
FliKc_o>FliKcU_>FliKcU_>FliK00;o017>FliKcU_>FomKcU_>FliKcP02oeP0002<0006J;h00?WX
7`03o`<00_l07U@UE2ED9E@UE2ED9E@UE2EDoe@?E0mD3e@?E0mD3`?o01AKoe]DFeAKE5]DoeAKE5]D
FeAKE0;oE`00094000?o00006`02o`<00ol07E_oFliKcU_>FliKcU_>FliKcU_>oliKcU_>FliK00?o
01YKcU_>FomKcU_>FliKoe_>FliKcU_>Fol0oeH0002@0003nJP001T00ol200?o01eKE5]DFolUE2ED
9E@UE2ED9E@UE2ED9Ol?E0mD3`03o`0KFeAKE5]DFeAKoe]DFeAKE?mDFeAKE5]DFeAK00;oEP0008h0
00BXooog6003o`0Q0?oooe_>FliKcU_>FomKcU_>FliKcU_>FliKcU_>FomK00?o01iKcU_>FliKcU_>
FlkocU_>FliKoe_>FliKcU_>Flh3oeD0002?0003mOWX01D00ol08P3ooomKE5]DFeAKE5]DFeCoE2ED
9E@UE2ED9E@UE2ED9E@2o`0QFeAKE5]DFeAKE5]DFeAKE?mDFeAKE?mDFeAKE5]DFeAK00;o00<0o`00
D`00094000?o00004@02o`800_l07U_>FliKcU_>FliKcU_>FlkocU_>FliKcU_>FliKcP?o023>oliK
cU_>FliKcU_>FliKcU_>oliKcU_oFliKcU_>F`?o00@ko`3oE00008`000JXBP00PNP@00?o0280oooo
E?mDFeAKE5]DFeAKE5]DFeAKE?mD9E@UE2ED9E@U0_l085AKE5]DoeAKE5]DFeAKE5]DFeAKE5]DoeAK
E?mDFeAK0ol025]DFeAKo`3oD`0008`000Kg:Ooo:OD=00?o02<0oooocU_>FlkocU_>FliKcU_>FliK
cU_>FlkocU_>FliKcP02o`0NBli;cT_>BlkocU_>FliKcU_>FliKcU_>FomKcU_>1?l033_>>lhkcS_>
>ol0oe80002M00;o0P02o`0OE5]DFeAKE5]DoeAKE5]DFeAKE5]DFeAKE5_o9E@UE003o`0NE5]DFeAK
E5]DFomKE5]DFeAKE5]DFeAKE5]DFomK0ol03e]DFeAKE5]DFeAKE?l0o`1B0000VP07o`0OFliKcU_>
FliKcU_>oliKcU_>FliKcU_>FliKcU_oF`02o`0OcT_>Bli;cT_>Bli;cT_oFliKcU_>FliKcU_>FliK
cP02o`0C>lkocS_>>lhkcS_>>lhkc_l0o`1A0000V002o`800_l085]DFeAKE5]DFeAKE5]DFeCoE5]D
FeAKE5]DFeAKE5]D0_l07U]DFeAKE5]DFeAKE5]DFeAKoe]DFeAKE5]DFeAKE0?o019DoeAKoe]DFeAK
E5]DFeAKE5/3oa4000IFJ?oo:ODj0000U@03o`800_l07lkocU_>FliKcU_>FliKcU_>FomKcU_>FliK
cU_>Flh00ol07LkocT_>Bli;cT_>Bli;cT_>Bli;oe_>FliKcU_>00?o01W>>lhkc_o>olhkcS_>>lhk
cS_>>lhko`3o010000IXBP00nBTj0000T`03o`800_l07U]DFeCoE5]DFeAKE5]DFeAKE5]DFomKE5]D
FeAKE0?o01eDFeAKE?mDFeAKE5]DFeAKE5]DFeAKE?mDFeAKE003o`09E4]DBeA;E4]D00;o019KE5]D
FeAKE5]DFeAKE5_o0?lD0003o`0003P0001W00Ko8`03o`800ol07/iKcU_>FlkocU_>FliKcU_>FliK
cU_>FomKcU_>F`;o01g>Bli;cT_>BlkocT_>Bli;cT_>Bli;cT_>BlkocP03o`0<cS_>>lhkcS_>>lhk
0_l04/hkcS_>>lhkcS_>>lhkc_l0o`H01ol60003mOl003T0001W0003E_mK008000=X00007`02o`<0
0_l07UAKE5]DFeAKE5]DoeAKE5]DFeAKE5]DFeAKE5_oF`?o01eKE5]DFeAKE5]DFeCoE5]DFeAKE5]D
FeAKE5]DF`02o`0PE4]DBeA;E4]DBeA;E4]DBomKE5]DFeAKE5]DFeAKE5/2o`030?l000d000IXEP00
nH4j0000J0000eKoF`0P00Go0240oomKcU_>FliKcU_>FliKc_o>FliKcU_>FliKcU_>Flh00_l07T_>
Bli;cT_>Bli;cT_>BlkocT_>Bli;cT_>Bli;cP;o018koc_>>lhkcS_>>lhkcS_>>lh2o`0;>lhkcS_>
>lhkcS/00ol01Lko003o00d000GoZ?ooP@0k0000J@000kiXF`0L00?o1002o`0ME5]DFeAKE5]DFeAK
E5]DFomKE5]DFeAKE5]DFe@00ol07UCoE5]DFeAKE5]DFeAKE5]DFomKE5]DFeAKE5]DF`;o01iD>e@k
od]DBeA;E4]DBeA;E4]DBom;oe]DFeAKE5/3o`08:lh[cR_o0?l=0003o`0003d0001Z0003FfQK01T0
0_l400?o01a;oe_>FliKcU_>FliKcU_>FliKoe_>FliKcU_>0ol07/i;cT_>oli;cT_>Bli;cT_>Bli;
cT_oBli;cT_>B`?o01hkcS_>>lhkoc_>>lhkcS_>>lhkcS_>olkocS_>>lh2o`0<c^[>j/kZc^[>o`3o
30000ol0000m0000J`000kkX000E00?o00<0o`000ol07E]DFeAKoe]DFeAKE5]DFeAKE5]DFeAKoe]D
FeAK00;o01mDBeA;E4]DBeCoE5]DFeAKE5]DFeAKE5]DFomKE5]D00;o01hkE3]D>e@kE3]DoeA;E4]D
BeA;E4]DBeA;od]Doe@3o`0<cR_>:lh[cR_>:lko0P000ol0000900Go>`0006`000?o00004P02o`@0
0_l07D_>Bli;cT_>BomKcU_>FliKcU_>FliKcU_>FomK00?o01m;cT_>Bli;cT_>Bom;cT_>Bli;cT_>
Bli;cT_>Bom;00;o01k>>lhkcS_>>lhkcS_>olhkcS_>>lhkcS_>>lkocS/2o`0Bj/kZc^[>j/kZc^[>
j/kZo`3oB`0006L000KoB_D0nNPA00?o0`03o`0ME5]DFeAKE5]DFeAKoe]DFeAKE5]DFeAKE5]DFe@0
0_l084]DBeA;E4]DBeA;E4]DBomKE5]DFeAKE5]DFeAKE5]D0_l07C]D>e@kE3]D>e@kE3]D>eCoE4]D
BeA;E4]DBeA;00?o01Ggob_>:lh[cR_>:lh[cR_>:lko0?l0BP0006L000Jnj?ooKOD?00;o0P008Ol0
ooo>Bli;cT_>Bli;cT_>Bli;oe_>FliKcU_>FliKcP03o`0Oc_o>Bli;cT_>Bli;cT_>Bli;od_>Bli;
cT_>Bli;cP03o`0Mc_o>>lhkcS_>>lhkcS_>>lhkoc_>>lhkcS_>>lh00ol05N[>j/koc^[>j/kZc^[>
j/kZc^[>o`020003o`0004L0001i00?o0`03o`0LFomKE5]DFeAKE5]DFeAKE5]DFomKE5]DFeAKE0?o
01mDBeA;E?mDBeA;E4]DBeA;E4]DBeA;oe]DFeAKE5]D00?o01iDBeA;E?mD>e@kE3]D>e@kE3]D>e@k
od]DBeA;E4/2o`0Kc_Oomlkgc_o>:lh[cR_>:lh[cR_>:lh[o`3o04T0001g00;o0`03o`0MBli;cT_o
Bli;cT_>Bli;cT_>Bli;cT_oFliKcU/00_l07li;cT_>Bli;c_o>Bli;cT_>Bli;cT_>BlkocT_>Blh0
0ol07/h[cR_>:lh[c_o>>lhkcS_>>lhkcS_>>lkocS_>>`?o01c>j/kZon[>j/kZon[>j/kZc^[>j/kZ
c^[>j_l00_m80000M003o`800ol07E]DFeAKE5]DFomKE5]DFeAKE5]DFeAKE5]DFomK00?o01i;E4]D
BeA;E4]DBom;E4]DBeA;E4]DBeA;E4]Doe@3o`0OE4]DBeA;E4]DBeA;oc]D>e@kE3]D>e@kE3]D>eCo
E002o`0Omlkgc_O>mlkoc_O>mol[cR_>:lh[cR_>:lh[cR_>o`020003o`0004D0001b00;o0`03o`0M
cT_>Bli;cT_>Bli;od_>Bli;cT_>Bli;cT_>Blh00_l07d_>Bli;cT_>Bli;cT_>Bom;cT_>Bli;cT_>
Bli;cT/00_l08<h[cR_>:lh[cR_>:lh[cR_o>lhkcS_>>lhkcS_>>lhk0_l08>[>j/kZc^[>j/koc^[>
j/koc^[>j/kZc^[>j/kZc^[>0_l00`3o00160000K`03o`<00_l07EAKE5]DFeAKE5]DFeAKE5_oFeAK
E5]DFeAKE5]D00?o01iDoeA;E4]DBeA;E4]DBeA;E4_oBeA;E4]DBeA;E4/3o`0OBom;E4]DBeA;E4]D
BeA;E4]Doe@kE3]D>e@kE3]D>`03o`0Oc_ogc_O>mlkgc_O>olkgc_O>mol[cR_>:lh[cR_>:`03o`05
b_l00?l0AP0004D01?l00fP0000P00?o0`03o`0LBom;cT_>Bli;cT_>Bli;cT_>Bom;cT_>Bli;cP?o
01k>>lhkc_o>Bli;cT_>Bli;cT_>Bli;od_>Bli;cT/3o`0O6lhKcQ_o:lh[cR_>:lh[cR_>:lh[c_o>
>lhkcS_>>`03o`0On/kjc_[oc^[>j/kZc^[>olkZc^[>j_oZc^[>j/kZcP03o`08^/jjc[[o0?m60000
A`000ol0000P00;o1002o`0MBeA;E4_oFeAKE5]DFeAKE5]DFeAKE5_oFeAKE5/00_l07eA;E4]DBeA;
E?mDBeA;E4]DBeA;E4]DBeCoE4]DBe@00_l07d]DBeA;E4]DBom;E4]DBeA;E4]DBeA;E4]Doe@kE3/0
0ol07liEcUG>ELiEolkgc_O>mlkgc_o>mlkgc_O>olh[cR/00ol02L[>b/k:c/[>o`020003o`0004<0
00170003o`0001d00ol0103o0002o`0LcT_>Bli;cT_oBli;cT_>Bli;cT_>Bli;cT_oB`?o01hkcS_>
>lhkcS_>>om;cT_>Bli;cT_>Bli;cT_>olh3o`0NcQ_>6lhKcQ_>6lkocR_>:lh[cR_>:lh[cR_>:olk
0ol07o[>n/kjc_[>n/kjc_oZc^[>j/kZc_o>j/kZc^[>olh00ol03[[>^/jjc[[>^/jjc_l00_m40000
A`000ol0000K00;o1003o`0LBeA;E4]DBeA;E4_oFeAKE5]DFeAKE5]DFeAKE0;o01m;E4]DBeA;E4]D
BeA;E4_oBeA;E4]DBeA;E4]DBeA;00;o01mDBeA;E4]DBeA;E4]DBeCoE4]DBeA;E4]DBeA;E4]D00;o
023>ELiEcUG>ELiEcUG>ELkomlkgc_O>mlkoc_O>mlkgcP;o013:c/[>b/k:c/[>b/k:c/[o0P000ol0
00120000A`000ol0000H00?o1002o`0LBli;cT_>Bli;cT_>Bli;od_>Bli;cT_>Bli;cP?o01k>olhk
cS_>>lhkcS_>>lhkcS_oBli;cT_>Bli;cT/3o`0NE?lKcQ_>6lhKcQ_>6lhKcQ_>olh[cR_>:lh[cR_>
0ol07lkoc_[>n/kjc_[>n/kjc_[>n_o>j/kZc^[>olkZc^X00ol04lkoc[[>^/jjc[[>^/jjc[[>^_l0
0P000ol000110000A`000ol0000F00;o0P000ol0o`02o`0KE?mDBeA;E4]DBeA;E4]DBeA;oe]DFeAK
E5]D00?o01iD>e@kE?mDBeA;E4]DBeA;E4]DBeA;od]DBeA;E4/3o`0NE5]DFeCoBeA;E4]DBeA;E4]D
BeA;E?mDBeA;E4]D0ol08<kZc^[>oeG>ELiEcUG>ELiEcUG>ELkomlkgc_O>olkg0_l05UD;E@]Eolk:
c/[>b/k:c/[>b/k:c_l30003o`00040000170003o`0001<00ol300?o01c>Bli;c_o>Bli;cT_>Bli;
cT_>Bli;od_>Bli;0_l07lhkcS_>>lhkc_o>>lhkcS_>>lhkcS_>>lkocT_>Blh00_l07eCjE?YDnUCj
E?lKcQ_>6lhKcQ_>6lhKcQ_o:lh[cR/00_l08<kZc^[>j/kZc_o>n/kjc_[>n/kjc_[>n/koj/kZc^[>
0ol06;[>^/jjc[[o^/jjc[[>^/jjc[[>^/jjo`<000?o0000@00004D000?o:Ol04`03o`<00_l075A;
E4]DBeA;E?mDBeA;E4]DBeA;E4]DBeA;oe/3o`0N>e@kE3]D>e@kE3_oBeA;E4]DBeA;E4]DBeA;E?mD
0ol07U]DFeAKE5]DFeAKoeA;E4]DBeA;E4]DBeA;E4_oB`?o023Zc^[>j/kZc^[>j_o>ELiEcUG>ELiE
cUG>ELiEolkgcP?o01]E2eD;E@]E2eD;ol[>b/k:c/[>b/k:c/[>b_l00`000ol0000o0000A@000e]]
o`0@00?o0P04o`0LBli;cT_>Bli;cT_>oli;cT_>Bli;cT_>Bli;cP;o01lkcS_>>lhkcS_>>lhkcS_o
>lhkcS_>>lhkcS_>>lhk00;o01ojE?YDnUCjE?YDnUCjE?[ocQ_>6lhKcQ_>6lhKcQ_>00;o027Zc^[>
j/kZc^[>j/kZc^[on/kjc_[>n/kjc_[>n/kjolh00_l07/jjok[>^/jjc[[>^/koc[[>^/jjc[[>^/jj
c[[>o`<00_m00000EP02o`@00_l074]DBeA;E4]DBeA;E4]DBeCoE4]DBeA;E4]DBe@3o`0NE?mD>e@k
E3]D>e@kE3]D>e@kod]DBeA;E4]DBeA;0ol07R_oE5]DFeAKE5]DFeAKE5]DFomDBeA;E4]DBeA;E0?o
027>olkZc^[>j/kZc^[>j/kZc^[ocUG>ELiEcUG>ELiEcUD00_l08@]E2eGoE@]E2eD;E@]E2oo:c/[>
b/k:c/[>b/k:c/[>o`030003o`0003h0001C00Co0P03o`0Lc_o>Bli;cT_>Bli;cT_>Bli;c_o>Bli;
cT_>B`;o01k>:lh[c_o>>lhkcS_>>lhkcS_>>lhkoc_>>lhkcS/3o`0Nc_[>n/koE?YDnUCjE?YDnUCj
E?YDn_o>6lhKcQ_>0ol08LkJc][>olkZc^[>j/kZc^[>j/kZc_o>n/kjc_[>n/kjcP03o`0Sc_o>^/jj
ok[>^/jjc[[>^/jjok[>^/jjc[[>^/jjc[[>^_l010000ol0000m0000D003o`@00_l07EA;E4]DoeA;
E4]DBeA;E4]DBeA;E4]DoeA;E4]D00;o01hkE3]D>e@kE?mD>e@kE3]D>e@kE3]D>eCoE4]DBe@2o`0O
:lh[cR_>:lh[oeAKE5]DFeAKE5]DFeAKE?m;E4]DB`02o`0Qc][>f/kJc][>olkZc^[>j/kZc^[>j/kZ
c_mEcUG>ELiE00?o02EEmeGgEOmE2eGoE@]E2eD;E@]E2eGoc/[>b/k:c/[>b/k:c/[>00;o10000ol0
000l0000CP02o`D00_l073_>>lhkcS_>oli;cT_>Bli;cT_>Bli;cT_>olh3o`0McR_>:lh[cR_>:lko
cS_>>lhkcS_>>lhkcS_>olh00ol07_[>n/kjc_[>n/kjooYDnUCjE?YDnUCjE?YDnUCo6`?o027Jc][>
f/kJc][>f_oZc^[>j/kZc^[>j/kZc^[on/kjc_X00_l09LjZcZ[>Z/jZok[>^_njc[[>^/jjc[[>^/ko
c[[>^/jjc[[>^/h00ol00eGo00030003o`0003`0000U0004mfSonB800ol20003o`3o00;o01aDBeA;
E4]DBeA;E?mDBeA;E4]DBeA;E4]DBeA;0_l07U@kE3]D>e@kE3]D>e@kE?mD>e@kE3]D>e@kE3]D>`;o
01o>:lh[cR_>:lh[cR_>:lkoFeAKE5]DFeAKE5]DFeAK00;o027Jc][>f/kJc][>f/kJc][oj/kZc^[>
j/kZc^[>j/kZolh00ol09OMEmeGgEOMEmeGgo`]EoeD;E@]E2eD;E@]E2oo:c/[>b/k:c/X00_l5E@03
o`00008000?o0000>`0002@000IKj?GeZ;hO00;o1@02o`0LcS_>>lhkcS_>>lhkcS_>oli;cT_>Bli;
cT_>B`?o01d[ob_>:lh[cR_>:lh[cR_>:olkcS_>>lhkcS_>>`03o`0Nc_o>n/kjc_[>n/kjc_[>n/kj
ooYDnUCjE?YDnUCj0ol08Lkoc][>f/kJc][>f/kJc][>f_oZc^[>j/kZc^[>j/kZcP02o`0VZ/jZcZ[>
Z/jZcZ[>Z/koc[[>oljjc[[>^/jjc[[>^_njc[[>^/h2o`08<EDaEC5E<Ol50003o`0000H000CgJ?oi
<00002@000HY_P00_^PL00?o1003o`0K>om;E4]DBeA;E4]DBeA;E4]DoeA;E4]DBeA;00?o01h[E2]D
:olkE3]D>e@kE3]D>e@kE3_o>e@kE3]D>e@2o`0N:lh[cR_o:lh[cR_>:lh[cR_>:lh[c_mKE5]DFeAK
0ol08Ljnc[k>olkJc][>f/kJc][>f/kJc_o>j/kZc^[>j/kZcP03o`0UE?mEmeGgEOMEmeGgEOMEmeGo
E@_o2eD;E@]E2eD;E@]Eolk:cP03o`UE00?o00000P02o`L000IKj?GeZ;h_000090000ol000020003
o`0001P00_l3000Po`3ooc_>>lhkoc_>>lhkcS_>>lhkcS_>>lkocT_>Blh2o`0O:lh[cR_>:lh[ob_>
:lh[cR_>:lh[cR_>:olkcS_>>`02o`0Nj/kZc^[>j/koc_[>n/kjc_[>n/kjc_[>oeCjE?YD0_l08Ljn
c[k>_/jnom[>f/kJc][>f/kJc][>f/koc^[>j/kZcP03o`0VEOYEnUGocZ[>Z/jZcZ[>Z/jZcZ[>olko
c[[>^/jjc[[>^/jjokX2o`0>EC5E<EDaEC5E<EDaEOl50003o`0000@000HY_P00_^P_000090000ol0
00020003o`0001D00ol500;o01]D>e@kE3]D>om;E4]DBeA;E4]DBeA;E4]Doe@00ol07U@[E2]D:e@[
E2]Doe@kE3]D>e@kE3]D>e@kE3_o>`?o01d[cR_>:lh[cR_>:ol[cR_>:lh[cR_>:lh[cR_oE003o`0Q
_/jnc[k>_/jnc[kof/kJc][>f/kJc][>f/kJon[>j/kZ00;o02MD2e@;E0]D2oogEOMEmeGgEOMEmeGg
EOOo2ol;E@]E2eD;E@]E2eD00_l?E@03o`0000<000?o000010000ol000020003o`0002d0000T0003
o`00008000?o00004`02o`8000?o00000ol06c_>>lhkcS_>>lhkoc_>>lhkcS_>>lhkcS_>>`02o`0O
cR_>:lh[cR_>:lh[cR_>olh[cR_>:lh[cR_>:lh[cP02o`0Nc^[>j/kZc^[>j/kZc^[>olkjc_[>n/kj
c_[>n/kj0_l08Kk>_/jnc[k>_/jnc[k>__oJc][>f/kJc][>f/kJc][ojP03o`0KnUGjEOYEnUGjEO[o
Z/jZcZ[>Z/jZcZ[>Z/jZ00;o00W>^/jjc[[>^/h00ol04eGoEC5E<EDaEC5E<EDaEC5E<Ol01@000ol0
00030003o`00008000?o0000;@0002@000HY_P00_RTB00?o1@02o`0K>e@kE3]D>e@kE3]D>e@kod]D
BeA;E4]DBeA;00?o01i;ob]D:e@[E2]D:e@[E2]D:eCoE3]D>e@kE3]D>e@3o`0Mc_o>:lh[cR_>:lh[
cR_>:lkocR_>:lh[cR_>:lh00ol08Lkoc[k>_/jnc[k>_/jnc[k>olkJc][>f/kJc][>f/kJcP02o`0N
2e@;E0]D2e@;E0]D2eCoEOMEmeGgEOMEmeGgEOME0_l01P]E2eD;E@?o1ED00omEE@0=E@03o`0000@0
00?o00000P000ol000020003o`0002d0000T0006FnSemNQK3`03o`D00ol06lkocS_>>lhkcS_>>lhk
cS_>>olkcS_>>lhkcP02o`0Nc_[>n/ko:lh[cR_>:lh[cR_>:lh[c_o>:lh[cR_>0ol07^[>j/kZon[>
j/kZc^[>j/kZc^[>j_ojc_[>n/kjcP;o02;>b/k:c_o>_/jnc[k>_/jnc[k>_/koc][>f/kJc][>f/kJ
0_l09UGoEOYEnUGjEOYEnUGjEOYEoljZcZ[>Z/jZcZ[>Z/jZc_o>^/jj0_l06EDaEC5E<EDaoc5E<EDa
EC5E<EDaEC5E<Ol01P02o`<000HY_P00_RT_00009@001?MXJ5/>00;o0`000ol00002o`0LE3]D>eCo
E3]D>e@kE3]D>e@kE3]D>om;E4]DB`;o01k>Bli;cT_>Bol[E2]D:e@[E2]D:e@[E2_o>e@kE3/2o`0O
c_O>mlkgc_O>olh[cR_>:lh[cR_>:lh[c_o>:lh[cP02o`0Rb/k:c/[>b_nnc[k>_/jnc[k>_/jnc[ko
f/kJc][>f/kJcP;o02GZE>YDoe@;E0]D2e@;E0]D2e@;ooMEmeGgEOMEmeGgEOMEmol;00?o2eD00omE
E@0=E@03o`00008000?o0?l00`001U_XmOGXFbl0000d00?o1P02o`0K:lh[cR_>:lkocS_>>lhkcS_>
>lhkcS_>>olk00?o01g>n/kjc_[>n/kjc_l[cR_>:lh[cR_>:lh[cR_o:`03o`0Nc^[>j/kZc^[>j/ko
c^[>j/kZc^[>j/kZc^[>j_oj0ol08Lk:c/[>b/k:c/[o_/jnc[k>_/jnc[k>_/jnom[>f/kJcP03o`0T
EOYEnUGjooYEnUGjEOYEnUGjEOYEn_nZcZ[>Z/jZcZ[>Z/jZ0ol07c5E<EDaEC5E<EDaEC5EoeDaEC5E
<EDaEC5E<EDaEOl01`001Ol0003g009X00=K0000;P0003800_l20004o`0000?o01]D>e@kE3]D>e@k
E?mD>e@kE3]D>e@kE3]D>e@00_l07T_>Bli;cT_>Bli;cT_>Bol[E2]D:e@[E2]D:e@[E0;o01ogc_O>
mlkgc_O>mlkgc_Oo:lh[cR_>:lh[cR_>:lh[00;o02;>b/k:c/[>b/k:c/[>b_nnc[k>_/jnc[k>_/jn
c[kof/kJ0_l095CZE>YDjUCZE>[o2e@;E0]D2e@;E0]D2eCoEOMEmeGgEOMEm`Ko3eD00omEE@0=E@03
o`0000@000?o0000=@0002l00ol600;o01_>:lh[cR_>:lh[cR_>:lkocS_>>lhkcS_>>lh00ol07O[o
n/kjc_[>n/kjc_[>n/kjolh[cR_>:lh[cR_>00?o01o>on[>j/kZc^[>j/kZc^[>j/koc^[>j/kZc^[>
j/kZ00;o02;:ol[>b/k:c/[>b/k:c/[>oljnc[k>_/jnc[k>_/jnc_o>0_l08oYEnUGjEOYEnUGjEOmE
nUGjEOYEnUGjEOYEnUGocZ[>Z/jZ00Go00<aEC400_l07eDaEC5E<EDaEC5E<EDaoc5E<EDaEC5E<EDa
EC5E<Ol01`000ol0000d0000;P02o`H00_l06d_o>e@kE3]D>e@kE3]D>e@kE?mD>e@kE3]D>`02o`0N
cR_>:lkocT_>Bli;cT_>Bli;cT_>oe@[E2]D:e@[0_l08>YDjUCZolkgc_O>mlkgc_O>mlkgc_o>:lh[
cR_>:lh[0_l08/k:c/[ob/k:c/[>b/k:c/[>b/koc[k>_/jnc[k>_/jnc[h2o`0RE>YDjUCZE>YDjUCZ
E>YDoe@;E0]D2e@;E0]D2e@;ooMEm`Ko1UD00omEE@0=E@03oeEE00aE00?o00001P000ol0000c0000
;P03o`800ol06o[>n/ko:lh[cR_>:lh[cR_>:lh[c_o>>lhkcP02o`0Nc_[>n/kjc_[on/kjc_[>n/kj
c_[>n/kjolh[cR_>0_l07n[>j/kZc^[>on[>j/kZc^[>j/kZc^[>j_oZc^[>j/h00ol08L[>b/k:c_o>
b/k:c/[>b/k:c/[>b_nnc[k>_/jnc[k>_P03o`0Q<OojEOYEnUGjEOYEnUGjEO[onUGjEOYEnUGjEOYE
nUGj00?o02^ZoomE<EDaEC5E<EDaoc5E<EDaEC5E<EDaEC5EoeDaEC5E<EDaEC5E<EDa00;o1P02ocD0
000^0003o`0000;o01_>Bli;cT_>BolkE3]D>e@kE3]D>e@kE3]Doe@00ol07Lh[cR_>:lh[cR_>oli;
cT_>Bli;cT_>Bli;c_mD00?o01oZE>YDjUCZE>YDj_o>mlkgc_O>mlkgc_O>mol[cR_>00;o027:c/[>
b/k:c/[>olk:c/[>b/k:c/[>b/k:okk>_/jnc[h00ol5E@0LonYDjUCZE>YDjUCZE>YDj_l;E0]D2e@;
E0]D2`Co00=Eool035D00omEE@0<E@03oeEE00YE0_l00eCo00070003o`000380000T0004mfSon@H0
0ol06lkjc_[>n/kjc_[>ob_>:lh[cR_>:lh[cR_>:`02o`0Nn/kjc_[>n/kjc_[>n/kjoo[>n/kjc_[>
n/kjc_[>0_l08<kZc^[>j/kZc^[>j/kZolkZc^[>j/kZc^[>j/kZc_o>0_l08Lk:c/[>b/k:c/[>b/ko
c/[>b/k:c/[>b/k:c/[o_/jncP02o`0Q<EDaEC5E<EGoEOYEnUGjEOYEnUGjEOYEoeGjEOYEnUGj00?o
00?jEOX00_l03UDaEC5E<EDaEC5E<EDa0_l065DaEC5E<EDaEC5E<EDaoc5E<EDaEC5E<@;o00G>b/k:
o`080003o`000340000S0006FnSemJRn1002o`0KcT_>Bli;cT_>Bli;cT_o>e@kE3]D>e@kE3]D00;o
01d[ob_>:lh[cR_>:lh[cR_>:om;cT_>Bli;cT_>B`03o`0Pj_mDjUCZE>YDjUCZE>YDjUComlkgc_O>
mlkgc_O>mlh2o`0Pb/k:c/[>b/k:c/[>b/k:ol[>b/k:c/[>b/k:c/[>olh3o`]E01GoE>YDjUCZE>YD
jUCZE>YDoe@;E0/00ol00`]D2`03o`03EOmE00iE0_l=E@03oeEE00AE0ol01eCjE?YDn_l020000ol0
000a00008`001RVn002nj0@00_l06Lkjc_[>n/kjc_[>n/kjc_l[cR_>:lh[cR/00_l07N[>j/koc_[>
n/kjc_[>n/kjc_[>olkjc_[>n/kj00;o023Jc][>f_oZc^[>j/kZc^[>j/kZc^[oc^[>j/kZc^[>jP?o
023>olk:c/[>b/k:c/[>b/k:c/[ob/k:c/[>b/k:c/[>bP;o025E<EDaEC5E<EDaEC5E<OojEOYEnUGj
EOYEnUGjEO[onUD00_l00oYEnP03o`0DnUGjEO[o<EDaEC5E<EDaEC5E<ED2o`0B<EDaEC5E<EDaEC5E
<EGoEC5E0_l02l[>b/k:c/[>b/ko00P000?o0000<00002<000?o00000P000ol00002000ho`3oBli;
cT_>Bli;cT_>Bli;oc]D>e@kE3_o:lh[cR_>:ol[cR_>:lh[cR_>:lh[cR_oBli;cT/2o`0Pc^[>j/kZ
c^[oE>YDjUCZE>YDjUCZE>[oc_O>mlkgc_L2o`0PEA]E6eGoc/[>b/k:c/[>b/k:c/[>olk:c/[>b/k:
c/X3o`03EOmE00iE00oojUCZE>YDjUCZE>YDjU@00ol00e@;E002o`09ECME=eDgECOo00mE0_l=E@0B
oeGoooYDnUCjE?YDnUCjE?[o20000ol0000_00008`000ol000020003o`0000800_l05P3oc_[>n/kj
c_[>n/kjc_[>ob_>:lh2o`0Kc^[>j/kZc^[>olkjc_[>n/kjc_[>n/kjc_o>00?o023Jc][>f/kJc][>
f_oZc^[>j/kZc^[>j/kZc_oZc^[>jP;o022jc[[>^/jjol[>b/k:c/[>b/k:c/[>b/koc/[>b/k:cP;o
020aEC5E<OlaEC5E<EDaEC5E<EDaEOmEnUGjEOYEnUGjE@?o00=EoeD00ol0:EGjEOYEnUGjEO[o<EDa
EC5E<EDaEC5E<EDaoc7o<EDaEC5E<EDaEC5E00;o013:c/[>b/k:c/[>b/k:c/[o1`02oc40000S0003
o`00008000?o00000P005_l0003oBli;cT_>Bli;cT_>Bli;oc/2o`0KcR_>:lh[cR_>:lh[ob_>:lh[
cR_>:lh[cR_>00;o023Zc^[>j/kZc^[>j/kZc_oZE>YDjUCZE>YDjUCZE>[ocP?o021E6eDKEA]E6eDK
ol[>b/k:c/[>b/k:c/[>b/koc/[>bP;o1eD00omEE@0=E@08oeCZE>YDjU@3o`04E>YDjP;o00lgECME
=eDgECME=eDgEOl03eD00omEo`09E@;o01<;ooYDnUCjE?YDnUCjE?YDnUCo00P000?o0000;P0002<0
00HY_P00_RT40003o`00008000ooc_[>n/kjc_[>n/kjc_X00_l06lkZc^[>j/kZc^[>j/kZc_o>n/kj
c_[>n/kjcP02o`0Pc_o>f/kJc][>f/kJc][>f/koc^[>j/kZc^[>j/kZc^X2o`0Pc[[>^/jjc[[>^/jj
c[[ob/k:c/[>b/k:c/[>b/k:olX3o`0N<EDaEC5E<EDaEOmE<EDaEC5E<EDaEC5E<OojEOYE0ol01EGj
EOYE00;o02[jooYEnUGjEOYEnUGjEOYEoeDaEC5E<EDaEC5E<EDaEOmEoeDaEC5E<ED2o`0E^/jjc_o>
b/k:c/[>b/k:c/[>b/ko00P000?o0000;P0002<000IKj?Gej5/400;o0`003?o>Bli;cT_>Bli;cP?o
01[jolh[cR_>:lh[cR_>:lh[cR_o:lh[cR_>:`?o01oJc][>olkZc^[>j/kZc^[>j/kZc_oZE>YDjUCZ
E>YD00?o021Eoa]E6eDKEA]E6eDKEA]Eolk:c/[>b/k:c/[>b/k:cP;o3ED00omEE@0=E@Co00IDjUCZ
E>X2o`0C=eDgEOmE=eDgECME=eDgECMEo`0?E@04oeEEo`=E0ol060]D2e@;E?mDnUCjE?YDnUCjE?YD
nUCjo`P000?o0000;@0002@000CgJ6QK10000ol000040009oo[>n/kjc_[>00;o01_Zc^[>j_oZc^[>
j/kZc^[>j/kZc^[>olkjc_X00_l08=[>f/kJc][>olkJc][>f/kJc][>f/kJon[>j/kZc^[>0_l08J[>
Z/jZok[>^/jjc[[>^/jjc[[>olk:c/[>b/k:c/[>bP02o`0MEOmE<EDaEC5E<EDaEC5E<OlaEC5E<EDa
EC5E<ED00ol01UGjEOYEnP?o02SjEOYEnUGoEOYEnUGjEOYEnUGjEO[o<EDaEC5E<EDaEC5E<EDaoc5E
0ol07<jjc[[>^/jjc[[ob/k:c/[>b/k:c/[>b/k:c_l80003o`0002`0000/0003o`0000D000KocT_>
Blh2o`0Kc_[>n/kjc_[ocR_>:lh[cR_>:lh[cR_>:ol[00;o023>f/kJc][>f/kJc_o>j/kZc^[>j/kZ
c^[>j_mDjUCZE0;o024aEC5E<EDaoeDKEA]E6eDKEA]E6eDKol[>b/k:c/[>b/h00_l4E@03oeEE00]E
00?oEED025D2o`=E00CoE>YD0_l06EDgECME=eDgEOmE=eDgECME=eDgECME=ol03eD00omEo`02o`0M
2e@;E0]D2e@;E0_onUCjE?YDnUCjE?YDnUCjE?l02002obd0000/00;o1`000oojo`02o`0Kj/kZc^[>
j/kZc^[oj/kZc^[>j/kZc^[>j/kZ00;o01oJc][>f/kJc][>f/kJom[>f/kJc][>f/kJc][>f_oZ00?o
022ZcZ[>Z/jZcZ[>oljjc[[>^/jjc[[>^/jjol[>b/k:cP?o01aE<EDaEC7o<EDaEC5E<EDaEC5E<EGo
EC5E<EDa0ol01c5E<EDaooX00_l0:UGjEOYEnUGjEOYEn_ojEOYEnUGjEOYEnUGjEOmE<EDaEC5E<EDa
EC5E<@;o01o>^_njc[[>^/jjc[[>^/koc/[>b/k:c/[>b/k:c/[>00;o1`02obd0000/0003o`0000L0
01gon/kjc_[>n/kjc_[>n/kjolh[cR_>:lh[cR_>:`02o`0Oj_o>f/kJc][>f/kJc][>f_oZc^[>j/kZ
c^[>j/kZcP02o`0QEC5E<EDaEC5E<EDaEC7oEA]E6eDKEA]E6eDKEA_ob/k:00;o2UD00omEE@0;E@04
oeEEE@?o25D2o`0NECME=eDgECME=eDgECOo=eDgECME=eDgECME=eGo2eD3o`0NE?mD2eCoE0]D2e@;
E0]D2eCoE?YDnUCjE?YDnUCj0ol00`lTo`080003o`0002X0000/00?o1`006oo>j/kZc^[>j/kZc^[>
j/koc^[>j/kZc^[>jP02o`0Nb/k:c_o>f/kJc][>f/kJc][>f_oJc][>f/kJc][>0ol08EGocZ[>Z/jZ
cZ[>Z/jZcZ[o^/jjc[[>^/jjc[[>^/kocP02o`0J<EDaEC5E<EDaEC5EoeDaEC5E<EDaEC5E<ED4o`09
<EDaEC5E<EDa00;o02UEoeGjEOYEnUGjEOYEnUGjooYEnUGjEOYEnUGjEOYEoeDaEC5E<EDaE@02o`0O
Z/jZcZ[o^/jjok[>^/jjc[[>^/jjol[>b/k:c/[>bP02o`073lh?cPo>o`070003o`0002X0000/0003
o`0000P001Soc_[>n/kjc_[>n/kjc_[>ob_>:lh[cR/2o`0Nj/kZc^[>om[>f/kJc][>f/kJc][>olkZ
c^[>j/kZ0_l08UCZE>YDoc5E<EDaEC5E<EDaEC5Eoa]E6eDKEA]E6eDKEA/2o`iE00?oEED02ED4o`UE
0_l08eDgECOo=eDgECME=eDgECME=eGoECME=eDgECME=eDgECOo00IE0_l07a]D6e@KE1_o2e@;o`]D
2e@;E0]D2e@;ooYDnUCjE?X00_l02R@?90lT3b@?9?l70003o`0002T0000[0003o`0000X001Goc^[>
j/kZc^[>j/kZc^[>olkZc^X00_l07/[>b/k:c/[>b_oJc][>f/kJc][>f/kJc_o>f/kJcP;o024;E@]E
2eD;oj[>Z/jZcZ[>Z/jZcZ[>oljjc[[>^/jjc[X00ol06O[o<EDaEC5E<EDaEC5E<EDaoc5E<EDaEC40
0ol02S5E<OlaEC5E<ED3o`0XEOYEnUGjooYEnUGjEOYEnUGjEOYEoeGjEOYEnUGjEOYEnUGjoc5E<@?o
01jZcZ[>Z/jZcZ[>oljjc_o>^/jjc[[>^/jjc_o>b/h3o`0=3lh?cPo>3lh?cPo>o`070003o`0000D0
00IFJ?oo:ODM00001P001?MXooT60003KOm]00@01_l30006EVSoobWe1@000ol0000;000Bolkjc_[>
n/kjc_[>n/kjc_l[0_l07N[>j/kZc^[>j/kZc_oJc][>f/kJc][>f/kJc_o>00?o025DjUCZE>YDjUCZ
oeDaEC5E<EDaEC5E<EDaoeDKEA]E6eD00_l01UDgECMEo`iE00?oEED00UD3o`ME00CoEEEE0_l0:CME
=eDgECME=olgECME=eDgECME=eDgEOmE=eDgECME=eDgECME=omE00;o01mD6e@KE1]D6e@KE1]Doe@;
E0_o2e@;E0]D2e@;E?mD00;o00l?90lT3b@?90lT3b@?90l01?l300;o1`001VQ:003i:Ad000050006
FnSemJRn1@03o`@000=Foe/00P001VP0001XBP8000?i:@001002o`d000ooc^[>j/kZc^[>j/kZc^X0
0_l07L[>b/k:c/[>b/k:c/[>olkJc][>f/kJc][>f/kJ00;o029E2eD;E@]E2eD;E@]EoljZcZ[>Z/jZ
cZ[>Z/jZc_o>^/jj0_l05eGjEOYEnUGoEC5E<EDaEC5E<EDaEC5E00Co00`aEC5E<EDaEC5EoeD2o`0Y
nUGjEOYEnUGjEOYEoeGjEOYEnUGjEOYEnUGjooYEnUGjEOYEnUGjEOX00_l07ljZcZ[>Z/jZcZ[>Z/jZ
cZ[o^/jjc_o>^/jjc[[>^/h00ol03@o>3lh?cPo>3lh?cPl00ol010mc3g<3o`8000?o00002@000ol0
000K00001@001RVn002nj0D000=]ofd01@000eKoF`0:0003o`0000<000?o000030003?ojc_[>n/kj
c_[>nP?o01gjon[>j/kZc^[>j/kZc^[>j_o>f/kJc][>f/kJcP02o`0Q<OoZE>YDjUCZE>YDjUCZE?la
EC5E<EDaEC5E<EDaEOlK00?o00]E=eDgECME=eDgo`0=E@;o3ED2o`0Y=eDgECME=eDgECME=eGoECME
=eDgECME=eDgECOo=eDgECME=eDgECL00_l07c7oE1]D6e@KE1]D6e@KE1]D6ol;E0]Doe@;E0]D2e@0
0_l03A/?6ol?90lT3b@?90l00ol43`?o0`l01?l00?l90003mOl001`000050003o`00008000?o0000
30000kiXF`080003mOl000@000?o00003@002OoZc^[>j/kZcP02o`0Nc[[>^/koc/[>b/k:c/[>b/k:
c/[of/kJc][>f/kJ0_l08ED;E@_o2eD;E@]E2eD;E@]E2eGocZ[>Z/jZcZ[>Z/jZcP02o`0HnUGjEOYE
nUGjEOYEn_laEC5E<EDaEC5E0ol03EDaoc5E<EDaEC5E<ED00_l0:N[onUGjEOYEnUGjEOYEnUGjooYE
nUGjEOYEnUGjEO[onUGjEOYEnUGj00;o01mE>eDkoj[>Z/jZcZ[>Z/jZcZ[>Z_njc[[>^_njc[[>00;o
1Pl01_l?cPo>3`?o00@?L`mc0ol02/h?cPo>3lko0?l50006J5H00?V17@0000D000?o00000P000ol0
000=0003FfQK00<000IXEP00nH4500;o3`001_ojc_[>nP;o01iDnUCjE?YDn_oZc^[>j/kZc^[>j/kZ
c_oJc][>f/h2o`0Q<EDaEC5EoeCZE>YDjUCZE>YDjUCZoeDaEC5E<EDaEC5E00;o010gocME=eDgECME
=eDgECOo1eD3o`EE00?oEED01UD2o`0XO/inc_mE=eDgECME=eDgECME=olgECME=eDgECME=eDgEOmE
=eDgE@?o01laEC5E<EGo6e@KE1]D6e@KE1]D6e@KE?mD2e@;E?mD00;o00/K3a/?6`lK3a_o3`03o`D?
0_l;3`03o`3o00@000GoZ?ooP@0N00001@000ol000020003o`0000h000>nj0000P001OnXoon100H0
00?o00003`000ooZo`02o`0Nc[[>^/jjc[[>^/koc/[>b/k:c/[>b/k:c/[of/kJ0_l08ED;E@]E2eD;
EOmE2eD;E@]E2eD;E@]E2onZcZ[>Z/jZcP02o`0FnUGjEOmEnUGjEOYEnUGjEOYEoeDaE@?o00mE<EDa
EC5E<OlaEC5E<ED00_l0:>YEjUGZEOmEnUGjEOYEnUGjEOYEnUGoEOYEnUGjEOYEnUGjEOmEnUD2o`0R
>eDkEC]E>eDkEOo>Z/jZcZ[>Z/jZcZ[>Z/koc[[>^/jjo`/?1Ol00g<?o`02o`0=3lh?cPo>3lh?cPo>
3`04o`<000?o0000800000D000HY_P00_RTA0005o`000?l02@000ol0000A000PooYDnUCjE?YDnUCj
E?YDolkZc^[>j/kZc^[>j/kZolh2o`0Q<EDaEC5E<EDaEC7ojUCZE>YDjUCZE>YDjUCo<EDaEC5E00;o
01@gECME=eGoECME=eDgECME=eDgE@Co35D01?mEEED2o`0XO/incWk>O/koECME=eDgECME=eDgECME
oeDgECME=eDgECME=eGoE@;o025E<EDaEC5E<EDaEC7oE1]D6e@KE1]D6e@KE1]D6ol;E0/00ol02A/?
6`lK3a/?6`02o`05L`mc3g<00ol<3`?o00@ko`3o0`000ol0000P00001@001U_XmOGXF``000KoB_D0
nNP30003o`0000L00_lB000Nok[>^/jjc[[>^/jjc[[>^_o:c/[>b/k:c/[>b/k:0_l08ED;E@]E2eD;
E@]E2eD;o`]E2eD;E@]E2eD;E@]EoljZcP02o`0DnUGjEOYEnUGoEOYEnUGjEOYEnUD4o`0@<EDaEC5E
<EDaEC5E<EGoE@;o02SZENYEjUGZENYEj_ojEOYEnUGjEOYEnUGjEOmEnUGjEOYEnUGjEOYE0_l08C]E
>eDkEC]E>eDkEC]E>onZcZ[>Z/jZcZ[>Z/jZcZ[o^P02o`<?00?o3`l010l2o`043g<?L`?o00c>3lko
cPo>3lh?cPl3o`08cPo>3lko0?l200Go7P0000H000CgJ6QK3@001[kXoom]m@<01Ol50003o`000180
01_oE?YDnUCjE?YDnUCjE?YDolkZc^[>j/kZc^X00_l08L[o<EDaEC5E<EDaEC5E<EGoE>YDjUCZE>YD
jUCZE>[oE@02o`0C=eDgECME=eDgECOo=eDgECME=`03o`04=eDgo`iE0_l0:7k>O/incWk>O/incWko
=eDgECME=eDgECME=eDgocME=eDgECME=eD2o`0Q2omE<EDaEC5E<EDaEC5E<EDaoe@KE1]D6e@KE1]D
6e@K00?o00PK3a/?6olK3`?o00=c3g<00ol73`03o`l?00<?0_l02C]D>e@kE3]D>`02obD0000Z0003
o`0001<001Oo^/jjc[[>^/jjc[[>^/koc/[>b/k:cP03o`0QEC5E<Ol;E@]E2eD;E@]E2eD;EOmE2eD;
E@]E2eD;E@]E00;o01?jEOYEnUGjEOYEnUGjooYEnUGj00;o01=EnUGjEOYEoeDaEC5E<EDaEC5E00;o
02PbonYEjUGZENYEjUGZENYEoeGjEOYEnUGjEOYEnUGjooYEnUGjEOYE0_l08C5E<EGoEC]E>eDkEC]E
>eDkEC]EoljZcZ[>Z/jZcZ[>ZP02o`<?0_l33`?o00Ac3g<?0_l03Lh?cPo>3lh?cPo>olh00ol030o>
3lh?cPo>3lh?cP;o900002X00_lD000EooYDnUCjE?YDnUCjE?YDn_oZc^[>00;o029EbUG:ELYEb_la
EC5E<EDaEC5E<EDaonYDjUCZE>YDjUCZ0_l04SOo=eDgECME=eDgECME=eGoE@?o00YE=eDgECME=eGo
2ED2o`0XECME=oo>O/incWk>O/incWk>oeDgECME=eDgECME=eDgEOmE=eDgE@;o024;E0]D2eCo<EDa
EC5E<EDaEC5E<EDaEOlKE1]D6e@KE1/00_l02@lk3c/?>`oo3`03o`03L`oo00;o30l3o`0@E3]D>e@k
E3]D>e@kE3]D>`;o8`0002X000?o000050004_o>^/jjc[[>^/jjc[[>^/kocP;o028aEC5E<EDaEC5E
oeD;E@]E2eD;E@]E2eD;o`]E2eD;E@]E0_l04NYEjUGoEOYEnUGjEOYEnUGj00?o01?jEOYEnUGjEOYE
nUGoEC5E<EDa00?o02PbEC9E<UGoENYEjUGZENYEjUGZEOmEnUGjEOYEnUGjEOYEnUGoEOYE0_l0835E
<EDaEC5E<OlkEC]E>eDkEC]E>eDkEC_oZ/jZcZ[>0ol93`So00_>3lh?cPo>3lh?cP03o`0BcPo>o`o>
3lh?cPo>3lh?cPo>0olS0000:@000ol0000F000?ooYDnUCjE?YDnUCjE?YD00;o029EbUG:ELYEbUG:
ELYEoeDaEC5E<EDaEC5E<EGoE>YDjUCZ0_l043ME=eDgEOmE=eDgECME=eD3o`0AECOo=eDgECME=eDg
ECME=ol00eD2o`0Y=eDgECME=eDgolincWk>O/incWk>O/inocME=eDgECME=eDgECMEoeD00_l080]D
2e@;E0]D2e@;oeDaEC5E<EDaEC5E<EDaEC7oE1]D0_l02S/?>`lk3c/?>`l2o`03L`oo00;o00<?o`l0
0_l63`?o018?B`m;3d/?oe@kE3]D>e@kE3/3o`04LS_oob80000Y00?o5P003Onjc[[>^/jjc[[>^/h0
0_l08S7o<EDaEC5E<EDaEC5E<Ol;E@]E2eD;E@]E2eD;EOmE2eD2o`0?jUGZENYEjUGoEOYEnUGj00?o
01GjEOYEn_ojEOYEnUGjEOYEnUGjoc400_l0:EDbEC9E<UDbEC9E<_oZENYEjUGZENYEjUGZooYEnUGj
EOYEnUGjEOYE00;o020aEC5E<EDaEC5E<EDaEOmE>eDkEC]E>eDkEC]E>eGocP;o2Pl2o`043g?oo`@?
00Oo3`l?o`o>00?o01;>3lh?cPo>3lh?c_l?cPo>3lh3o`06cX_>Rlj;0_lQ0000:@000ol0000G000:
oeCjE?YDnUCjE0;o15D07_o:ELYEbUG:ELYEbUG:oc5E<EDaEC5E<EDaEC7ojP;o00hgECME=eDgECME
=olgE@?o01IE=eDgECME=olgECME=eDgECME=eDg0_l0:CME=eDgECME=eDgECMEogk>O/incWk>O/in
cWko=eDgECME=eDgECME00;o023jo`]D2e@;E0]D2e@;E0]D2omE<EDaEC5E<EDaEC5E<@?o00T?>`lk
3c/?>`l00_l03W<?oomD3e@?E0mDoe@?0ol04Pm;3d/?B`m;3d/?B`m;3omD>`?o00Ub>g8kLS]b>g80
0_lQ00003@001?MXooT60003KOm]00@000IFJ?oo:OD50003o`0001P000Oo^/jjc[[>00;o028aEC5E
<EGoEC5E<EDaEC5E<EDaEC7o2eD;E@]E2eD;E@]E0_l03NYEjUGZENYEjUGZENX00ol05oYEnUGjEOYE
nUGjEOmEnUGjEOYEnUGj00;o02UEoeDbEC9E<UDbEC9E<UDbEOmEjUGZENYEjUGZENYEoeGjEOYEnUGj
E@02o`0P<EDaEOmE<EDaEC5E<EDaEC5E<OlkEC]E>eDkEC]E>eD2o`03V`nK00;o1@l2o`043oooo`T?
0ol04/kocPo>3lh?cPo>3lh?cPo>3`?o00g>Rlj;cX_>Rlj;cX_>00?o7`0000`000IKj?GeZ;h500?o
10001VQ:003i:@D00_lI0005ooYDnU@00_l9E@0IoeG:ELYEbUG:ELYEbUGoEC5E<EDaEC5E<@02o`0<
EOlgECME=eDgECME0ol065GoECME=eDgECME=eDgEOmE=eDgECME=`;o02UnEGiEoeDgECME=eDgECME
=eDgolincWk>O/incWk>O/koECME=eDgE@02o`0Pn/kjc_[>oe@;E0]D2e@;E0]D2e@;E?laEC5E<EDa
EC42o`L?0_l00`ooo`04o`09E0mD3e@?E0mD00;o019bog9[L_l?B`m;3d/?B`m;3d/3o`0AEOmb>g8k
LS]b>g8kLS]b>g800_lO000030001RVn002nj0D000=]ofd02@000ol000030003o`0001T002Goc_oo
<EDaEC5E<EDaEC7o<EDaEC5E<EDaEC5E<EGoE@]E2eD;00?o00`bEC9EoeGZENYEjUD2o`0IjUGZEOmE
nUGjEOYEnUGjEOYEn_ojEOYEnP02o`1:EC9E<UDboc9E<UDbEC9E<UDbEC9EoeGZENYEjUGZENYEjUGZ
ooYEnUGjoc5E<EDaEC5E<OlaEC5E<EDaEC5E<EDaEOmE>eDkEC/3o`0:V`nK3i/?V`nK3`Go0`l2o`D?
0_l04@o>3lkocPo>olh?cPo>3lh?00?o01C>3lh?c_o>Rlj;cX_>Rlj;cX_>R`;o7`0000`000?o0000
0P000ol0000>0003mOl000@000?o00006P000omEE@0<E@0ColYEbUG:ELYEbUG:EL[o<EDaE@02o`ME
00GoECME=`03o`0I=eDgECME=olgECME=eDgECME=eDgocME=`02o`0ZOUEnEGiEOUGoECME=eDgECME
=eDgECMEogk>O/incWk>O/incWko=eDg0_l07/kjc_[>n/kjc_[o2e@;E0]D2e@;E0]D2e@;oeDaE@;o
2`l2o`0<oOoo978TLRAb9?l?0ol04G9[LV]bJg;oLV]bo`m;3d/?00;o01MENeEkEG]ENeGoLS]b>g8k
LS]b>g8kLP03oah0000<0003o`00008000?o00002P001VQF003iP@@00_lL000Poc5E<EDaEC5E<EDa
EC5EoeDaEC5E<EDaEC5E<EDao`/2o`0;EC9E<UDbEC9EoeD00ol06UGZENYEjUGZEN[onUGjEOYEnUGj
EOYEn_oj0_l0:UDbEC9E<UDbEC9EoeDbEC9E<UDbEC9E<UDbonYEjUGZENYEjUGZEN[onP;o01iE<EDa
EC5E<EDaEC7o<EDaEC5E<EDaEC5E<EDaoc/2o`0;3i/?V`nK3i/?V`l01Ol93`;o017>3lh?cPo>3lh?
c_o>3lkocP03o`0F3lh?cPo>3lh?cPo>olj;cX_>Rlj;cP?o00C>o`3o7@0000`000?o00000P000ol0
000:0005ojSooh401@000ol0000L0003oeEE00aE00koELYEbUG:ELYEbUG:E@;o2UD3o`0K=eDgECME
=eDgECME=olgECME=eDgECME=eDg00;o02YnEGiEOUEnEGiEOUEnocME=eDgECME=eDgECMEogk>O/in
cWk>O/incWh2o`0Nc_[>n/kjc_[>n/kjc_[>oe@;E0]D2e@;E0]D2e@;0ol93`Go00Ub978TLRAb9780
0ol04@oZog9[LV]bJg9[LV_oJg9[00;o01IkEG]ENeEkEG]ENeEkEG_o>g8kLS]b0ol01G8kLS]b00?o
700000`000HY_P00_RT<0003o`0000L000?o000070006omE<EDaEC5E<EDaEC5E<OlaEC5E<EDaEC5E
<@02o`09EOmE<UDbEC9E00?o01aE<_oZENYEjUGZENYEjUGZEOmEnUGjEOYEnUGj0_l0:UGoEC9E<UDb
EC9E<UDbEOmE<UDbEC9E<UDbEC9E<UGoENYEjUGZENYEjP;o01iEoeDaEC5E<EDaEC5E<EDaEOmE<EDa
EC5E<EDaEC42o`<?0_l01I/?V`nK00;o00=cool020l3o`0A3lh?cPo>olh?cPo>3lh?cPl00ol05Lko
cPo>3lh?cPo>3lh?cPo>3on;cP03o`09cW_>NlikcW_>00;o700000`000IKj?Gej5/<0003o`0000L0
0_lN0003oeEE00aE00WobUG:ELYEbUD00_l017iEO_l4E@?o1UD05omE=eDgECME=eDgECMEoeDgECME
=eDg00;o02YEjUGZoeEnEGiEOUEnEGiEOUGoECME=eDgECME=eDgECOocWk>O/incWh2o`0Nc^[>j_oj
c_[>n/kjc_[>n/kjc_[o2e@;E0]D2e@;0_l01`mk3g/?N`l00_l00`ooo`06o`04978TLP?o014?jPoZ
3nX?jPoZog9[LV]bJ`03o`0DEOmEReGoEG]ENeEkEG]ENeEkEG/4o`0=LS]b>g8kLS]b>g8kLP02oa/0
000=0004mfQXF`d01Ol50003o`0001d001Ko<EDaEC5E<EDaEC5E<EGoEC5E<EDa0_l01UDbEC9E<PCo
01iE<UDbEC9E<UGoENYEjUGZENYEjUGZEN[onUGjEOX2o`0ZEGiEOUEnoc9E<UDbEC9E<UDbEC;o<UDb
EC9E<UDbEC9E<UDbonYEjUGZ0_l07UDaEC5E<OlaEC5E<EDaEC5E<EDaEC7o<EDaEC5E<@;o2Pl5o`05
LPmb3g801?l04@o>3lh?cPo>3lh?cPo>olh?00?o01C>3lh?c_o>3lkocPo>3lh?cPo>3`?o015kc_o>
NlikcW_>NlikcW_>N`02oa/0000X0003o`0001h000?oEED035D01?mEbUD2o`07OUEnEGiEOP02o`eE
01;o=eDgECME=eDgECME=olgECL2o`0ZENYEjUGZEN[oEGiEOUEnEGiEOUEnEGko=eDgECME=eDgECME
=eGoO/in0_l0:LkZc^[>j/kZc_o>n/kjc_[>n/kjc_[>n/koE0]D2eCo3g/?N`mk3g/?00Go00H?90lT
3b@3o`0A3a_ojPoZ3nX?jPoZ3nX?jPl00ol055F;EH]EReF;oh]EReGoEG]ENeEk0ol05C]b>g8kL_mb
>g8kLS]b>g8kLS]b>`02o`T01?l00fP000020004mfSon@@0000W00;o80004OmE<EDaEC5E<EDaEC5E
<Ola00;o00IE<UDbEC83o`0O<_lbEC9E<UDbEC9E<UDbonYEjUGZENYEjUGZEN[onP02o`0ZEGiEOUEn
EGiEOUGoEC9E<UDbEC9E<UDbEOmE<UDbEC9E<UDbEC9E<_oZ0_l07eDaEC5E<EDaEC5EoeDaEC5E<EDa
EC5E<EDaEOmE<ED00_l73`?o00Ucool?LPmb3g800_l04@o>3lh?c_o>3lh?cPo>3lh?00?o01C>olh?
cPo>3lh?cPoo3lh?c_o>3`?o01QkcW_>NlikcW_>olikcW_>NlikcW_>Nlh3o`X000?o00000`001U_X
mOFX_P<0000W0003o`00020000?oEED02eD2o`05OUEnEGh00ol01WiEOUEno`aE00ko=eDgECME=eDg
ECME=`;o02YEjUGZENYEjUGZENYEogiEOUEnEGiEOUEnEGko=eDgECME=eDgECME=eD2o`0Oc^[>j/kZ
c^[>j/kZc^[on/kjc_[>n/kjc_[>n/koE002o`07N`mk3g/?N`02o`0:Loooo`lT3b@?90;o010K3a/?
6`lK3a_ojPoZ3nX?0ol05>[>j/kZoeF;EH]EReF;EH_oReF;0ol063]b>g8kLS]b>g8kLS]bog8kLS]b
>g8kLP?o00=bool02P000ol000030006:Kh00;kX0`0002L000?o000080003?laEC5E<EDaEC5E<@;o
00AEoeDb0ol08C9E<UDbEC9EoeDbEC9E<UDbEC9E<UGoENYEjUGZENYEjP02o`0ZEOmEOUEnEGiEOUEn
EGiEoeDbEC9E<UDbEC9E<UDboc9E<UDbEC9E<UDb0_l07eGoEC5E<EDaEC5E<EDaEC5EoeDaEC5E<EDa
EC5E<ED01Ol33`Wo00<?LPl00ol03`o>3lh?cPo>3lh?c_o>3`03o`0CcPo>3lh?cPo>olh?cPo>3lh?
cP04o`0HNomkcW_>NlikcW_>NlikcW_oNlikcW_>0ol01Li[cV_>00;o2@000ol000030003o`000080
00?o00000@0002L00olP0003oeEE00QE00CoEOYE0ol037iEOUEnEGiEOUEno`eE00WoECME=eDgECL0
0_l0:UGJEM[ojUGZENYEjUGZENYEj_mEOUEnEGiEOUEnEGiEoeDgECME=eDgE@;o01o>f/kJon[>j/kZ
c^[>j/kZc^[>olkjc_[>n/kjc_[>00;o00F;3h/?R`07o`053bD?9@l01?l03Q/?6`lK3a/?6`lK3a/?
0ol05>[>j/kZc^[>j/kZc^[oEH]EReF;1?l05g8kLS_o>g8kLS]b>g8kLS]b>g8koc]b00?o00QbBg9;
LT]bB`;o2@000ol000030003o`00008000?o00000@0002L000?o00008@002?mE<EDaEC5E0_l09gko
oomnoc9E<UDbEC9E<UDbEC;o<UDbEC9E<UDbEC9E<_oZENYEjP02o`0ZEGiEOUEnogiEOUEnEGiEOUEn
EGko<UDbEC9E<UDbEC9E<_lbEC9E<UDb0_l07eDaEC5E<OlaEC5E<EDaEC5E<EDaEC7o<EDaEC5E<ED0
0_l63`;o00VGool?LPmb3g800ol03/h?c_o>3lh?cPo>3lh?0ol05<kocPo>3lh?cPo>3lh?cPo>olh?
0ol05g_>NlkocW_>NomkcW_>NlikcW_>Nlik00Co00c>Jli[cV_>Jli[cV/2o`P000?o00000`000ol0
00020003o`00004000020004mfSon@H000=]ofd01P000nQF00040006EVSoobWe1@000ol0000Q0003
oeEE00=E1Ol04eGjEO[oEGiEOUEnEGiEOUEnEOl03ED01?lgECL2o`1;EMYEfUGJEM[ojUGZENYEjUGZ
ENYEj_mEOUEnEGiEOUEnEGiEO_lgECME=oo>f/kJc][>f/koc^[>j/kZc^[>j/kZc^[on/kjc_[>00;o
00V;3h/?R`n;og@00_l01BD?9@lU00?o00i;3d/?B`m;oa/?6`lK3`?o01Cjc_[>n_oZc^[>j/kZc^[>
j/kZcP?o01DkLS]b>g8kL_mb>g8koc]b>g8kLS/01Ol04D]bog9;LT]bBg9;LT]bBg9;00;o1`000ol0
00030006:Kh00;hY0`00000305_X00;e00>X_P001003o`H000>n:@0010001VQ:003i:@D000?o0000
8P001?laEC43o`0UOUEnEGiEOUGoEC9E<UDbEC9E<UDboc9E<UDbEC9E<UDbEC;ojP02o`0[EGiEOUEn
EGiEOUGoEGiEOUEnEGiEOUEnEOmE<UDbEC9E<UDbEC9EoeDbE@02o`0N<EDaEC5E<EDaEOmE<EDaEC5E
<EDaEC5E<EGoEC5E0_l73`Co00@?LPmb0ol03/h?cPo>3lh?cPo>olh?0ol05<h?cPo>3lh?c_o>3lh?
cPo>3lh?0ol058_oNlikcW_>Nlikog_>Nlikog_>1?l05V_>Jli[cV_>oli[cV_>Jli[cV_>Jlh2o`D0
00?o:Ol01@001U_XmOGXF`<000000`0Y_P020003_^P000@000=]ofd01`000ooe00080003o`000080
0_lT000NoeGooeGjEOYEnUGjEOYEogiEOUEnEGiEOUEnEGko35D2o`0[EMYEfUGJEMYEfUGJEOmEjUGZ
ENYEjUGZENYEogiEOUEnEGiEOUEnEGko=`02o`0Nf/kJc][>f/kJc][>olkZc^[>j/kZc^[>j/kZc_o>
0_l01h/?R`n;3h/02_l03T/?B`m;3d/?B`m;3d/?0ol05?[>n/kjc_[>n/kjc_[oj/kZc^[>0ol052]b
:g8[oc]b>g8kLS]b>olkLS]b0ol06G9;LT]bBg9;LT]bBg;oLT]bBg9;LT]bBg800ol50003Ffgo00H0
00CgJ6QK100000030?l000<000?o00003@000feF00070003mOl000<000?o00008P03o`0VEGiEOUEn
EGiEOUEnEOmE<UDbEC9E<UDbEC9EoeDbEC9E<UDbEC82o`0[EOmEOUEnEGiEOUEnEGiEoeEnEGiEOUEn
EGiEOUGoEC9E<UDbEC9E<UDbE@02o`0N<EDaEC5E<EDaEC5E<EDaoc5E<EDaEC5E<EDaEC5E1?l63`;o
00=c3g<00ol03/h?c_o>3lh?cPo>3lh?0ol05<h?c_o>3lh?cPo>3lh?cPo>olh?0ol04h_>Rlj;cX_>
RomkcW_>NlikcW/01?l06<kocV_>Jli[cV_>Jli[cV_oJli[cV_>J`Co0P000ol0000D000000<0o`00
0`000ol0000=0003_RT000<000IXEP00nH440003o`0001l00ol2000MoeGjEOYEnUGjEOYEnUGjoeEn
EGiEOUEnEGiEO_l02ED0;?mEOUGoEMYEfUGJEMYEfUGJEM[ojUGZENYEjUGZENYEj_mEOUEnEGiEOUEn
0_l07[kof/kJc][>f/kJc][>f/kJon[>j/kZc^[>j/kZcP;o00@U3bD?0ol01Pooo`mc3`;o1`l01om;
3d/?B`l00ol04`_>2lh;cP_on/kjc_[>n/kjc_X01?l052]b:g8[LR]b:g8[LR_o>g8kLS]b1?l05PmD
3eCoLT]bBg9;LT]bBg9;LT_oBg84o`L000?o00004`0000030?l000<000?o00003P000ooe00020005
ojSooh401@02oad00ol6000SogiEOUEnEGiEOUEnEGko<UDbEC9E<UDbEC9E<_lbEC9E<UD00_l0BS9E
<UDbogiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEO_lbEC9E<UDbEC;oEC5E<OmE<EDaEC5E<EDaEC5E
<EGoEC5E<EDaEC5E0_l83`;o00=c3g<00_l03@o>3lh?cPo>3lkocPl00ol04/h?cPo>3lh?cPo>olh?
cPo>3`Co01G>RlkocX_>Rlj;cX_>Rlj;cX_oNlh00ol05likc_o>Nlikc_o>Jli[cV_>Jli[cV_>00?o
2`000ol0000C000000<0:Kh00P000khY000?0003KEH0008000?o00001`000ol0000I00?o2@007Ooj
EOYEnUGjEOYEnUGjoeEnEGiEOUEnEGiEOUGo00AE0_l0:giEOUEnEGkofUGJEMYEfUGJEMYEf_oZENYE
jUGZENYEjUGZoeEnEGiEOUD00_l07EFnEKiEolkJc][>f/kJc][>f/kJc_o>j/kZc^[>00;o00PU3bD?
9@lU3`;o00<?Lol00_l<3`?o018;cP_>2lh;cP_>2lh;cP_on/h3o`0F>g8kLS]b>g;oLR]b:g8[LR]b
:g8[LP?o01MD3e@?E0mDoe@?E0mDog9;LT]bBg9;LP03o`h000?o00004`00000305_X00;e00?XF`00
2`001VP0003g:@<000?o00001`000ol0000F00?o3000C?mnEGiEOUEnEGiEOUEnEOmE<UDbEC9E<UDb
EC;o<UDboc9E<UDbEC9E<_mnEGiEOUEnEGiEOUEnEOmEOUEnEGiEOUEnEGiEoeDbEC82o`0O<EDaEC5E
<EGo<EDaEC5E<EDaEC5E<EDaoc5E<EDao`083`Oo00/?cPo>3lh?cPo>3`03o`0BcPo>olh?cPo>3lh?
cPo>3lh?0ol05X_>Rlj;cX_>Rlj;c_o>Rlj;cX_>Rlh3o`0Gc_o>NlikcW_>NlkocW_>Nom[cV_>Jlh0
0olA0003o`0001<000020004mfQXF`d01_l300Go1002oaD00ol@000LoeGjEOYEnUGjEOYEnUGoOUEn
EGiEOUEnEGiEOP?o04YEOUEnEGiEOUEnEOmEfUGJEMYEfUGJEMYEoeGZENYEjUGZENYEjUGoOUEnoeFn
EKiE_UFnEKkof/kJc][>f/kJc][>f/kJon[>jP;o00L?9@lU3bD?00;o00Acoooo0`l2o`H?0ol04R]D
:e@[E2_o2lh;cP_>2lh;cP?o01Hkoc]b>g8kLS]b>g8kLS]bog8[LR]b0ol05g8kLS]boe@?E0mD3e@?
o`mD3e@?od]b00?o50000ol0000C00009@000ol0000B00;o4`006omEOUEnEGiEOUEnEGiEoeDbEC9E
<UDbEC9E<P02o`0[EC9E<UDbEC9E<UDbEOmEOUEnEGiEOUEnEGiEoeEnEGiEOUEnEGiEOUGoE@02o`0M
EC5E<EDaEC5E<EDaoeDaEC5E<EDaEC5E<EDaoc400_l73`;o00]cool?cPo>3lh?cP02o`0F3oooolh?
cPo>3lh?cPo>olh?cPo>3`?o01J;cX_>Ron;cX_>Rlj;cX_>Rlj;c_o>0ol05/ikcW_>Nlikc_o>Nlik
cW_>NomkcW/4oaL000?o00004`0002D000?o00003`03oaD004KoEOYEnUGjEOYEnUGjEO[oEGiEOUEn
EGiEO_mEoeEnEGiEOUEnEGiEOUGoEMYEfUGJEMYEfUGJEM[ojUGZENYEjUGZENYE0_l07KiE_UFnEKiE
_UFnEKiEolkJc][>f/kJc][>f/kJ00Ko00<?9@l00_l00g?oo`0;3`?o015D:e@[E2]D:e@[E2]D:ol;
cP03o`0F>g8kLS]b>g8koc]b>g8kLS]b>g8kLP?o01Eb>g8kLS]b>g8kLS]boe@?E0mD3e@01?lK0003
o`0001<0000U0003o`0000`00olI000GogiEOUEnEGiEOUEnEGko<UDbEC9E<UD00_l0:S9EoeDbEC9E
<UDbEC9E<UDbogiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnE@;o01eEoeDaEC5E<EDaEC5E<EDaEOlaEC5E
<EDaEC5E<@02o`063bD?9@lU1_l02Po>3lh?cPo>3lh3o`0AcPo>o`o>3lh?cPo>3lh?cPl00ol05H_>
Rlj;cX_>Rlj;cX_oRlj;cX_>R`04o`0DcW_oNlikcW_>NlikcW_>NlkocW/4o`8000?o00006`000ol0
000B00009@02o`X00olL000EooYEnUGjEOYEnUGjEO[oEGiEOUEn00;o04]nEGiEO_mnEGiEOUEnEGiE
OUEnomYEfUGJEMYEfUGJEM[ojUGZENYEjUGZokha_S7oEKiE_UFnEKiE_UFnEKkof/kJc][>f/kJc_l0
1`l6o`P?0ol04@m;3d/?B`ooE2]D:e@[E2]D00?o01Akoc]b>g8kLS]b>g8kLS]b>olkLPCo01DkLS]b
>g8koc]b>g8kLS]b>g8kLS/00ol60003o`0001/000?o00004P0002D000?o00001P03oal0043oOUEn
EGiEOUEnEGiEOUGoEC9E<_lbEC9E<UDboc9E<UDbEC9E<UDbEC;oOUEnEGiEOUEnEGiEOUGoEGiEOUEn
0_l07C5E<EDaoc5E<EDaEC5E<EDaEC5E<OmE<EDaEC5E00;o00HU3bD?9@l4o`@?0ol00`o>o`02o`0A
cPo>3lh?cPo>3lko3lh?cPl00ol050o>3lh?oh_>Rlj;cX_>Rlj;cX_>0ol05/ikcW_>NlikcW_>Nomk
cW_>NlikcW/3o`X000?o00006P000ol0000B00009@000ol0000300?o8`004OmEnUGjEOYEnUGjEOYE
ogiE00;o02YEOUEnEGiEO_mnEGiEOUEnEGiEOUEnEOmEfUGJEMYEfUGJEMYEoeGZENX2o`0M<Kha_S6n
<Kko_UFnEKiE_UFnEKiE_UGoc][>f/h00_l63`Co00S>3lh?cPo>3`?o014?B`m;3d/?B`m;3d/?B`oo
E003o`0DNeEkEG]ENeEkoc]b>g8kLS]b>g83o`0FL_mb>g8kLS]b>g8kLS]b>olkLS]b>`?o3P000ol0
000I0003o`000180000T00?o00@0oooo9P00H_mEOUEnEGiEOUEnEGiEoeGoEC9E<UDbEC9E<UGoEC9E
<UDbEC9E<UDbEOmEOUEnEGiEOUEnEGiEoeEnEOlaEC5E<EDaEC5EoeDaEC5E<EDaEC5E<EDaEOlaEC7o
9@lU3bD?0ol93`;o01;>3lkocPo>3lh?cPo>3lh?cPl2o`0D3lh?cPo>3lh?cPo>3on;cX_>Rlh3o`0F
cW_>NlkocW_>NlikcW_>NlikcW_oN`?o4P000ol0000H0003o`000180000J00Co00=X00000`04obT0
00koEOYEnUGjEOYEnUGjE@;o02UnEGiEOUEnEGiEOUGoEGiEOUEnEGiEOUEnEOmEfUGJEMYEfUGJEMYE
fP03o`0M_S6n<Kha_S6n<KhaoeFnEKiE_UFnEKiE_UFnomX00_l53`?o00P?cPo>3lh?cP?o015[3f/?
J`oo3d/?B`m;3d/?B`03o`0Cj_mENeEkEG]ENeEkEG]ENolkLP03o`0GLS]b>g8kLS]bog8kLS]b>g8k
LS]b>g800_lE0003o`0001P000?o00004P0001`000?o00001@02ob`000_oOUEnEGiEOUEnE@02o`0Z
<_lbEC9E<UDbEC9E<UGoEC9E<UDbEC9E<UDbEC;oOUEnEGiEOUEnEGiE0_l07EDaEC5E<EDaEC5E<EDa
oc5E<EDaEC5E<EDaEC5E00co1Pl2o`0A3lh?cPo>3lh?c_o>3lh?cPl00ol04lh?cPo>olh?cPo>3lh?
cPo>3lh00ol05likcW_>NlikcW_>NlkocW_>NlikcW_>00?o60000ol0000G0003o`000180000L0003
o`0000L000?o0000:@00=OojEOYEnUGjEO[oOUYnogiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnEGiEO_oJ
EMYEfUGJEMYE00;o01gJokha_S6n<Kha_S6n<Kha__nnEKiE_UFnEKiE_P02o`053a/?6`l00ol010o>
3lh3o`0Cc_oo3f/?J`m[3f/?J`m[3ol?B`03o`0Cj/kZc^[>j/kZoeEkEG]ENeEkE@03o`0GLT_o>g8k
LS]b>g8kLS]b>olkLS]b>g800olL0003o`0001L000?o00004@0001`000?o000020000ol0000X0008
ogiEOUEnEGh2o`1:EC9E<UGoEC9E<UDbEC9E<UDboc9E<UDbEC9E<UDbEC;oOUEnEGiEOUEnoeDaEC7o
<EDaEC5E<EDaEC5E<EGoEC5E<EDaEC5E<Ol63`03o`l?00L?0ol03/h?cPo>3lh?cPo>3lh?0ol04lh?
cPo>3lh?cPo>3lkocPo>3lh00ol05likcW_>NomkcW_>NlikcW_>Nlikog_>00?o7`000ol0000G0003
o`000140000L0003o`0000T000?o0000:0001OmEnUGj00;o02YJOUYnFWiJoeEnEGiEOUEnEGiEO_mn
EGiEOUEnEGiEOUEnEOmEfUGJEMX2o`0MEMYEfUGo<Kha_S6n<Kha_S6n<KhaoeFnEKiE_UD00_l01A/?
6`lK00;o00L?cPo>3lh?00?o00ibRg;o3f/?J`m[3f/?J`?o01?Zc^[oj/kZc^[>j/kZc^[>j_mE00?o
01IbBg9;LT]bBg9;oc]b>g8kLS]b>g8k1?lS0003o`0001H000?o00004@0001`000?o00002P02obP0
02ooEGiEoeDbEC9E<UDbEOmE<UDbEC9E<UDbEC9EoeDbEC9E<UDbEC9E<UGoEGiEOP02o`0M<EDaEC5E
<EGoEC5E<EDaEC5E<EDaEC7o<EDaEC400_l53`;o1Pl3o`07cPo>3lh?cP02o`053lh?cPl00ol04lh?
cPo>3lkocPo>3lh?cPo>3lh00ol05LikcW_>NlikcW_>Nlikog_>NlikcP04obP000?o00005@000ol0
000A000070000ol0000<0003o`0002D005KoEOooOUYnFWiJOUYnF_mEOUEnEGiEOUEnEGiEoeEnEGiE
OUEnEGiEOUGoEMYEoeGJEMYEfUGJEM[o_S6n<Kha_S6n<Kha_S6nokiE__lK3a/?6`oo3`?o018?oooo
LX]bRg:;LX]bRg:;of/3o`0Bj/kZc^[>j/kZc^[oj/kZc^[>1?l05G9;od]bBg9;LT]bBg9;LT]bBolk
LP03obd000?o000050000ol0000A00006P000olYo`0?0003o`0002D002[o<UDbEC9E<UDbEC9E<_lb
EC9E<UDbEC9E<UGoEC9E<UDbEC9E<UDbEC83o`0MEC5E<EDaEC5E<EDaoc5E<EDaEC5E<EDaEC5EoeD0
0_l53`;o10l3o`0>3lh?cPo>3lh?cPo>3lh3o`0A3lh?cPo>3lh?cPo>3lkocPl00ol05W_>NlikcW_o
NlikcW_>NlikcW_>Nlh3oc0000?o000050000ol0000A00006P000e]]o`0@0003o`0002@002WoOUYn
FWiJOUYnFWiJO_mnEGiEOUEnEGiEOUEnogiEOUEnEGiEOUEnE@02o`0MfUGJEMYEfUGJEMYEfUGo<Kha
_S6n<Kha_S6n<Kh02Ol00e@?E003o`0>3lh?oh]bRg:;LX]bRg83o`0A3e@?olkZc^[>j/kZc^[>j/h0
0ol05T]bBg9;LT]bBg9;od]bBg9;LT]bBg83oc@000?o00004`000ol0000A0000;P02ob@002Oo<UDb
EC9E<UDbEC9E<_lbEC9E<UDbEC9E<UDboc9E<UDbEC9E<UD00_l07EGoEC5E<EDaEC5E<EDaEC5EoeDa
EC5E<EDaEC5E00;o00D?9@lU3`02o`8?0ol01`oj3oX?nPl00_l01Lh?cPo>00?o014UcRG>9LhUo`o>
3lh?cPo>3`03o`0FRomkcW_>NlikcW_>Nlikog_>NlikcP?o>0000ol0000C0003o`000100000`0003
o`00028004[oFWiJOUYnFWiJOUYnogiEOUEnEGiEOUEnEGkoOUEnEGiEOUEnokha_S7oEMYEfUGJEMYE
fUGJEM[o_S6n<Kha_S6n<Omc3g<?L`;o019Doooo3lh?cPo>3lh?cPo>og83o`0A3e@?E0mD3e@?E0oo
c^[>j/h00ol05S]b>g8kod]bBg9;LT]bBg9;LT_oBg83oc`000?o00004P000ol0000@0000<@000ol0
000Q000SoeDbEC9E<UDbEC9E<UGoEC9E<UDbEC9E<UDbEOmE<UDbEC800_l07C5E<EDaoc5E<EDaEC5E
<EDaEC5E<OlaEC5E<EDa00;o00@U3bD?1_l03_X?nPoj3oX?nPoj3oX?0ol04<hUcRG>9LhUcRG>9LhU
o`l3o`0ERlj;cX_>Rlj;og_>NlikcW_>Nlik00Co?`000ol0000B0003o`000100000b0003o`000200
027oFWiJOUYnFWiJOUYnF_mEOUEnEGiEOUEnEGiEoeEnEGh00_l07C6n<Kha_S6nomYEfUGJEMYEfUGJ
EMYEoc6n<Kha00;o00@?L`mc0_l04G_oolh?c_o>3lh?cPo>3lh?00?o017gc_OoE0mD3e@?E0mD3e@?
E002o`0D>g8kLS]b>g8kLS]b>om;LT]bBg84od@000?o00004@000ol0000@0000<`000ol0000O0014
oeDbEC9E<UDbEC9E<UGoEC9E<UDbEC9E<UDbEOmE<UGo<EDaEC5E<EDaEOmE<EDaEC5E<EDaEC5E<EGo
EC5EobD?9@l5o`063oL?m`og0_l01@oj3oX?00?o017>3lh?cPo>olhUcRG>9LhUcP03o`0CcX_oRlj;
cX_>Rlj;cX_>RomkcP03odT000?o000040000ol0000@0000=002ob0001coOUYnFWiJOUYnFWiJO_mn
EGiEOUEnEGiEOUEn0ol07Kha_S6n<Kha_S6n<OmEfUGJEMYEfUGJEMYEf_nn00;o00=cool01?l03@o>
3lh?cPo>3lh?o`l00ol04OO>mlkgc_O>mlkgoe@?E0mD00?o019bBg9;LT_o>g8kLS]b>g8kLS/4od`0
00?o000040000ol0000@0000=P000ol0000M000Koc9E<UDbEC9E<UDbEC;o<UDbEC9E<UDbEC9E00;o
01eE<EDaEC5E<EDaEC5E<OlaEC5E<EDaEC5E<EDaE@09o`0=m`og3oL?m`og3oL?m`03o`0@3lh?cPo>
3lh?cPo>3lkocP?o017>Rlj;cX_>Rlj;oh_>Rlj;cP04oe4000?o00003`000ol0000@0000=`000ol0
000L000jogiJOUYnFWiJOUYnFWkoOUEnEGiEOUEnEGkoEOnn<Kha_S6n<Kha_S6n<KkofUGJEMYEfUGJ
EMYEo`@?1?l02lh?cPo>3lh?cPo>00?o010?:`ooc_O>mlkgc_O>mlkg1?l044]bBg9;LT]bBg9;LT_o
>g83oeH000?o00003`000ol0000?0000>0000ol0000K000Hoc9E<UDbEC9E<UDbEC;o<UDbEC9E<UDb
0_l07NXaj_laEC5E<EDaEC5E<EDaEOmE<EDaEC5E<EDa00;o00?n3oh00ol00c/?>`03o`06m`og3oL?
0_l01`o>3lh?cPl00_l01/h?cPo>3`Co017>3lh?oh_>Rlj;cX_>Rlj;cP03oeX000?o00003P000ol0
000?0000>@02oa`001OoFWiJOUYnFWiJOUYnF_mEOUEnEGiEo`05E@0Joc6n<Kha_S6n<Kha_S6nomYE
fUGJEMYEf_l33`;o00W>3lh?cPo>3lh00_l04Pooool[3b/?:`l[3b/?:oogcP?o01;>j/kZc^[>j/ko
Bg9;LT]bBg83oed000?o00003P000ol0000?0000>`000ol0000I000DoeDbEC9E<UDbEC9E<UGoEC9E
<UD2o`0M<NXajS7Z<OmE<EDaEC5E<EDaEC5E<OlaEC5E<ED00_l040on3ol?>`lk3c/?>`lk3c/3o`0=
3lh?cPo>3lh?cPo>3`03o`0C3lh?cPo>3lh?cPo>3on;cX_>R`02of4000?o00003@000ol0000?0000
?0000ol0000H000DoeYnFWiJOUYnFWiJOU[oEGiEO_l9E@0Fokha_S6n<Kha_S6n<KhaoeGJEMYEo`<?
0_l02Po>3lh?cPo>3lh3o`0=3e/?o`l[3b/?:`l[3`03o`0C3e@?olkZc^[>j/kZc^[>j/koB`03of@0
00?o000030000ol0000?0000?@000ol0000G000AoeDbEC9E<UDbEC9E<UGoEC800_l07NXajS7Z<NXa
jS7oEC5E<EDaEC5E<EDaEC5EoeDa00;o00?nool01?l01Plk3c/?>`?o00O>3lh?cPo>00;o00G>3lh?
cP02o`0C9LhUcRG>9Ol?cPo>3lh?cPo>3`03ofL000?o000030000ol0000?0000?P02oaL000ooFWiJ
OUYnFWiJOUYnFWh00_l=E@0Aoc6n<Kha_S6n<Kha_S6nomX01Ol01B@?90lT00;o01;>oooo3e/?F`mK
3e/?F`mKob/3o`0AE0mD3e@?E0mD3oo>j/kZc^X01?m[0003o`0000/000?o00003`00040000?o0000
5@003OlbEC9E<UDbEC9E<UD00_l07C7Z<NXajS7Z<NXajS7Zoc5E<EDaEC5E<EDaEC5E00?o00[n3ol?
cPo>3lh?0ol03Po>3lh?cPo>3lh?cPo>0ol042G>9LhUcRG>9LhUcRGo3lh3og0000?o00002`000ol0
000>0000@@000ol0000D000?ogiJOUYnFWiJOUYnoeGo00mE017o_S6n<Kha_S6n<Khaooh?oP02o`05
90lT3b@00ol03W/?NomK3e/?F`mK3e/?0ol040mD3ol?E0mD3e@?E0mD3e@3og@000?o00002P000ol0
000>0000@P000ol0000C000Yoc9E<UDbEC9E<UGojS7ZonXajS7Z<NXajS7Z<NXaoeDaEC5E<EDaEC40
0_l02Oh?o_o>3lh?cP02o`073lh?cPo>3`02o`05cPo>3lh00ol042G>9LhUcRGo9LhUcRG>9Lh3ogL0
00?o00002P000ol0000>0000@`02oa<000WoOUYnFWiJOUX00_l01EEnEGko00mE00go<Kha_S6n<Kko
3oh?00?o00<T3ol00_l03@mk3g/?N`mk3g/?o`l00ol04@mD3e@?E0mD3e@?o`mD3e@?00;oN`000ol0
00090003o`0000h000150003o`00014002GoEC9E<UDboc7Z<NXaj_oZ<NXajS7Z<NXajS7Z<N[o<EDa
EC5E00;o00@?oPoo0`03o`0=3lh?cPo>3lh?cPo>3`03o`0@cRG>9LhUcRG>9LhUcRGo9@?oOP000ol0
00080003o`0000h000160003o`000100013oFWiJOU[oOUEnEGiEOUGo3UD03?la_S6n<Oon3oh?o`L0
00[oN`mk3g/?N`mk0ol040m;3omD3e@?E0mD3e@?E0l3oh8000?o00001`000ol0000>0000A`000ol0
000?0004oeDbE@;o01`ajS7Z<NXajS7o<NXajS7Z<NXajS7Z<NXaoeDa0_l00oh?o`02o`T00_l01Lh?
cPo>00;o00MKE5]DFeAK00;o00HUcRG>9Lh4ohD000?o00001`000ol0000>0000B0000ol0000>000A
oeYnoeEnEGiEOUEnEGiEO_l03UD00onno`05o`d000?o3ol00_l03T/?B`m;3d/?B`m;o`mD0on:0003
o`0000L000?o00003@0004T00_l?00;o01cZ<NXajS7Z<NXajS7ZonXajS7Z<NXajS7Z<NXa0ol00oh?
o`0@00;o00eKE5]DFeAKE5]DFeAK00?oSP000ol000060003o`0000d0001;0003o`0000`0017oEGiE
OUEnEGiEOUEnEGiEo`0<E@04og<UL`;o4`002_l?B`m;3d/?B`l3oi4000?o00001P000ol0000=0000
C0000ol0000;000Ooc7Z<NXajS7Z<NXajS7Z<OlajS7Z<NXajS7Z<Oon3`02oaH00_l01EAKE5]D00;o
U@000ol000050003o`0000d0001=0003o`0000/0013oOUEnEGiEOUEnEGiEOUGo2ED2o`03LbGo01X0
00?oBol00_nH0003o`0000@000?o00003@0004h00_l;000KonXajS7Z<NXajS7Z<NXaj_oZ<NXajS7Z
o`on00;o70000ol0002J0003o`0000<000?o00003@00050000?o00002@004?mEOUEnEGiEOUEnEGiE
O_l6E@04obGooah000?o0000VP000ol000030003o`0000d0001A0003o`0000P001Co<NXajS7Z<NXa
jS7Z<NXaoc7Z<@Co80000ol0002K0003o`0000<000?o00003000058000?o00001`004OmEOUEnEGiE
OUEnEGiEOUGo009E1?lQ0003o`0009`000?o00000P000ol0000<0000D`02o`P0017ojS7Z<NXajS7Z
<NXajS7o<@03ob<000?o0000W@001Ol0003o00h0001E0003o`0000D000ooOUEnEGiEOUEnEGiEOUD0
1?lT0003o`0009d000Go0000o`0>0000EP000ol00005000@oc7Z<NXajS7Z<NXaj_lUobH000?o0000
WP001?l00?l>0000E`000ol00004000;oeEnEGiEOUEnEGh01?lW0003o`0009l000?o0?l03P0005P0
0_l5000<onXajS7Z<NXaog?o:@000ol0002O0003o`3o00h0001J0003o`00008000OoOUEnEGiE00Co
:P000ol0002P0003o`3o00d0001K000:o`000?oZ<NXajP?o;0000ol0002Q00;o3@0005`000Oo0000
oeEn00?o;P000ol0002P00?o3@0005d000Go003o<@02obl000?o0000W@04oa00001N00;o00<0o`00
<0000ol0002J00?o5000060000?o0000<0000ol0002F00Co5`00064000?o0000;`000ol0002B00Co
6`00068000?o0000;P000ol0002>00Co7`0006<00_l^0003o`0008X01?lS0000I@000ol0000[0003
o`0008L00olW0000IP000ol0000Z0003o`0008<01?lZ0000I`000ol0000Y0003o`0007l01?l^0000
J002obT000?o0000N`04oc80001Z0003o`0002H000?o0000M`04ocH0001[0003o`0002D000?o0000
M003ocX0001/0003o`0002@000?o0000L004ocd0001]00;o90000ol0001/00Co@@0006l000?o0000
8@000ol0001X00CoA@00070000?o000080000ol0001T00CoB@00074000?o00007`000ol0001Q00?o
C@00078000?o00007P000ol0001M00CoD00007<00_lN0003o`0005T01?mD0000M@000ol0000K0003
o`0005D01?mH0000MP000ol0000J0003o`0005401?mL0000M`000ol0000I0003o`0004h00omP0000
N002oaT000?o0000BP04of<0001j0003o`0001H000?o0000AP04ofL0001k0003o`0001D000?o0000
@P04of/0001l0003o`0001@000?o0000?P04ofl0001m00;o50000ol0000k00?oL`0007l000?o0000
4@000ol0000g00CoMP00080000?o000040000ol0000c00CoNP00084000?o00003P000ol0000`00Co
OP0008800_l>0003o`0002`01?n20000Q0000ol0000;0003o`0002T00on60000Q@000ol0000:0003
o`0002D01?n90000QP000ol000090003o`0002401?n=0000Q`000ol000080003o`0001d01?nA0000
R002o`P000?o00006@04oiD0002:0003o`0000D000?o00005P03oiT0002;0003o`0000@000?o0000
4P04oi`0002<0003o`0000<000?o00003P04oj00002=00;o0`000ol0000:00CoY00008l000Co003o
2004ojP0002@0003o`3o00D00on/0000T@02o`030?oo00;o[`0009800_nc0000o`180000o`180000
o`180000o`180000o`180000o`180000o`180000o`180000o`180000o`180000o`180000\
\>"],
   ImageRangeCache->{{{50.5, 267.688}, {601.688, 425.75}} -> {-0.387374, 2.17,
   0.00517325, 0.00517325}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
     \(DensityPlot[
       intensity[y, 1, 4, 0.25, \[Mu]], {\[Mu], 0, 5}, {y, \(-10\), 10}, \ \n
       \t\t\t\t\t{PlotRange -> All}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.192308 0.5 0.0480769 [
[.01923 -0.0125 -3 -9 ]
[.01923 -0.0125 3 0 ]
[.21154 -0.0125 -3 -9 ]
[.21154 -0.0125 3 0 ]
[.40385 -0.0125 -3 -9 ]
[.40385 -0.0125 3 0 ]
[.59615 -0.0125 -3 -9 ]
[.59615 -0.0125 3 0 ]
[.78846 -0.0125 -3 -9 ]
[.78846 -0.0125 3 0 ]
[.98077 -0.0125 -3 -9 ]
[.98077 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -18 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(0)] .01923 -0.0125 0 1 Mshowa
.21154 0 m
.21154 .00625 L
s
[(1)] .21154 -0.0125 0 1 Mshowa
.40385 0 m
.40385 .00625 L
s
[(2)] .40385 -0.0125 0 1 Mshowa
.59615 0 m
.59615 .00625 L
s
[(3)] .59615 -0.0125 0 1 Mshowa
.78846 0 m
.78846 .00625 L
s
[(4)] .78846 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(5)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.05769 0 m
.05769 .00375 L
s
.09615 0 m
.09615 .00375 L
s
.13462 0 m
.13462 .00375 L
s
.17308 0 m
.17308 .00375 L
s
.25 0 m
.25 .00375 L
s
.28846 0 m
.28846 .00375 L
s
.32692 0 m
.32692 .00375 L
s
.36538 0 m
.36538 .00375 L
s
.44231 0 m
.44231 .00375 L
s
.48077 0 m
.48077 .00375 L
s
.51923 0 m
.51923 .00375 L
s
.55769 0 m
.55769 .00375 L
s
.63462 0 m
.63462 .00375 L
s
.67308 0 m
.67308 .00375 L
s
.71154 0 m
.71154 .00375 L
s
.75 0 m
.75 .00375 L
s
.82692 0 m
.82692 .00375 L
s
.86538 0 m
.86538 .00375 L
s
.90385 0 m
.90385 .00375 L
s
.94231 0 m
.94231 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-10)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.05769 .99625 m
.05769 1 L
s
.09615 .99625 m
.09615 1 L
s
.13462 .99625 m
.13462 1 L
s
.17308 .99625 m
.17308 1 L
s
.25 .99625 m
.25 1 L
s
.28846 .99625 m
.28846 1 L
s
.32692 .99625 m
.32692 1 L
s
.36538 .99625 m
.36538 1 L
s
.44231 .99625 m
.44231 1 L
s
.48077 .99625 m
.48077 1 L
s
.51923 .99625 m
.51923 1 L
s
.55769 .99625 m
.55769 1 L
s
.63462 .99625 m
.63462 1 L
s
.67308 .99625 m
.67308 1 L
s
.71154 .99625 m
.71154 1 L
s
.75 .99625 m
.75 1 L
s
.82692 .99625 m
.82692 1 L
s
.86538 .99625 m
.86538 1 L
s
.90385 .99625 m
.90385 1 L
s
.94231 .99625 m
.94231 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01923 translate
.96154 .96154 scale
15 string
15 15 8 [15 0 0 15 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
0C0907050403020101010000000000
120F0C090706050303020101010000
1D1814100D0B090706050403020201
2F28221D1915120F0D0B0908070505
51473E362F2924201C181512100E0C
897B6E62584F473F38332D2824201D
D5C2B0A09284786D635A524B443D38
FFEAD6C3B2A395887D72685F574F49
D5C2B0A09284786D635A524B443D38
897B6E62584F473F38332D2824201D
51473E362F2924201C181512100E0C
2F28221D1915120F0D0B0908070505
1D1814100D0B090706050403020201
120F0C090706050303020101010000
0C0907050403020101010000000000
pop
P
% End of image
.01923 .01923 m
.01923 .98077 L
s
.08333 .01923 m
.08333 .98077 L
s
.14744 .01923 m
.14744 .98077 L
s
.21154 .01923 m
.21154 .98077 L
s
.27564 .01923 m
.27564 .98077 L
s
.33974 .01923 m
.33974 .98077 L
s
.40385 .01923 m
.40385 .98077 L
s
.46795 .01923 m
.46795 .98077 L
s
.53205 .01923 m
.53205 .98077 L
s
.59615 .01923 m
.59615 .98077 L
s
.66026 .01923 m
.66026 .98077 L
s
.72436 .01923 m
.72436 .98077 L
s
.78846 .01923 m
.78846 .98077 L
s
.85256 .01923 m
.85256 .98077 L
s
.91667 .01923 m
.91667 .98077 L
s
.98077 .01923 m
.98077 .98077 L
s
.01923 .01923 m
.98077 .01923 L
s
.01923 .08333 m
.98077 .08333 L
s
.01923 .14744 m
.98077 .14744 L
s
.01923 .21154 m
.98077 .21154 L
s
.01923 .27564 m
.98077 .27564 L
s
.01923 .33974 m
.98077 .33974 L
s
.01923 .40385 m
.98077 .40385 L
s
.01923 .46795 m
.98077 .46795 L
s
.01923 .53205 m
.98077 .53205 L
s
.01923 .59615 m
.98077 .59615 L
s
.01923 .66026 m
.98077 .66026 L
s
.01923 .72436 m
.98077 .72436 L
s
.01923 .78846 m
.98077 .78846 L
s
.01923 .85256 m
.98077 .85256 L
s
.01923 .91667 m
.98077 .91667 L
s
.01923 .98077 m
.98077 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
   ImageSize->{250, 250},
   ImageMargins->{{30, 0}, {0, 0}},
   ImageRegion->{{0, 1}, {0, 1}},
   ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005g0001M`P10`4000010?ooooooc?ooZ_ooI_oo
<ooo0?o<ooo<c?o<VC/k>gYjN[Vi^OShn03ooeGooj[ooonI<onI0?mVoomVc?mVVOmVI_mV<omV0?lc
oclo?ginO[fm_Oclo5D00:X00?l00?l0VOl0I_l0<ol00<coolcoc<coVLcoIP<30d92@X61PL30`000
EED0EJX0EOl0ELbIolbIc<bIVLbII/bI<lbI0<aVolaVc0L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0Z/`c
<l`c0<`0ol`0c<`0VL`0I/`0<l`000/;2dY:BXV9RLS8b000oeD0ojX0ool0oiW<VIW<IYW<<iW<09VI
oiVIc9VIVIVIIPl?3di>CXf=SLc<c01E05EE0:YE0?mE09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c1<C
4e9BDY6ATM3@d01EEEEEEJYEEOmEEFKo<fKo06K<ofK<c6K<VFK<IVK<<fK<01LG5eIFEYFEUMCDe01E
ZUEEZZYEZ_mEZVIVVFIVIVIV<fIV06HcofHcc6HcVFHcIQ/K6eYJFYVIVMSHf01EoeEEojYEoomEoc?o
oc?oc3?oVC?oIS?o<c?o03?<oc?<c1lO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ03>I<c>I03=Voc=Vc3=V
VC=VIS=V<c=V02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZEC<0VC<0IS<0<c<0003oo`3oc03oV@3oIRLW
9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc2/[:fYZJZVYZNSXj02Z
oeFZojZZoonZo`0c<`0c0000o`00c000V@00IP00<nh002l_;fi^KZf][Nc/k03o05Go0:[o0?oo0140
003^003M002k002Z0028001g001E03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@00M`00E@00A0008P00
4Nk^k]gMgK^k^cLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000?l0N0000?l0N0000?l0N0000?l0N0000?l0
N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N0000?l0N00002<000CgJ?oi?P04o`03J00003X0
1_lk0006_ZSoofge?`02o`03J00003X000IFJ?oo:OD600008P001U_XmOFX_Sl000?o0000?0000eKo
F`020003J00003T000IX_P00nNQ00003o`0003/000IXBP00nBT600008P001RVn002nj3l000?o0000
?@000eKoF`120003o`0003X01_m10003o`0000@0000R0003o`00008000?o0000?@000ol0000n0003
_VQK040000?iZ000>`001OVn003o044000?eo`001@00028000?o00000P000ol0000m0003o`0003l0
00=KJ5/0?@001:SoooLl0005mNSe0?l0?@001VQF003iP@H0000R0003o`00008000?o0000?@000ol0
00100003_^P003d000?enNP0?@001;j10?lm0005ojSooh401`00028000HY_P00_RTo0003o`000440
00?o0000?P000ol0000l0003:E_o03d000?o00002@00028000IKj?Gej5/m0003obWo03h000KoB_D0
nNPk0006Z4X0087X?P000oHYo`0m0003o`0000T0000S0004mfQXFch000=KKOl0?P001[kXoom]mC/0
00Kg:Ooo:ODo0003nFP003`01Ol70000o`1h0000o`1h0000o`1h0000o`1h0000o`1h00007`3ooeSo
0@0001l000?o00000`000ol0000;0003o`0000X000?o00002P000ol0000:0003o`0000X000?o0000
2P000ol0000;0003o`0000X000?o00002P000ol0000:0003o`0000X000?o00002P000ol0000;0003
o`0000X000?o00002P000ol0000:0003o`0000X000?o00002`000ol0000:0003o`0000X000?o0000
2P000ol0000:0003o`0000X000?o00002`000ol0000:0003o`0000<00Ol100007`000ol000030003
o`0003l000?o0000?`000ol0000o0003o`0003l000?o0000?`000ol00003007o0@0001l000?o0000
o`1D007o0@0000/01?l00fP000020004mfSon@L000?o0000o`1D007o0@0000d000?o00000`001U_X
mOFX_PH000?o0000o`1D007o0@0000d000?o00000`001RVn002nj0H000?o0000o`1D007o0@000003
0?oo00Go1@000ol000030003o`00008000?o00001003o`<0oom<o`<00ol100003@000ol000030003
o`00008000?o000010000ol000030003odQ801=800?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<X/Ol5007o0@0000d000?o00000`000ol000020003o`0000@000?o0000
0`000om8B00CB003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:;7o
1@01o`40000=0003o`0000<000HY_P00_RT60003o`0000<000?oB4P04dP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bRao`D00Ol100002`000olYo`050006FnSemNQK
1P000ol000030003odQ801=800?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003
obPX01<X/Ol5007o0@0000/000=KKOl01P001?MXJ5/70003o`0000<000?oB4P04dP00olh>00C>003
ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bRao`D00Ol100007`000ol000030003
odQ801=800?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X/Ol5007o
0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P0
4bP00olX:00C:;7o1@01o`40000O0003o`0000<000?oB4P04dP00olh>00C>003ocPh01<h00?o:2P0
4bP00olX:00C:003obPX01<X00?o:2P04bRao`D00Ol100007`000ol000030003odQ801=800?o>3P0
4cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X/Ol5007o0@0001l000?o0000
0`000om8B00CB003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:;7o
1@01o`40000O0003o`0000<000?oB4P04dP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003
obPX01<X00?o:2P04bRao`D00Ol100007`000ol000030003odQ801=800?o>3P04cP00olh>00C>003
obPX01<X00?o:2P04bP00olX:00C:003obPX01<X/Ol5007o0@0001l000?o00000`000om8B00CB003
ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:;7o1@01o`40000O0003
o`0000<000?oB4P04dP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bRao`D00Ol100007`000ol000030003odQ801=800?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<X/Ol5007o0@0001l00_l40003odQ801=800?o>3P04cP00olh>00C>003
obPX01<X00?o:2P04bP00olX:00C:003obPX01<X/Ol400;o0@0001l000?o00000`000om8B00CB003
ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:;7o1@01o`40000O0003
o`0000<000?oB4P04dP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bRao`D00Ol100007`000ol000030003odQ801=800?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<X/Ol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P0
4cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:;7o1@01o`40000O0003o`0000<000?oB4P0
4dP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bRao`D00Ol10000
7`000ol000030?ooC?l5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:6oo1@01o`40
000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bQ_o`D00Ol100007`000ol000030003ofQX01=X
00?oF5P04eP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<XKol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:6oo1@01o`40
000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bQ_o`D00Ol100007`000ol000030003ofQX01=X
00?oF5P04eP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<XKol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:6oo1@01o`40
000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bQ_o`D00Ol100007`000ol000030003ofQX01=X
00?oF5P04eP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<XKol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:6oo1@01o`40
000O00;o10000omXJ00CJ003oeQH01=H00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:6oo1002o`40000O0003o`0000<000?oJ6P04fP00omH
F00CF003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bQ_o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8B00CB003ocPh01<h
00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XKol5007o0@0001l0
00?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:6oo1@01o`40000O0003o`0000<000?oJ6P04fP00omH
F00CF003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bQ_o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8B00CB003ocPh01<h
00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XKol5007o0@0001l0
00?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:6oo1@01o`40000O0003o`0000<000?oJ6P04fP00omH
F00CF003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bQ_o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8B00CB003ocPh01<h
00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XKol5007o0@0001l0
00?o00000`000omXJ00CJ003oeQH01=H00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:6oo1@01o`40000O0003o`0000<000?oJ6P04fP00omH
F00CF003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bQ_o`D00Ol100007`000ol000030?ooC?l5007o0@0001l000?o00000`000on8R00CR003
ogQh01=h00?oJ6P04fP00omXJ00CJ003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P0
4cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X5ol5007o0@0001l000?o0000
0`000on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003odQ801=800?oB4P04dP00olh>00C>003
ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X5ol5007o
0@0001l000?o00000`000on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003odQ801=800?oB4P0
4dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003
obPX01<X5ol5007o0@0001l000?o00000`000on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003
odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<X5ol5007o0@0001l00_l40003ohR801>800?oN7P04gP00omXJ00CJ003
ofQX01=X00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<X00?o:2P04bPGo`@00_l100007`000ol000030003ohR801>800?oN7P0
4gP00omXJ00CJ003ofQX01=X00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003
obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bPGo`D00Ol100007`000ol000030003
ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P0
4cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bPGo`D00Ol10000
7`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oB4P04dP00om8B00CB003
ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bPGo`D00Ol100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oB4P0
4dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003
obPX01<X00?o:2P04bPGo`D00Ol100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003
ofQX01=X00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<X00?o:2P04bPGo`D00Ol100007`000ol000030003ohR801>800?oN7P0
4gP00omXJ00CJ003ofQX01=X00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003
obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bPGo`D00Ol100007`000ol000030003
ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P0
4cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bPGo`D00Ol10000
7`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oB4P04dP00om8B00CB003
ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bPGo`D00Ol100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oB4P0
4dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003
obPX01<X00?o:2P04bPGo`D00Ol100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003
ofQX01=X00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<X00?o:2P04bPGo`D00Ol100007`000ol000030003ohR801>800?oN7P0
4gP00omXJ00CJ003ofQX01=X00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003
obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bPGo`D00Ol100007`000ol000030003
ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P0
4cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bPGo`D00Ol10000
7`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oB4P04dP00om8B00CB003
ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bPGo`D00Ol100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oB4P0
4dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003
obPX01<X00?o:2P04bPGo`D00Ol100007`000ol000030003ohR801>800?oN7P04gP00omXJ00CJ003
ofQX01=X00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<X00?o:2P04bPGo`D00Ol100007`000ol000030003ohR801>800?oN7P0
4gP00omXJ00CJ003ofQX01=X00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003
obPX01<X00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bPGo`D00Ol100007`02o`@0oom<o`@0
0_l100007`000ol000030003omSH01?H00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omX
J00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol000030003omSH01?H00?o^;P04kP00onX
Z00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=8
00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol0
00030003omSH01?H00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X
00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX
:00C:003o`0000<00Ol100007`000ol000030003omSH01?H00?o^;P04kP00onXZ00CZ003ohR801>8
00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh
>00C>003ocPh01<h00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol000030003omSH01?H
00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8
B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003o`0000<0
0Ol100007`000ol000030003omSH01?H00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omX
J00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol000030003omSH01?H00?o^;P04kP00onX
Z00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=8
00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol0
00030003omSH01?H00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X
00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX
:00C:003o`0000<00Ol100007`000ol000030003omSH01?H00?o^;P04kP00onXZ00CZ003ohR801>8
00?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh
>00C>003ocPh01<h00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol000030003omSH01?H
00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8
B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003o`0000<0
0Ol100007`000ol000030003omSH01?H00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omX
J00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003o`0000<00Ol100007`000ol000030003omSH01?H00?o^;P04kP00onX
Z00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003odQ801=8
00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003o`0000<00Ol100004`001UIX
oolYm@H000?o00000`000ooHf00Cf003okRh01>h00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P0
4fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003
obPX01<X00?o:2P04bP00ol00003007o0@0001<000IXBP00nBT60003o`0000<000?of=P04mP00onh
^00C^003ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=8
00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o00000`01o`40
000H0003o`0000@000?o00000`000ooHf00Cf003okRh01>h00?oZ:P04jP00on8R00CR003ogQh01=h
00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh
>00C>003obPX01<X00?o:2P04bP00ol00003007o0@0000X01ol60003mOl000D00ol30003omSH01?H
00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8
B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:004o`0000?o
0@0001<000IXEP00nH460003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P04hP00omh
N00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h
00?o>3P04cP00olX:00C:003obPX01<X00?o00000`01o`40000C0005ojSooh401`000ol000030003
omSH01?H00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P0
4eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003
o`0000<00Ol100004`000ol000090003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P0
4hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003
ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o00000`01o`40000C0003o`0000T000?o0000
0`000ooHf00Cf003okRh01>h00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003
oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00ol00003007o0@0001<01Ol70003o`0000<0oom<o`D00Ol100007`000ol000030003omSH01?H
00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8
B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003o`0000<0
0Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olI6@0C6@03ooSh01?h00?of=P04mP00onh
^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003ofQX01=X
00?oF5P04eP00om8B00CB003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olI
6@0C6@03ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h
00?oJ6P04fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003o`0000<00Ol100007`000ol0
00030003ofUY01=Y00?o>CT04cT00olI6@0C6@03ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X
00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8
B00CB003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olI6@0C6@03ooSh01?h
00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omX
J00CJ003ofQX01=X00?oF5P04eP00om8B00CB003o`0000<00Ol100007`000ol000030003ofUY01=Y
00?o>CT04cT00olI6@0C6@03ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8
R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003o`0000<0
0Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olI6@0C6@03ooSh01?h00?of=P04mP00onh
^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003ofQX01=X
00?oF5P04eP00om8B00CB003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olI
6@0C6@03ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h
00?oJ6P04fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003o`0000<00Ol100007`000ol0
00030003ofUY01=Y00?o>CT04cT00olI6@0C6@03ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X
00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8
B00CB003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olI6@0C6@03ooSh01?h
00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omX
J00CJ003ofQX01=X00?oF5P04eP00om8B00CB003o`0000<00Ol100007`02o`@000?oJFT04fT00oli
>@0C>@03oaTI01<I00?on?P04oP00ooHf00Cf003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>8
00?oN7P04gP00omXJ00CJ003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?o00000P02o`40
000O0003o`0000<000?oJFT04fT00oli>@0C>@03oaTI01<I00?on?P04oP00ooHf00Cf003okRh01>h
00?oZ:P04jP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oJ6P04fP00omH
F00CF003odQ801=800?o00000`01o`40000O0003o`0000<000?oJFT04fT00oli>@0C>@03oaTI01<I
00?on?P04oP00ooHf00Cf003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?oN7P04gP00omX
J00CJ003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?o00000`01o`40000O0003o`0000<0
00?oJFT04fT00oli>@0C>@03oaTI01<I00?on?P04oP00ooHf00Cf003okRh01>h00?oZ:P04jP00onX
Z00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=8
00?o00000`01o`40000O0003o`0000<000?oJFT04fT00oli>@0C>@03oaTI01<I00?on?P04oP00ooH
f00Cf003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X
00?oJ6P04fP00omHF00CF003odQ801=800?o00000`01o`40000O0003o`0000<000?oJFT04fT00oli
>@0C>@03oaTI01<I00?on?P04oP00ooHf00Cf003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>8
00?oN7P04gP00omXJ00CJ003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?o00000`01o`40
000O0003o`0000<000?oJFT04fT00oli>@0C>@03oaTI01<I00?on?P04oP00ooHf00Cf003okRh01>h
00?oZ:P04jP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oJ6P04fP00omH
F00CF003odQ801=800?o00000`01o`40000O0003o`0000<000?oJFT04fT00oli>@0C>@03oaTI01<I
00?on?P04oP00ooHf00Cf003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?oN7P04gP00omX
J00CJ003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?o00000`01o`40000O0003o`0000<0
00?oJFT04fT00oli>@0C>@03oaTI01<I00?on?P04oP00ooHf00Cf003okRh01>h00?oZ:P04jP00onX
Z00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=8
00?o00000`01o`40000O0003o`0000<000?oJFT04fT00oli>@0C>@03oaTI01<I00?on?P04oP00ooH
f00Cf003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X
00?oJ6P04fP00omHF00CF003odQ801=800?o00000`01o`40000O0003o`0000<000?oJFT04fT00oli
>@0C>@03oaTI01<I00?on?P04oP00ooHf00Cf003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>8
00?oN7P04gP00omXJ00CJ003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?o00000`01o`40
000O0003o`0000<0oom<o`D00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olI6@0C6@03
ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P0
4fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003o`0000<00Ol100007`000ol000030003
odY:01=:00?o2PX04`X00ooIf@0Cf@03ojVY01>Y00?oNGT04gT00omIF@0CF@03ocTi01<i00?o6AT0
4aT00oohn00Cn003onSX01?X00?ob<P04lP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003
o`0000<00Ol100007`000ol000030003odY:01=:00?o2PX04`X00ooIf@0Cf@03ojVY01>Y00?oNGT0
4gT00omIF@0CF@03ocTi01<i00?o6AT04aT00oohn00Cn003onSX01?X00?ob<P04lP00onh^00C^003
ojRX01>X00?oZ:P04jP00on8R00CR003o`0000<00Ol100007`000ol000030003odY:01=:00?o2PX0
4`X00ooIf@0Cf@03ojVY01>Y00?oNGT04gT00omIF@0CF@03ocTi01<i00?o6AT04aT00oohn00Cn003
onSX01?X00?ob<P04lP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003o`0000<00Ol10000
7`000ol000030003odY:01=:00?o2PX04`X00ooIf@0Cf@03ojVY01>Y00?oNGT04gT00omIF@0CF@03
ocTi01<i00?o6AT04aT00oohn00Cn003onSX01?X00?ob<P04lP00onh^00C^003ojRX01>X00?oZ:P0
4jP00on8R00CR003o`0000<00Ol100007`02o`@000?oBTX04dX00ol:2P0C2P03omWI01?I00?oZJT0
4jT00omiN@0CN@03oeUI01=I00?o>CT04cT00olI6@0C6@03ooSh01?h00?oj>P04nP00oo8b00Cb003
okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?o00000P02o`40000O0003o`0000<000?oBTX0
4dX00ol:2P0C2P03omWI01?I00?oZJT04jT00omiN@0CN@03oeUI01=I00?o>CT04cT00olI6@0C6@03
ooSh01?h00?oj>P04nP00oo8b00Cb003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?o0000
0`01o`40000O0003o`0000<000?oBTX04dX00ol:2P0C2P03omWI01?I00?oZJT04jT00omiN@0CN@03
oeUI01=I00?o>CT04cT00olI6@0C6@03ooSh01?h00?oj>P04nP00oo8b00Cb003okRh01>h00?oZ:P0
4jP00onXZ00CZ003ohR801>800?o00000`01o`40000O0003o`0000<000?oBTX04dX00ol:2P0C2P03
omWI01?I00?oZJT04jT00omiN@0CN@03oeUI01=I00?o>CT04cT00olI6@0C6@03ooSh01?h00?oj>P0
4nP00oo8b00Cb003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?o00000`01o`40000O0003
o`0000<000?oBTX04dX00ol:2P0C2P03omWI01?I00?oZJT04jT00omiN@0CN@03oeUI01=I00?o>CT0
4cT00olI6@0C6@03ooSh01?h00?oj>P04nP00oo8b00Cb003okRh01>h00?oZ:P04jP00onXZ00CZ003
ohR801>800?o00000`01o`40000O0003o`0000<000?oBTX04dX00ol:2P0C2P03omWI01?I00?oZJT0
4jT00omiN@0CN@03oeUI01=I00?o>CT04cT00olI6@0C6@03ooSh01?h00?oj>P04nP00oo8b00Cb003
okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?o00000`01o`40000O0003o`0000<000?oBTX0
4dX00ol:2P0C2P03omWI01?I00?oZJT04jT00omiN@0CN@03oeUI01=I00?o>CT04cT00olI6@0C6@03
ooSh01?h00?oj>P04nP00oo8b00Cb003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?o0000
0`01o`40000O0003o`0000<000?oBTX04dX00ol:2P0C2P03omWI01?I00?oZJT04jT00omiN@0CN@03
oeUI01=I00?o>CT04cT00olI6@0C6@03ooSh01?h00?oj>P04nP00oo8b00Cb003okRh01>h00?oZ:P0
4jP00onXZ00CZ003ohR801>800?o00000`01o`40000O0003o`0000<000?oBTX04dX00ol:2P0C2P03
omWI01?I00?oZJT04jT00omiN@0CN@03oeUI01=I00?o>CT04cT00olI6@0C6@03ooSh01?h00?oj>P0
4nP00oo8b00Cb003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?o00000`01o`40000O0003
o`0000<000?oBTX04dX00ol:2P0C2P03omWI01?I00?oZJT04jT00omiN@0CN@03oeUI01=I00?o>CT0
4cT00olI6@0C6@03ooSh01?h00?oj>P04nP00oo8b00Cb003okRh01>h00?oZ:P04jP00onXZ00CZ003
ohR801>800?o00000`01o`40000O0003o`0000<000?oBTX04dX00ol:2P0C2P03omWI01?I00?oZJT0
4jT00omiN@0CN@03oeUI01=I00?o>CT04cT00olI6@0C6@03ooSh01?h00?oj>P04nP00oo8b00Cb003
okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?o00000`01o`40000O0003o`0000<000?oBTX0
4dX00ol:2P0C2P03omWI01?I00?oZJT04jT00omiN@0CN@03oeUI01=I00?o>CT04cT00olI6@0C6@03
ooSh01?h00?oj>P04nP00oo8b00Cb003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?o0000
0`01o`40000O0003o`0000<000?oBTX04dX00ol:2P0C2P03omWI01?I00?oZJT04jT00omiN@0CN@03
oeUI01=I00?o>CT04cT00olI6@0C6@03ooSh01?h00?oj>P04nP00oo8b00Cb003okRh01>h00?oZ:P0
4jP00onXZ00CZ003ohR801>800?o00000`01o`40000O0003o`0000<000?oBTX04dX00ol:2P0C2P03
omWI01?I00?oZJT04jT00omiN@0CN@03oeUI01=I00?o>CT04cT00olI6@0C6@03ooSh01?h00?oj>P0
4nP00oo8b00Cb003okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?o00000`01o`40000O0003
o`0000<000?oBTX04dX00ol:2P0C2P03omWI01?I00?oZJT04jT00omiN@0CN@03oeUI01=I00?o>CT0
4cT00olI6@0C6@03ooSh01?h00?oj>P04nP00oo8b00Cb003okRh01>h00?oZ:P04jP00onXZ00CZ003
ohR801>800?o00000`01o`40000O0003o`0000<000?oBTX04dX00ol:2P0C2P03omWI01?I00?oZJT0
4jT00omiN@0CN@03oeUI01=I00?o>CT04cT00olI6@0C6@03ooSh01?h00?oj>P04nP00oo8b00Cb003
okRh01>h00?oZ:P04jP00onXZ00CZ003ohR801>800?o00000`01o`40000O00;o103oodco1002o`40
000O0003o`0000<000?oBTX04dX00ol:2P0C2P03omWI01?I00?oZJT04jT00omiN@0CN@03oeUI01=I
00?o>CT04cT00olI6@0C6@03ooSh01?h00?oj>P04nP00oo8b00Cb003okRh01>h00?oZ:P04jP00onX
Z00CZ003ohR801>800?o00000`01o`40000O0003o`0000<000?oNg/04g/00ol[:`0C:`03on[Z01?Z
00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03ojVY01>Y00?oRHT04hT00omY
J@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?o00000`01o`40000O0003o`0000<0
00?oNg/04g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooI
f@0Cf@03ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h
00?o00000`01o`40000O0003o`0000<000?oNg/04g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZ
JP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=9
00?o:BT04bT00ol92@0C2@03ooSh01?h00?o00000`01o`40000O0003o`0000<000?oNg/04g/00ol[
:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03ojVY01>Y
00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?o00000`01o`40
000O0003o`0000<000?oNg/04g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j
00?onOT04oT00ooIf@0Cf@03ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol9
2@0C2@03ooSh01?h00?o00000`01o`40000O0003o`0000<000?oNg/04g/00ol[:`0C:`03on[Z01?Z
00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03ojVY01>Y00?oRHT04hT00omY
J@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?o00000`01o`40000O0003o`0000<0
00?oNg/04g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooI
f@0Cf@03ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h
00?o00000`01o`40000O0003o`0000<000?oNg/04g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZ
JP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=9
00?o:BT04bT00ol92@0C2@03ooSh01?h00?o00000`01o`40000O0003o`0000<000?oNg/04g/00ol[
:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03ojVY01>Y
00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?o00000`01o`40
000O0003o`0000<000?oNg/04g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j
00?onOT04oT00ooIf@0Cf@03ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol9
2@0C2@03ooSh01?h00?o00000`01o`40000O0003o`0000<000?oNg/04g/00ol[:`0C:`03on[Z01?Z
00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03ojVY01>Y00?oRHT04hT00omY
J@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?o00000`01o`40000O0003o`0000<0
00?oNg/04g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooI
f@0Cf@03ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h
00?o00000`01o`40000O0003o`0000<000?oNg/04g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZ
JP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=9
00?o:BT04bT00ol92@0C2@03ooSh01?h00?o00000`01o`40000O0003o`0000<000?oNg/04g/00ol[
:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03ojVY01>Y
00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?o00000`01o`40
000O0003o`0000<000?oNg/04g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j
00?onOT04oT00ooIf@0Cf@03ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol9
2@0C2@03ooSh01?h00?o00000`01o`40000O00;o10000omkN`0CN`03ob/[01<[00?oj^X04nX00onZ
ZP0CZP03ofYZ01=Z00?o>SX04cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y
00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ol0000200;o0@0001l000?o00000`000omk
N`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX04cX00ooin@0Cn@03omWI01?I
00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ol0
0003007o0@0001l000?o00000`000omkN`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z
00?o>SX04cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY
:@0C:@03o`T901<900?on?P04oP00ol00003007o0@0001l000?o00000`000omkN`0CN`03ob/[01<[
00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX04cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9
R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ol00003007o0@0001l0
00?o00000`000omkN`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX04cX00ooi
n@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<9
00?on?P04oP00ol00003007o0@0001l000?o00000`3oodco1@01o`40000O0003o`0000<000?oNg/0
4g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03
ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?o0000
0`01o`40000O0003o`0000<000?o00004`000oo;b`0Cb`03og]k01=k00?o>c/04c/00ooZjP0CjP03
ojZZ01>Z00?oNWX04gX00om:BP0CBP03oaXJ01<J00?ojNT04nT00on1P@0CP@03oiVI01>I00?oNGT0
4gT00omIF@0CF@03odU901=900?o00000`01o`40000O0003o`0000<000?o00004`000oo;b`0Cb`03
og]k01=k00?o>c/04c/00ooZjP0CjP03ojZZ01>Z00?oNWX04gX00om:BP0CBP03oaXJ01<J00?ojNT0
4nT00on1P@0CP@03oiVI01>I00?oNGT04gT00omIF@0CF@03odU901=900?o00000`01o`40000O0003
o`0000<000?o00004`000oo;b`0Cb`03og]k01=k00?o>c/04c/00ooZjP0CjP03ojZZ01>Z00?oNWX0
4gX00om:BP0CBP03oaXJ01<J00?ojNT04nT00on1P@0CP@03oiVI01>I00?oNGT04gT00omIF@0CF@03
odU901=900?o00000`01o`40000O0003o`0000<000?o00004`000oo;b`0Cb`03og]k01=k00?o>c/0
4c/00ooZjP0CjP03ojZZ01>Z00?oNWX04gX00om:BP0CBP03oaXJ01<J00?ojNT04nT00on1P@0CP@03
oiVI01>I00?oNGT04gT00omIF@0CF@03odU901=900?o00000`01o`40000O0003o`0000<000?o0000
4`000oo;b`0Cb`03og]k01=k00?o>c/04c/00ooZjP0CjP03ojZZ01>Z00?oNWX04gX00om:BP0CBP03
oaXJ01<J00?ojNT04nT00on1P@0CP@03oiVI01>I00?oNGT04gT00omIF@0CF@03odU901=900?o0000
0`01o`40000O0003o`0000<000?o00004`000oo;b`0Cb`03og]k01=k00?o>c/04c/00ooZjP0CjP03
ojZZ01>Z00?oNWX04gX00om:BP0CBP03oaXJ01<J00?ojNT04nT00on1P@0CP@03oiVI01>I00?oNGT0
4gT00omIF@0CF@03odU901=900?o00000`01o`40000O0003o`0000<000?o00004`000oo;b`0Cb`03
og]k01=k00?o>c/04c/00ooZjP0CjP03ojZZ01>Z00?oNWX04gX00om:BP0CBP03oaXJ01<J00?ojNT0
4nT00on1P@0CP@03oiVI01>I00?oNGT04gT00omIF@0CF@03odU901=900?o00000`01o`40000D0004
mfSon@L000?o00000`000ol0000C0003ol_;01?;00?oNg/04g/00olk>`0C>`03on[Z01?Z00?oZZX0
4jX00omjNP0CNP03odY:01=:00?o6QX04aX00ooYj@0Cj@03oh6101>100?oVIT04iT00omiN@0CN@03
oeUI01=I00?oBDT04dT00ol00003007o0@0001<000IKj?GeZ;h60003o`0000<000?o00004`000oo;
b`0Cb`03og]k01=k00?o>c/04c/00ooZjP0CjP03ojZZ01>Z00?oNWX04gX00om:BP0CBP03oaXJ01<J
00?ojNT04nT00on1P@0CP@03oiVI01>I00?oNGT04gT00omIF@0CF@03odU901=900?o00000`01o`40
000C0006:Kh00;kX1P03o`<000?o00004`000oo;b`0Cb`03og]k01=k00?o>c/04c/00ooZjP0CjP03
ojZZ01>Z00?oNWX04gX00om:BP0CBP03oaXJ01<J00?ojNT04nT00on1P@0CP@03oiVI01>I00?oNGT0
4gT00omIF@0CF@03odU901=900Co00000ol100004`000ol000020003o`0000@000?o00000`000ol0
000C0003ol_;01?;00?oNg/04g/00olk>`0C>`03on[Z01?Z00?oZZX04jX00omjNP0CNP03odY:01=:
00?o6QX04aX00ooYj@0Cj@03oh6101>100?oVIT04iT00omiN@0CN@03oeUI01=I00?oBDT04dT00ol0
0003007o0@0001<000?o00000P000ol000040003o`0000<000?o00004`000oo;b`0Cb`03og]k01=k
00?o>c/04c/00ooZjP0CjP03ojZZ01>Z00?oNWX04gX00om:BP0CBP03oaXJ01<J00?ojNT04nT00on1
P@0CP@03oiVI01>I00?oNGT04gT00omIF@0CF@03odU901=900?o00000`01o`40000C0003o`000080
00?o000010000ol000030003o`0001<000?obl/04l/00omkN`0CN`03oc/k01<k00?oj^X04nX00onZ
ZP0CZP03ogYj01=j00?oBTX04dX00olJ6P0C6P03onWY01?Y00?oPH404h400onIV@0CV@03ogUi01=i
00?oFET04eT00om9B@0CB@03o`0000<00Ol100004`001RVn002n:@H000?o00000`000ol0000C0003
ol_;01?;00?oNg/04g/00olk>`0C>`03on[Z01?Z00?oZZX04jX00omjNP0CNP03odY:01=:00?o6QX0
4aX00ooYj@0Cj@03oh6101>100?oVIT04iT00omiN@0CN@03oeUI01=I00?oBDT04dT00ol00003007o
0@0001<000IKj?Gej5/60003o`0000<000?o00004`000oo;b`0Cb`03og]k01=k00?o>c/04c/00ooZ
jP0CjP03ojZZ01>Z00?oNWX04gX00om:BP0CBP03oaXJ01<J00?ojNT04nT00on1P@0CP@03oiVI01>I
00?oNGT04gT00omIF@0CF@03odU901=900?o00000`01o`40000D0004mfQXF`L000?o00000`000ol0
000C0003ol_;01?;00?oNg/04g/00olk>`0C>`03on[Z01?Z00?oZZX04jX00omjNP0CNP03odY:01=:
00?o6QX04aX00ooYj@0Cj@03oh6101>100?oVIT04iT00omiN@0CN@03oeUI01=I00?oBDT04dT00ol0
0003007o0@0001l000?o00000`000ol0000C0003ol_;01?;00?oNg/04g/00olk>`0C>`03on[Z01?Z
00?oZZX04jX00omjNP0CNP03odY:01=:00?o6QX04aX00ooYj@0Cj@03oh6101>100?oVIT04iT00omi
N@0CN@03oeUI01=I00?oBDT04dT00ol00003007o0@0001l000?o00000`000ol0000C0003ol_;01?;
00?oNg/04g/00olk>`0C>`03on[Z01?Z00?oZZX04jX00omjNP0CNP03odY:01=:00?o6QX04aX00ooY
j@0Cj@03oh6101>100?oVIT04iT00omiN@0CN@03oeUI01=I00?oBDT04dT00ol00003007o0@0001l0
00?o00000`000ol0000C0003ol_;01?;00?oNg/04g/00olk>`0C>`03on[Z01?Z00?oZZX04jX00omj
NP0CNP03odY:01=:00?o6QX04aX00ooYj@0Cj@03oh6101>100?oVIT04iT00omiN@0CN@03oeUI01=I
00?oBDT04dT00ol00003007o0@0001l000?o00000`000ol0000C0003ol_;01?;00?oNg/04g/00olk
>`0C>`03on[Z01?Z00?oZZX04jX00omjNP0CNP03odY:01=:00?o6QX04aX00ooYj@0Cj@03oh6101>1
00?oVIT04iT00omiN@0CN@03oeUI01=I00?oBDT04dT00ol00003007o0@0001l000?o00000`3oodco
1@01o`40000O0003o`0000<000?oNg/04g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03
ocXj01<j00?onOT04oT00ooIf@0Cf@03ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT0
4bT00ol92@0C2@03ooSh01?h00?o00000`01o`40000O0003o`0000<000?oNg/04g/00ol[:`0C:`03
on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03ojVY01>Y00?oRHT0
4hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?o00000`01o`40000O0003
o`0000<000?oNg/04g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT0
4oT00ooIf@0Cf@03ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03
ooSh01?h00?o00000`01o`40000O0003o`0000<000?oNg/04g/00ol[:`0C:`03on[Z01?Z00?oZZX0
4jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03ojVY01>Y00?oRHT04hT00omYJ@0CJ@03
odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?o00000`01o`40000O0003o`0000<000?oNg/0
4g/00ol[:`0C:`03on[Z01?Z00?oZZX04jX00omZJP0CJP03ocXj01<j00?onOT04oT00ooIf@0Cf@03
ojVY01>Y00?oRHT04hT00omYJ@0CJ@03odU901=900?o:BT04bT00ol92@0C2@03ooSh01?h00?o0000
0`01o`40000O00;o10000omkN`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX0
4cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03
o`T901<900?on?P04oP00ol0000200;o0@0001l000?o00000`000omkN`0CN`03ob/[01<[00?oj^X0
4nX00onZZP0CZP03ofYZ01=Z00?o>SX04cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03
ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ol00003007o0@0001l000?o0000
0`000omkN`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX04cX00ooin@0Cn@03
omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P0
4oP00ol00003007o0@0001l000?o00000`000omkN`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03
ofYZ01=Z00?o>SX04cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT0
4dT00olY:@0C:@03o`T901<900?on?P04oP00ol00003007o0@0001l000?o00000`000omkN`0CN`03
ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX04cX00ooin@0Cn@03omWI01?I00?oZJT0
4jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ol00003007o
0@0001l000?o00000`000omkN`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX0
4cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03
o`T901<900?on?P04oP00ol00003007o0@0001l000?o00000`000omkN`0CN`03ob/[01<[00?oj^X0
4nX00onZZP0CZP03ofYZ01=Z00?o>SX04cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03
ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ol00003007o0@0001l000?o0000
0`000omkN`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX04cX00ooin@0Cn@03
omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P0
4oP00ol00003007o0@0001l000?o00000`000omkN`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03
ofYZ01=Z00?o>SX04cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT0
4dT00olY:@0C:@03o`T901<900?on?P04oP00ol00003007o0@0001l000?o00000`000omkN`0CN`03
ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX04cX00ooin@0Cn@03omWI01?I00?oZJT0
4jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ol00003007o
0@0001l000?o00000`000omkN`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX0
4cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03
o`T901<900?on?P04oP00ol00003007o0@0001l000?o00000`000omkN`0CN`03ob/[01<[00?oj^X0
4nX00onZZP0CZP03ofYZ01=Z00?o>SX04cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03
ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ol00003007o0@0001l000?o0000
0`000omkN`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX04cX00ooin@0Cn@03
omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P0
4oP00ol00003007o0@0001l000?o00000`000omkN`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03
ofYZ01=Z00?o>SX04cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT0
4dT00olY:@0C:@03o`T901<900?on?P04oP00ol00003007o0@0001l000?o00000`000omkN`0CN`03
ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX04cX00ooin@0Cn@03omWI01?I00?oZJT0
4jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03o`T901<900?on?P04oP00ol00003007o
0@0001l000?o00000`000omkN`0CN`03ob/[01<[00?oj^X04nX00onZZP0CZP03ofYZ01=Z00?o>SX0
4cX00ooin@0Cn@03omWI01?I00?oZJT04jT00on9R@0CR@03ofUY01=Y00?oBDT04dT00olY:@0C:@03
o`T901<900?on?P04oP00ol00003007o0@0001l00_l40?ooC?l400;o0@0001l000?o00000`000om:
BP0CBP03o`X:01<:00?ofMT04mT00onYZ@0CZ@03ogUi01=i00?oFET04eT00oli>@0C>@03oaTI01<I
00?on?P04oP00ooXj00Cj003olS801?800?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00ol0
0003007o0@0001l000?o00000`000om:BP0CBP03o`X:01<:00?ofMT04mT00onYZ@0CZ@03ogUi01=i
00?oFET04eT00oli>@0C>@03oaTI01<I00?on?P04oP00ooXj00Cj003olS801?800?o^;P04kP00onX
Z00CZ003ojRX01>X00?oR8P04hP00ol00003007o0@0001l000?o00000`000om:BP0CBP03o`X:01<:
00?ofMT04mT00onYZ@0CZ@03ogUi01=i00?oFET04eT00oli>@0C>@03oaTI01<I00?on?P04oP00ooX
j00Cj003olS801?800?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00ol00003007o0@0001l0
00?o00000`000om:BP0CBP03o`X:01<:00?ofMT04mT00onYZ@0CZ@03ogUi01=i00?oFET04eT00oli
>@0C>@03oaTI01<I00?on?P04oP00ooXj00Cj003olS801?800?o^;P04kP00onXZ00CZ003ojRX01>X
00?oR8P04hP00ol00003007o0@0001l000?o00000`000om:BP0CBP03o`X:01<:00?ofMT04mT00onY
Z@0CZ@03ogUi01=i00?oFET04eT00oli>@0C>@03oaTI01<I00?on?P04oP00ooXj00Cj003olS801?8
00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00ol00003007o0@0001l000?o00000`000om:
BP0CBP03o`X:01<:00?ofMT04mT00onYZ@0CZ@03ogUi01=i00?oFET04eT00oli>@0C>@03oaTI01<I
00?on?P04oP00ooXj00Cj003olS801?800?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00ol0
0003007o0@0001l000?o00000`000om:BP0CBP03o`X:01<:00?ofMT04mT00onYZ@0CZ@03ogUi01=i
00?oFET04eT00oli>@0C>@03oaTI01<I00?on?P04oP00ooXj00Cj003olS801?800?o^;P04kP00onX
Z00CZ003ojRX01>X00?oR8P04hP00ol00003007o0@0001l000?o00000`000om:BP0CBP03o`X:01<:
00?ofMT04mT00onYZ@0CZ@03ogUi01=i00?oFET04eT00oli>@0C>@03oaTI01<I00?on?P04oP00ooX
j00Cj003olS801?800?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00ol00003007o0@0001l0
00?o00000`000om:BP0CBP03o`X:01<:00?ofMT04mT00onYZ@0CZ@03ogUi01=i00?oFET04eT00oli
>@0C>@03oaTI01<I00?on?P04oP00ooXj00Cj003olS801?800?o^;P04kP00onXZ00CZ003ojRX01>X
00?oR8P04hP00ol00003007o0@0001l000?o00000`000om:BP0CBP03o`X:01<:00?ofMT04mT00onY
Z@0CZ@03ogUi01=i00?oFET04eT00oli>@0C>@03oaTI01<I00?on?P04oP00ooXj00Cj003olS801?8
00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00ol00003007o0@0001l000?o00000`000om:
BP0CBP03o`X:01<:00?ofMT04mT00onYZ@0CZ@03ogUi01=i00?oFET04eT00oli>@0C>@03oaTI01<I
00?on?P04oP00ooXj00Cj003olS801?800?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00ol0
0003007o0@0001l000?o00000`000om:BP0CBP03o`X:01<:00?ofMT04mT00onYZ@0CZ@03ogUi01=i
00?oFET04eT00oli>@0C>@03oaTI01<I00?on?P04oP00ooXj00Cj003olS801?800?o^;P04kP00onX
Z00CZ003ojRX01>X00?oR8P04hP00ol00003007o0@0001l000?o00000`000om:BP0CBP03o`X:01<:
00?ofMT04mT00onYZ@0CZ@03ogUi01=i00?oFET04eT00oli>@0C>@03oaTI01<I00?on?P04oP00ooX
j00Cj003olS801?800?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00ol00003007o0@0001l0
00?o00000`000om:BP0CBP03o`X:01<:00?ofMT04mT00onYZ@0CZ@03ogUi01=i00?oFET04eT00oli
>@0C>@03oaTI01<I00?on?P04oP00ooXj00Cj003olS801?800?o^;P04kP00onXZ00CZ003ojRX01>X
00?oR8P04hP00ol00003007o0@0001l000?o00000`000om:BP0CBP03o`X:01<:00?ofMT04mT00onY
Z@0CZ@03ogUi01=i00?oFET04eT00oli>@0C>@03oaTI01<I00?on?P04oP00ooXj00Cj003olS801?8
00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00ol00003007o0@0001l000?o00000`000om:
BP0CBP03o`X:01<:00?ofMT04mT00onYZ@0CZ@03ogUi01=i00?oFET04eT00oli>@0C>@03oaTI01<I
00?on?P04oP00ooXj00Cj003olS801?800?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00ol0
0003007o0@0001l00_l40003odY:01=:00?o2PX04`X00ooIf@0Cf@03ojVY01>Y00?oNGT04gT00omI
F@0CF@03ocTi01<i00?o6AT04aT00oohn00Cn003onSX01?X00?ob<P04lP00onh^00C^003ojRX01>X
00?oZ:P04jP00on8R00CR003o`0000800_l100007`000ol000030003odY:01=:00?o2PX04`X00ooI
f@0Cf@03ojVY01>Y00?oNGT04gT00omIF@0CF@03ocTi01<i00?o6AT04aT00oohn00Cn003onSX01?X
00?ob<P04lP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003o`0000<00Ol100007`000ol0
00030003odY:01=:00?o2PX04`X00ooIf@0Cf@03ojVY01>Y00?oNGT04gT00omIF@0CF@03ocTi01<i
00?o6AT04aT00oohn00Cn003onSX01?X00?ob<P04lP00onh^00C^003ojRX01>X00?oZ:P04jP00on8
R00CR003o`0000<00Ol100007`000ol000030003odY:01=:00?o2PX04`X00ooIf@0Cf@03ojVY01>Y
00?oNGT04gT00omIF@0CF@03ocTi01<i00?o6AT04aT00oohn00Cn003onSX01?X00?ob<P04lP00onh
^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003o`0000<00Ol100007`000ol000030003odY:01=:
00?o2PX04`X00ooIf@0Cf@03ojVY01>Y00?oNGT04gT00omIF@0CF@03ocTi01<i00?o6AT04aT00ooh
n00Cn003onSX01?X00?ob<P04lP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003o`0000<0
0Ol100007`000ol000030?ooC?l5007o0@0001l000?o00000`000omYJ@0CJ@03ocTi01<i00?o6AT0
4aT00oohn00Cn003omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003
ofQX01=X00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00ol00003007o0@0001l000?o0000
0`000omYJ@0CJ@03ocTi01<i00?o6AT04aT00oohn00Cn003omSH01?H00?o^;P04kP00onXZ00CZ003
ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P0
4dP00ol00003007o0@0001l000?o00000`000omYJ@0CJ@03ocTi01<i00?o6AT04aT00oohn00Cn003
omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P0
4fP00omXJ00CJ003oeQH01=H00?oB4P04dP00ol00003007o0@0001l000?o00000`000omYJ@0CJ@03
ocTi01<i00?o6AT04aT00oohn00Cn003omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P0
4hP00omhN00CN003ofQX01=X00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00ol00003007o
0@0001l000?o00000`000omYJ@0CJ@03ocTi01<i00?o6AT04aT00oohn00Cn003omSH01?H00?o^;P0
4kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omXJ00CJ003
oeQH01=H00?oB4P04dP00ol00003007o0@0001l000?o00000`000omYJ@0CJ@03ocTi01<i00?o6AT0
4aT00oohn00Cn003omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003
ofQX01=X00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00ol00003007o0@0001l000?o0000
0`000omYJ@0CJ@03ocTi01<i00?o6AT04aT00oohn00Cn003omSH01?H00?o^;P04kP00onXZ00CZ003
ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P0
4dP00ol00003007o0@0001l000?o00000`000omYJ@0CJ@03ocTi01<i00?o6AT04aT00oohn00Cn003
omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P0
4fP00omXJ00CJ003oeQH01=H00?oB4P04dP00ol00003007o0@0001l000?o00000`000omYJ@0CJ@03
ocTi01<i00?o6AT04aT00oohn00Cn003omSH01?H00?o^;P04kP00onXZ00CZ003ojRX01>X00?oR8P0
4hP00omhN00CN003ofQX01=X00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00ol00003007o
0@0001l000?o00000`000omYJ@0CJ@03ocTi01<i00?o6AT04aT00oohn00Cn003omSH01?H00?o^;P0
4kP00onXZ00CZ003ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omXJ00CJ003
oeQH01=H00?oB4P04dP00ol00003007o0@0001l00_l40003ofUY01=Y00?o>CT04cT00olI6@0C6@03
ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P0
4fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003o`0000800_l100007`000ol000030003
ofUY01=Y00?o>CT04cT00olI6@0C6@03ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P0
4jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003
o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olI6@0C6@03ooSh01?h00?of=P0
4mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003
ofQX01=X00?oF5P04eP00om8B00CB003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT0
4cT00olI6@0C6@03ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003
ogQh01=h00?oJ6P04fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003o`0000<00Ol10000
7`000ol000030003ofUY01=Y00?o>CT04cT00olI6@0C6@03ooSh01?h00?of=P04mP00onh^00C^003
ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003ofQX01=X00?oF5P0
4eP00om8B00CB003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olI6@0C6@03
ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P0
4fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003o`0000<00Ol100007`000ol000030003
ofUY01=Y00?o>CT04cT00olI6@0C6@03ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P0
4jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003
o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olI6@0C6@03ooSh01?h00?of=P0
4mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003
ofQX01=X00?oF5P04eP00om8B00CB003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT0
4cT00olI6@0C6@03ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003
ogQh01=h00?oJ6P04fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003o`0000<00Ol10000
7`000ol000030003ofUY01=Y00?o>CT04cT00olI6@0C6@03ooSh01?h00?of=P04mP00onh^00C^003
ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003ofQX01=X00?oF5P0
4eP00om8B00CB003o`0000<00Ol100007`000ol000030003ofUY01=Y00?o>CT04cT00olI6@0C6@03
ooSh01?h00?of=P04mP00onh^00C^003ojRX01>X00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P0
4fP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8B00CB003o`0000<00Ol100007`000ol000030?oo
C?l5007o0@0001l000?o00000`000ooHf00Cf003okRh01>h00?oZ:P04jP00on8R00CR003ogQh01=h
00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh
>00C>003obPX01<X00?o:2P04bP00ol00003007o0@0001l000?o00000`000ooHf00Cf003okRh01>h
00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003oeQH01=H00?oB4P04dP00om8
B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00ol00003007o0@0001<0
00IFJ?oo:OD60003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P04hP00omhN00CN003
ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P0
4cP00olX:00C:003obPX01<X00?o00000`01o`40000C0006J4X00?TY1P000ol000030003omSH01?H
00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8
B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003o`0000<0
0Ol1000060000ol000040003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P04hP00omh
N00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h
00?o>3P04cP00olX:00C:003obPX01<X00?o00000`01o`40000G0003mOl000D00ol30003omSH01?H
00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P04eP00om8
B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:004o`0000?o
0@0001<000IXEP00nH460003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P04hP00omh
N00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h
00?o>3P04cP00olX:00C:003obPX01<X00?o00000`01o`40000C0005ojSooh401`000ol000030003
omSH01?H00?o^;P04kP00onXZ00CZ003ohR801>800?oN7P04gP00omXJ00CJ003ofQX01=X00?oF5P0
4eP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003
o`0000<00Ol100004`000ol000090003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P0
4hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003
ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o00000`01o`40000C0003o`0000T000?o0000
0`000ooHf00Cf003okRh01>h00?oZ:P04jP00on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003
oeQH01=H00?oB4P04dP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00ol00003007o0@0001<01Ol70003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P0
4hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003
ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<000?of=P0
4mP00onh^00C^003ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003
odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o0000
0`01o`40000O0003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P04hP00omhN00CN003
ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P0
4cP00olX:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<000?of=P04mP00onh^00C^003
ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P0
4dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o00000`01o`40000O0003
o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P0
4fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003
obPX01<X00?o00000`01o`40000O0003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P0
4hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003
ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<000?of=P0
4mP00onh^00C^003ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003
odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o0000
0`01o`40000O0003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P04hP00omhN00CN003
ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P0
4cP00olX:00C:003obPX01<X00?o00000`01o`40000O0003o`0000<000?of=P04mP00onh^00C^003
ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P0
4dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o00000`01o`40000O0003
o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P0
4fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003
obPX01<X00?o00000`01o`40000O0003o`0000<000?of=P04mP00onh^00C^003ojRX01>X00?oR8P0
4hP00omhN00CN003ofQX01=X00?oJ6P04fP00omHF00CF003odQ801=800?oB4P04dP00olh>00C>003
ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o00000`01o`40000O00;o103oodco1002o`40
000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00om8B00CB003odQ801=8
00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX
:00C:1Oo1@01o`40000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00om8
B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bP00olX:00C:1Oo1@01o`40000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X
00?oJ6P04fP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:1Oo1@01o`40000O0003o`0000<000?oR8P04hP00omh
N00CN003ofQX01=X00?oJ6P04fP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:1Oo1@01o`40000O0003o`0000<0
00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00om8B00CB003odQ801=800?o>3P04cP00olh
>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:1Oo1@01o`40
000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00om8B00CB003odQ801=8
00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX
:00C:1Oo1@01o`40000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00om8
B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bP00olX:00C:1Oo1@01o`40000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X
00?oJ6P04fP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:1Oo1@01o`40000O0003o`0000<000?oR8P04hP00omh
N00CN003ofQX01=X00?oJ6P04fP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:1Oo1@01o`40000O0003o`0000<0
00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00om8B00CB003odQ801=800?o>3P04cP00olh
>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:1Oo1@01o`40
000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00om8B00CB003odQ801=8
00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX
:00C:1Oo1@01o`40000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00om8
B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bP00olX:00C:1Oo1@01o`40000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X
00?oJ6P04fP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:1Oo1@01o`40000O0003o`0000<000?oR8P04hP00omh
N00CN003ofQX01=X00?oJ6P04fP00om8B00CB003odQ801=800?o>3P04cP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:1Oo1@01o`40000O0003o`0000<0
00?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00om8B00CB003odQ801=800?o>3P04cP00olh
>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:1Oo1@01o`40
000O0003o`0000<000?oR8P04hP00omhN00CN003ofQX01=X00?oJ6P04fP00om8B00CB003odQ801=8
00?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bP00olX
:00C:1Oo1@01o`40000O00;o10000on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003odQ801=8
00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<X5ol400;o0@0001l000?o00000`000on8R00CR003ogQh01=h00?oJ6P04fP00omX
J00CJ003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X
00?o:2P04bP00olX:00C:003obPX01<X5ol5007o0@0001l000?o00000`000on8R00CR003ogQh01=h
00?oJ6P04fP00omXJ00CJ003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X5ol5007o0@0001l000?o00000`000on8
R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003odQ801=800?oB4P04dP00olh>00C>003ocPh01<h
00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X5ol5007o0@0001l0
00?o00000`000on8R00CR003ogQh01=h00?oJ6P04fP00omXJ00CJ003odQ801=800?oB4P04dP00olh
>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
5ol5007o0@0001l000?o00000`3oodco1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bQ_o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8B00CB003ocPh01<h00?o>3P0
4cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XKol5007o0@0001l000?o0000
0`000omXJ00CJ003oeQH01=H00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003
obPX01<X00?o:2P04bP00olX:00C:6oo1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bQ_o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8B00CB003ocPh01<h00?o>3P0
4cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XKol5007o0@0001l000?o0000
0`000omXJ00CJ003oeQH01=H00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003
obPX01<X00?o:2P04bP00olX:00C:6oo1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bQ_o`D00Ol100007`000ol000030003ofQX01=X00?oF5P04eP00om8B00CB003ocPh01<h00?o>3P0
4cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<XKol5007o0@0001l000?o0000
0`000omXJ00CJ003oeQH01=H00?oB4P04dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003
obPX01<X00?o:2P04bP00olX:00C:6oo1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003
odQ801=800?o>3P04cP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P0
4bQ_o`D00Ol100007`02o`@000?oJ6P04fP00omHF00CF003odQ801=800?o>3P04cP00olh>00C>003
ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bQ_o`@00_l100007`000ol000030003
ofQX01=X00?oF5P04eP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<XKol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P0
4dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:6oo
1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?o>3P04cP00olh>00C>003
ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bQ_o`D00Ol100007`000ol000030003
ofQX01=X00?oF5P04eP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<XKol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P0
4dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:6oo
1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?o>3P04cP00olh>00C>003
ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bQ_o`D00Ol100007`000ol000030003
ofQX01=X00?oF5P04eP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<XKol5007o0@0001l000?o00000`000omXJ00CJ003oeQH01=H00?oB4P0
4dP00olh>00C>003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:6oo
1@01o`40000O0003o`0000<000?oJ6P04fP00omHF00CF003odQ801=800?o>3P04cP00olh>00C>003
ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bQ_o`D00Ol100007`000ol000030003
ofQX01=X00?oF5P04eP00om8B00CB003ocPh01<h00?o>3P04cP00olh>00C>003obPX01<X00?o:2P0
4bP00olX:00C:003obPX01<XKol5007o0@0001l000?o00000`3oodco1@01o`40000O0003o`0000<0
00?oB4P04dP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bRao`D0
0Ol100007`000ol000030003odQ801=800?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<X/Ol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:;7o1@01o`40000O0003o`0000<000?oB4P04dP00olh
>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bRao`D00Ol100007`000ol0
00030003odQ801=800?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
/Ol5007o0@0001l00_l40003odQ801=800?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX
:00C:003obPX01<X/Ol400;o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olX
:00C:003obPX01<X00?o:2P04bP00olX:00C:;7o1@01o`40000O0003o`0000<000?oB4P04dP00olh
>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bRao`D00Ol100007`000ol0
00030003odQ801=800?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X
/Ol5007o0@0001l000?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X
00?o:2P04bP00olX:00C:;7o1@01o`40000O0003o`0000<000?oB4P04dP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bRao`D00Ol100007`000ol000030003odQ801=8
00?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X/Ol5007o0@0001l0
00?o00000`000om8B00CB003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX
:00C:;7o1@01o`40000O0003o`0000<000?oB4P04dP00olh>00C>003ocPh01<h00?o:2P04bP00olX
:00C:003obPX01<X00?o:2P04bRao`D00Ol100007`000ol000030003odQ801=800?o>3P04cP00olh
>00C>003obPX01<X00?o:2P04bP00olX:00C:003obPX01<X/Ol5007o0@0001l000?o00000`000om8
B00CB003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:;7o1@01o`40
000O0003o`0000<000?oB4P04dP00olh>00C>003ocPh01<h00?o:2P04bP00olX:00C:003obPX01<X
00?o:2P04bRao`D00Ol100007`000ol000030003odQ801=800?o>3P04cP00olh>00C>003obPX01<X
00?o:2P04bP00olX:00C:003obPX01<X/Ol5007o0@0000/01?l00fP000020004mfSon@L000?o0000
0`000om8B00CB003ocPh01<h00?o>3P04cP00olX:00C:003obPX01<X00?o:2P04bP00olX:00C:;7o
1@01o`40000=0003o`0000<000IKj?GeZ;h60003o`0000<000?oB4P04dP00olh>00C>003ocPh01<h
00?o:2P04bP00olX:00C:003obPX01<X00?o:2P04bRao`D00Ol100003@000ol000030006:Kh00;kX
1P000ol000030003odQ801=800?o>3P04cP00olh>00C>003obPX01<X00?o:2P04bP00olX:00C:003
obPX01<X/Ol5007o0@0000d000?o00000`000ol000020003o`0000@00ol30?ooC?l300?o0@0000d0
00?o00000`000ol000020003o`0000@000?o0000o`1D007o0@0000d000?o00000`000ol000020003
o`0000@000?o0000o`1D007o0@0000d000?o00000`001RVn002n:@H000?o0000o`1D007o0@0000/0
00?o:Ol01@001U_XmOGXF`H000?o00000`000ol0000o0003o`0003l000?o0000?`000ol0000o0003
o`0003l000?o00000`01o`40000;0003Ffgo00H000CgJ6QK1`000ol000030003o`0000/000?o0000
2P000ol0000:0003o`0000X000?o00002P000ol0000:0003o`0000/000?o00002P000ol0000:0003
o`0000X000?o00002P000ol0000:0003o`0000/000?o00002P000ol0000:0003o`0000X000?o0000
2P000ol0000;0003o`0000X000?o00002P000ol0000:0003o`0000X000?o00002P000ol0000;0003
o`0000X000?o00000`01o`40000O0003o`0000<000?o00002`000ol0000:0003o`0000X000?o0000
2P000ol0000:0003o`0000X000?o00002`000ol0000:0003o`0000X000?o00002P000ol0000:0003
o`0000X000?o00002`000ol0000:0003o`0000X000?o00002P000ol0000:0003o`0000/000?o0000
2P000ol0000:0003o`0000X000?o00002P000ol0000:0003o`0000/000?o00002P000ol00003007o
0@0001l0oomHo`40003o07P0003o07P0003o07P0003o07P0003o07P0003o07P00000\
\>"],
   ImageRangeCache->{{{50.5, 299.5}, {318.5, 69.5}} -> {-1.72715, -5.55229,
   0.0228047, 0.0912191}}],

Cell[BoxData[
     TagBox[\(\[SkeletonIndicator]  DensityGraphics  \[SkeletonIndicator]\),
       False,
       Editable->False]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 1024}, {0, 748}},
WindowSize->{741, 636},
WindowMargins->{{43, Automatic}, {28, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->True,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
MacintoshSystemPageSetup->"\<\
0@00D04P0B0000003T8:b?mUofX>g@]ND005:0?l0040D04P0B0000003T8:b000
0000D0000000000000000BL?00400@KODl0000000000000B0002I0000aP00000
8W800@0100<00P0000400000oS`10000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of
the file.  The cache data will then be recreated when you save this file
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 58, 3, 141, "Title"],

Cell[CellGroupData[{
Cell[1814, 58, 35, 0, 65, "Section"],
Cell[1852, 60, 189, 3, 49, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2078, 68, 32, 0, 65, "Section"],

Cell[CellGroupData[{
Cell[2135, 72, 160, 3, 49, "Input"],
Cell[2298, 77, 13797, 432, 243, 4125, 308, "GraphicsData",
"PostScript", "Graphics"],
Cell[16098, 511, 130, 3, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[16277, 520, 25, 0, 65, "Section"],

Cell[CellGroupData[{
Cell[16327, 524, 135, 2, 49, "Input"],
Cell[16465, 528, 69292, 1412, 277, 21506, 818, "GraphicsData",
"PostScript", "Graphics"],
Cell[85760, 1942, 137, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85934, 1950, 140, 2, 49, "Input"],
Cell[86077, 1954, 67123, 1233, 387, 5794, 471, "GraphicsData",
"PostScript", "Graphics"],
Cell[153203, 3189, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[153389, 3198, 25, 0, 65, "Section"],

Cell[CellGroupData[{
Cell[153439, 3202, 142, 2, 49, "Input"],
Cell[153584, 3206, 65848, 1328, 277, 20394, 763, "GraphicsData",
"PostScript", "Graphics"],
Cell[219435, 4536, 137, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[219609, 4544, 154, 3, 49, "Input"],
Cell[219766, 4549, 66759, 1294, 387, 6561, 546, "GraphicsData",
"PostScript", "Graphics"],
Cell[286528, 5845, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[286714, 5854, 39, 0, 65, "Section"],

Cell[CellGroupData[{
Cell[286778, 5858, 153, 3, 49, "Input"],
Cell[286934, 5863, 68535, 1430, 277, 21873, 850, "GraphicsData",
"PostScript", "Graphics"],
Cell[355472, 7295, 137, 3, 32, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[355646, 7303, 158, 3, 49, "Input"],
Cell[355807, 7308, 64782, 1230, 387, 6068, 501, "GraphicsData",
"PostScript", "Graphics"],
Cell[420592, 8540, 137, 3, 32, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)
